import r, { useRef, useDebugValue, createElement, useContext, useState, useEffect, useCallback } from 'react';

/******************************************************************************
Copyright (c) Microsoft Corporation.

Permission to use, copy, modify, and/or distribute this software for any
purpose with or without fee is hereby granted.

THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
PERFORMANCE OF THIS SOFTWARE.
***************************************************************************** */
/* global Reflect, Promise, SuppressedError, Symbol */


var __assign = function() {
    __assign = Object.assign || function __assign(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};

function __spreadArray(to, from, pack) {
    if (pack || arguments.length === 2) for (var i = 0, l = from.length, ar; i < l; i++) {
        if (ar || !(i in from)) {
            if (!ar) ar = Array.prototype.slice.call(from, 0, i);
            ar[i] = from[i];
        }
    }
    return to.concat(ar || Array.prototype.slice.call(from));
}

function __makeTemplateObject(cooked, raw) {
    if (Object.defineProperty) { Object.defineProperty(cooked, "raw", { value: raw }); } else { cooked.raw = raw; }
    return cooked;
}
typeof SuppressedError === "function" ? SuppressedError : function (error, suppressed, message) {
    var e = new Error(message);
    return e.name = "SuppressedError", e.error = error, e.suppressed = suppressed, e;
};

function memoize(fn) {
  var cache = Object.create(null);
  return function (arg) {
    if (cache[arg] === undefined) cache[arg] = fn(arg);
    return cache[arg];
  };
}

var reactPropsRegex = /^((children|dangerouslySetInnerHTML|key|ref|autoFocus|defaultValue|defaultChecked|innerHTML|suppressContentEditableWarning|suppressHydrationWarning|valueLink|abbr|accept|acceptCharset|accessKey|action|allow|allowUserMedia|allowPaymentRequest|allowFullScreen|allowTransparency|alt|async|autoComplete|autoPlay|capture|cellPadding|cellSpacing|challenge|charSet|checked|cite|classID|className|cols|colSpan|content|contentEditable|contextMenu|controls|controlsList|coords|crossOrigin|data|dateTime|decoding|default|defer|dir|disabled|disablePictureInPicture|disableRemotePlayback|download|draggable|encType|enterKeyHint|form|formAction|formEncType|formMethod|formNoValidate|formTarget|frameBorder|headers|height|hidden|high|href|hrefLang|htmlFor|httpEquiv|id|inputMode|integrity|is|keyParams|keyType|kind|label|lang|list|loading|loop|low|marginHeight|marginWidth|max|maxLength|media|mediaGroup|method|min|minLength|multiple|muted|name|nonce|noValidate|open|optimum|pattern|placeholder|playsInline|poster|preload|profile|radioGroup|readOnly|referrerPolicy|rel|required|reversed|role|rows|rowSpan|sandbox|scope|scoped|scrolling|seamless|selected|shape|size|sizes|slot|span|spellCheck|src|srcDoc|srcLang|srcSet|start|step|style|summary|tabIndex|target|title|translate|type|useMap|value|width|wmode|wrap|about|datatype|inlist|prefix|property|resource|typeof|vocab|autoCapitalize|autoCorrect|autoSave|color|incremental|fallback|inert|itemProp|itemScope|itemType|itemID|itemRef|on|option|results|security|unselectable|accentHeight|accumulate|additive|alignmentBaseline|allowReorder|alphabetic|amplitude|arabicForm|ascent|attributeName|attributeType|autoReverse|azimuth|baseFrequency|baselineShift|baseProfile|bbox|begin|bias|by|calcMode|capHeight|clip|clipPathUnits|clipPath|clipRule|colorInterpolation|colorInterpolationFilters|colorProfile|colorRendering|contentScriptType|contentStyleType|cursor|cx|cy|d|decelerate|descent|diffuseConstant|direction|display|divisor|dominantBaseline|dur|dx|dy|edgeMode|elevation|enableBackground|end|exponent|externalResourcesRequired|fill|fillOpacity|fillRule|filter|filterRes|filterUnits|floodColor|floodOpacity|focusable|fontFamily|fontSize|fontSizeAdjust|fontStretch|fontStyle|fontVariant|fontWeight|format|from|fr|fx|fy|g1|g2|glyphName|glyphOrientationHorizontal|glyphOrientationVertical|glyphRef|gradientTransform|gradientUnits|hanging|horizAdvX|horizOriginX|ideographic|imageRendering|in|in2|intercept|k|k1|k2|k3|k4|kernelMatrix|kernelUnitLength|kerning|keyPoints|keySplines|keyTimes|lengthAdjust|letterSpacing|lightingColor|limitingConeAngle|local|markerEnd|markerMid|markerStart|markerHeight|markerUnits|markerWidth|mask|maskContentUnits|maskUnits|mathematical|mode|numOctaves|offset|opacity|operator|order|orient|orientation|origin|overflow|overlinePosition|overlineThickness|panose1|paintOrder|pathLength|patternContentUnits|patternTransform|patternUnits|pointerEvents|points|pointsAtX|pointsAtY|pointsAtZ|preserveAlpha|preserveAspectRatio|primitiveUnits|r|radius|refX|refY|renderingIntent|repeatCount|repeatDur|requiredExtensions|requiredFeatures|restart|result|rotate|rx|ry|scale|seed|shapeRendering|slope|spacing|specularConstant|specularExponent|speed|spreadMethod|startOffset|stdDeviation|stemh|stemv|stitchTiles|stopColor|stopOpacity|strikethroughPosition|strikethroughThickness|string|stroke|strokeDasharray|strokeDashoffset|strokeLinecap|strokeLinejoin|strokeMiterlimit|strokeOpacity|strokeWidth|surfaceScale|systemLanguage|tableValues|targetX|targetY|textAnchor|textDecoration|textRendering|textLength|to|transform|u1|u2|underlinePosition|underlineThickness|unicode|unicodeBidi|unicodeRange|unitsPerEm|vAlphabetic|vHanging|vIdeographic|vMathematical|values|vectorEffect|version|vertAdvY|vertOriginX|vertOriginY|viewBox|viewTarget|visibility|widths|wordSpacing|writingMode|x|xHeight|x1|x2|xChannelSelector|xlinkActuate|xlinkArcrole|xlinkHref|xlinkRole|xlinkShow|xlinkTitle|xlinkType|xmlBase|xmlns|xmlnsXlink|xmlLang|xmlSpace|y|y1|y2|yChannelSelector|z|zoomAndPan|for|class|autofocus)|(([Dd][Aa][Tt][Aa]|[Aa][Rr][Ii][Aa]|x)-.*))$/; // https://esbench.com/bench/5bfee68a4cd7e6009ef61d23

var isPropValid = /* #__PURE__ */memoize(function (prop) {
  return reactPropsRegex.test(prop) || prop.charCodeAt(0) === 111
  /* o */
  && prop.charCodeAt(1) === 110
  /* n */
  && prop.charCodeAt(2) < 91;
}
/* Z+1 */
);

var MS = '-ms-';
var MOZ = '-moz-';
var WEBKIT = '-webkit-';

var COMMENT = 'comm';
var RULESET = 'rule';
var DECLARATION = 'decl';
var IMPORT = '@import';
var KEYFRAMES = '@keyframes';
var LAYER = '@layer';

/**
 * @param {number}
 * @return {number}
 */
var abs = Math.abs;

/**
 * @param {number}
 * @return {string}
 */
var from = String.fromCharCode;

/**
 * @param {object}
 * @return {object}
 */
var assign = Object.assign;

/**
 * @param {string} value
 * @param {number} length
 * @return {number}
 */
function hash (value, length) {
	return charat(value, 0) ^ 45 ? (((((((length << 2) ^ charat(value, 0)) << 2) ^ charat(value, 1)) << 2) ^ charat(value, 2)) << 2) ^ charat(value, 3) : 0
}

/**
 * @param {string} value
 * @return {string}
 */
function trim (value) {
	return value.trim()
}

/**
 * @param {string} value
 * @param {RegExp} pattern
 * @return {string?}
 */
function match (value, pattern) {
	return (value = pattern.exec(value)) ? value[0] : value
}

/**
 * @param {string} value
 * @param {(string|RegExp)} pattern
 * @param {string} replacement
 * @return {string}
 */
function replace (value, pattern, replacement) {
	return value.replace(pattern, replacement)
}

/**
 * @param {string} value
 * @param {string} search
 * @param {number} position
 * @return {number}
 */
function indexof (value, search, position) {
	return value.indexOf(search, position)
}

/**
 * @param {string} value
 * @param {number} index
 * @return {number}
 */
function charat (value, index) {
	return value.charCodeAt(index) | 0
}

/**
 * @param {string} value
 * @param {number} begin
 * @param {number} end
 * @return {string}
 */
function substr (value, begin, end) {
	return value.slice(begin, end)
}

/**
 * @param {string} value
 * @return {number}
 */
function strlen (value) {
	return value.length
}

/**
 * @param {any[]} value
 * @return {number}
 */
function sizeof (value) {
	return value.length
}

/**
 * @param {any} value
 * @param {any[]} array
 * @return {any}
 */
function append (value, array) {
	return array.push(value), value
}

/**
 * @param {string[]} array
 * @param {function} callback
 * @return {string}
 */
function combine (array, callback) {
	return array.map(callback).join('')
}

/**
 * @param {string[]} array
 * @param {RegExp} pattern
 * @return {string[]}
 */
function filter (array, pattern) {
	return array.filter(function (value) { return !match(value, pattern) })
}

var line = 1;
var column = 1;
var length = 0;
var position = 0;
var character = 0;
var characters = '';

/**
 * @param {string} value
 * @param {object | null} root
 * @param {object | null} parent
 * @param {string} type
 * @param {string[] | string} props
 * @param {object[] | string} children
 * @param {object[]} siblings
 * @param {number} length
 */
function node (value, root, parent, type, props, children, length, siblings) {
	return {value: value, root: root, parent: parent, type: type, props: props, children: children, line: line, column: column, length: length, return: '', siblings: siblings}
}

/**
 * @param {object} root
 * @param {object} props
 * @return {object}
 */
function copy (root, props) {
	return assign(node('', null, null, '', null, null, 0, root.siblings), root, {length: -root.length}, props)
}

/**
 * @param {object} root
 */
function lift (root) {
	while (root.root)
		root = copy(root.root, {children: [root]});

	append(root, root.siblings);
}

/**
 * @return {number}
 */
function char () {
	return character
}

/**
 * @return {number}
 */
function prev () {
	character = position > 0 ? charat(characters, --position) : 0;

	if (column--, character === 10)
		column = 1, line--;

	return character
}

/**
 * @return {number}
 */
function next () {
	character = position < length ? charat(characters, position++) : 0;

	if (column++, character === 10)
		column = 1, line++;

	return character
}

/**
 * @return {number}
 */
function peek () {
	return charat(characters, position)
}

/**
 * @return {number}
 */
function caret () {
	return position
}

/**
 * @param {number} begin
 * @param {number} end
 * @return {string}
 */
function slice (begin, end) {
	return substr(characters, begin, end)
}

/**
 * @param {number} type
 * @return {number}
 */
function token (type) {
	switch (type) {
		// \0 \t \n \r \s whitespace token
		case 0: case 9: case 10: case 13: case 32:
			return 5
		// ! + , / > @ ~ isolate token
		case 33: case 43: case 44: case 47: case 62: case 64: case 126:
		// ; { } breakpoint token
		case 59: case 123: case 125:
			return 4
		// : accompanied token
		case 58:
			return 3
		// " ' ( [ opening delimit token
		case 34: case 39: case 40: case 91:
			return 2
		// ) ] closing delimit token
		case 41: case 93:
			return 1
	}

	return 0
}

/**
 * @param {string} value
 * @return {any[]}
 */
function alloc (value) {
	return line = column = 1, length = strlen(characters = value), position = 0, []
}

/**
 * @param {any} value
 * @return {any}
 */
function dealloc (value) {
	return characters = '', value
}

/**
 * @param {number} type
 * @return {string}
 */
function delimit (type) {
	return trim(slice(position - 1, delimiter(type === 91 ? type + 2 : type === 40 ? type + 1 : type)))
}

/**
 * @param {number} type
 * @return {string}
 */
function whitespace (type) {
	while (character = peek())
		if (character < 33)
			next();
		else
			break

	return token(type) > 2 || token(character) > 3 ? '' : ' '
}

/**
 * @param {number} index
 * @param {number} count
 * @return {string}
 */
function escaping (index, count) {
	while (--count && next())
		// not 0-9 A-F a-f
		if (character < 48 || character > 102 || (character > 57 && character < 65) || (character > 70 && character < 97))
			break

	return slice(index, caret() + (count < 6 && peek() == 32 && next() == 32))
}

/**
 * @param {number} type
 * @return {number}
 */
function delimiter (type) {
	while (next())
		switch (character) {
			// ] ) " '
			case type:
				return position
			// " '
			case 34: case 39:
				if (type !== 34 && type !== 39)
					delimiter(character);
				break
			// (
			case 40:
				if (type === 41)
					delimiter(type);
				break
			// \
			case 92:
				next();
				break
		}

	return position
}

/**
 * @param {number} type
 * @param {number} index
 * @return {number}
 */
function commenter (type, index) {
	while (next())
		// //
		if (type + character === 47 + 10)
			break
		// /*
		else if (type + character === 42 + 42 && peek() === 47)
			break

	return '/*' + slice(index, position - 1) + '*' + from(type === 47 ? type : next())
}

/**
 * @param {number} index
 * @return {string}
 */
function identifier (index) {
	while (!token(peek()))
		next();

	return slice(index, position)
}

/**
 * @param {string} value
 * @return {object[]}
 */
function compile (value) {
	return dealloc(parse('', null, null, null, [''], value = alloc(value), 0, [0], value))
}

/**
 * @param {string} value
 * @param {object} root
 * @param {object?} parent
 * @param {string[]} rule
 * @param {string[]} rules
 * @param {string[]} rulesets
 * @param {number[]} pseudo
 * @param {number[]} points
 * @param {string[]} declarations
 * @return {object}
 */
function parse (value, root, parent, rule, rules, rulesets, pseudo, points, declarations) {
	var index = 0;
	var offset = 0;
	var length = pseudo;
	var atrule = 0;
	var property = 0;
	var previous = 0;
	var variable = 1;
	var scanning = 1;
	var ampersand = 1;
	var character = 0;
	var type = '';
	var props = rules;
	var children = rulesets;
	var reference = rule;
	var characters = type;

	while (scanning)
		switch (previous = character, character = next()) {
			// (
			case 40:
				if (previous != 108 && charat(characters, length - 1) == 58) {
					if (indexof(characters += replace(delimit(character), '&', '&\f'), '&\f', abs(index ? points[index - 1] : 0)) != -1)
						ampersand = -1;
					break
				}
			// " ' [
			case 34: case 39: case 91:
				characters += delimit(character);
				break
			// \t \n \r \s
			case 9: case 10: case 13: case 32:
				characters += whitespace(previous);
				break
			// \
			case 92:
				characters += escaping(caret() - 1, 7);
				continue
			// /
			case 47:
				switch (peek()) {
					case 42: case 47:
						append(comment(commenter(next(), caret()), root, parent, declarations), declarations);
						break
					default:
						characters += '/';
				}
				break
			// {
			case 123 * variable:
				points[index++] = strlen(characters) * ampersand;
			// } ; \0
			case 125 * variable: case 59: case 0:
				switch (character) {
					// \0 }
					case 0: case 125: scanning = 0;
					// ;
					case 59 + offset: if (ampersand == -1) characters = replace(characters, /\f/g, '');
						if (property > 0 && (strlen(characters) - length))
							append(property > 32 ? declaration(characters + ';', rule, parent, length - 1, declarations) : declaration(replace(characters, ' ', '') + ';', rule, parent, length - 2, declarations), declarations);
						break
					// @ ;
					case 59: characters += ';';
					// { rule/at-rule
					default:
						append(reference = ruleset(characters, root, parent, index, offset, rules, points, type, props = [], children = [], length, rulesets), rulesets);

						if (character === 123)
							if (offset === 0)
								parse(characters, root, reference, reference, props, rulesets, length, points, children);
							else
								switch (atrule === 99 && charat(characters, 3) === 110 ? 100 : atrule) {
									// d l m s
									case 100: case 108: case 109: case 115:
										parse(value, reference, reference, rule && append(ruleset(value, reference, reference, 0, 0, rules, points, type, rules, props = [], length, children), children), rules, children, length, points, rule ? props : children);
										break
									default:
										parse(characters, reference, reference, reference, [''], children, 0, points, children);
								}
				}

				index = offset = property = 0, variable = ampersand = 1, type = characters = '', length = pseudo;
				break
			// :
			case 58:
				length = 1 + strlen(characters), property = previous;
			default:
				if (variable < 1)
					if (character == 123)
						--variable;
					else if (character == 125 && variable++ == 0 && prev() == 125)
						continue

				switch (characters += from(character), character * variable) {
					// &
					case 38:
						ampersand = offset > 0 ? 1 : (characters += '\f', -1);
						break
					// ,
					case 44:
						points[index++] = (strlen(characters) - 1) * ampersand, ampersand = 1;
						break
					// @
					case 64:
						// -
						if (peek() === 45)
							characters += delimit(next());

						atrule = peek(), offset = length = strlen(type = characters += identifier(caret())), character++;
						break
					// -
					case 45:
						if (previous === 45 && strlen(characters) == 2)
							variable = 0;
				}
		}

	return rulesets
}

/**
 * @param {string} value
 * @param {object} root
 * @param {object?} parent
 * @param {number} index
 * @param {number} offset
 * @param {string[]} rules
 * @param {number[]} points
 * @param {string} type
 * @param {string[]} props
 * @param {string[]} children
 * @param {number} length
 * @param {object[]} siblings
 * @return {object}
 */
function ruleset (value, root, parent, index, offset, rules, points, type, props, children, length, siblings) {
	var post = offset - 1;
	var rule = offset === 0 ? rules : [''];
	var size = sizeof(rule);

	for (var i = 0, j = 0, k = 0; i < index; ++i)
		for (var x = 0, y = substr(value, post + 1, post = abs(j = points[i])), z = value; x < size; ++x)
			if (z = trim(j > 0 ? rule[x] + ' ' + y : replace(y, /&\f/g, rule[x])))
				props[k++] = z;

	return node(value, root, parent, offset === 0 ? RULESET : type, props, children, length, siblings)
}

/**
 * @param {number} value
 * @param {object} root
 * @param {object?} parent
 * @param {object[]} siblings
 * @return {object}
 */
function comment (value, root, parent, siblings) {
	return node(value, root, parent, COMMENT, from(char()), substr(value, 2, -2), 0, siblings)
}

/**
 * @param {string} value
 * @param {object} root
 * @param {object?} parent
 * @param {number} length
 * @param {object[]} siblings
 * @return {object}
 */
function declaration (value, root, parent, length, siblings) {
	return node(value, root, parent, DECLARATION, substr(value, 0, length), substr(value, length + 1, -1), length, siblings)
}

/**
 * @param {string} value
 * @param {number} length
 * @param {object[]} children
 * @return {string}
 */
function prefix (value, length, children) {
	switch (hash(value, length)) {
		// color-adjust
		case 5103:
			return WEBKIT + 'print-' + value + value
		// animation, animation-(delay|direction|duration|fill-mode|iteration-count|name|play-state|timing-function)
		case 5737: case 4201: case 3177: case 3433: case 1641: case 4457: case 2921:
		// text-decoration, filter, clip-path, backface-visibility, column, box-decoration-break
		case 5572: case 6356: case 5844: case 3191: case 6645: case 3005:
		// mask, mask-image, mask-(mode|clip|size), mask-(repeat|origin), mask-position, mask-composite,
		case 6391: case 5879: case 5623: case 6135: case 4599: case 4855:
		// background-clip, columns, column-(count|fill|gap|rule|rule-color|rule-style|rule-width|span|width)
		case 4215: case 6389: case 5109: case 5365: case 5621: case 3829:
			return WEBKIT + value + value
		// tab-size
		case 4789:
			return MOZ + value + value
		// appearance, user-select, transform, hyphens, text-size-adjust
		case 5349: case 4246: case 4810: case 6968: case 2756:
			return WEBKIT + value + MOZ + value + MS + value + value
		// writing-mode
		case 5936:
			switch (charat(value, length + 11)) {
				// vertical-l(r)
				case 114:
					return WEBKIT + value + MS + replace(value, /[svh]\w+-[tblr]{2}/, 'tb') + value
				// vertical-r(l)
				case 108:
					return WEBKIT + value + MS + replace(value, /[svh]\w+-[tblr]{2}/, 'tb-rl') + value
				// horizontal(-)tb
				case 45:
					return WEBKIT + value + MS + replace(value, /[svh]\w+-[tblr]{2}/, 'lr') + value
				// default: fallthrough to below
			}
		// flex, flex-direction, scroll-snap-type, writing-mode
		case 6828: case 4268: case 2903:
			return WEBKIT + value + MS + value + value
		// order
		case 6165:
			return WEBKIT + value + MS + 'flex-' + value + value
		// align-items
		case 5187:
			return WEBKIT + value + replace(value, /(\w+).+(:[^]+)/, WEBKIT + 'box-$1$2' + MS + 'flex-$1$2') + value
		// align-self
		case 5443:
			return WEBKIT + value + MS + 'flex-item-' + replace(value, /flex-|-self/g, '') + (!match(value, /flex-|baseline/) ? MS + 'grid-row-' + replace(value, /flex-|-self/g, '') : '') + value
		// align-content
		case 4675:
			return WEBKIT + value + MS + 'flex-line-pack' + replace(value, /align-content|flex-|-self/g, '') + value
		// flex-shrink
		case 5548:
			return WEBKIT + value + MS + replace(value, 'shrink', 'negative') + value
		// flex-basis
		case 5292:
			return WEBKIT + value + MS + replace(value, 'basis', 'preferred-size') + value
		// flex-grow
		case 6060:
			return WEBKIT + 'box-' + replace(value, '-grow', '') + WEBKIT + value + MS + replace(value, 'grow', 'positive') + value
		// transition
		case 4554:
			return WEBKIT + replace(value, /([^-])(transform)/g, '$1' + WEBKIT + '$2') + value
		// cursor
		case 6187:
			return replace(replace(replace(value, /(zoom-|grab)/, WEBKIT + '$1'), /(image-set)/, WEBKIT + '$1'), value, '') + value
		// background, background-image
		case 5495: case 3959:
			return replace(value, /(image-set\([^]*)/, WEBKIT + '$1' + '$`$1')
		// justify-content
		case 4968:
			return replace(replace(value, /(.+:)(flex-)?(.*)/, WEBKIT + 'box-pack:$3' + MS + 'flex-pack:$3'), /s.+-b[^;]+/, 'justify') + WEBKIT + value + value
		// justify-self
		case 4200:
			if (!match(value, /flex-|baseline/)) return MS + 'grid-column-align' + substr(value, length) + value
			break
		// grid-template-(columns|rows)
		case 2592: case 3360:
			return MS + replace(value, 'template-', '') + value
		// grid-(row|column)-start
		case 4384: case 3616:
			if (children && children.some(function (element, index) { return length = index, match(element.props, /grid-\w+-end/) })) {
				return ~indexof(value + (children = children[length].value), 'span', 0) ? value : (MS + replace(value, '-start', '') + value + MS + 'grid-row-span:' + (~indexof(children, 'span', 0) ? match(children, /\d+/) : +match(children, /\d+/) - +match(value, /\d+/)) + ';')
			}
			return MS + replace(value, '-start', '') + value
		// grid-(row|column)-end
		case 4896: case 4128:
			return (children && children.some(function (element) { return match(element.props, /grid-\w+-start/) })) ? value : MS + replace(replace(value, '-end', '-span'), 'span ', '') + value
		// (margin|padding)-inline-(start|end)
		case 4095: case 3583: case 4068: case 2532:
			return replace(value, /(.+)-inline(.+)/, WEBKIT + '$1$2') + value
		// (min|max)?(width|height|inline-size|block-size)
		case 8116: case 7059: case 5753: case 5535:
		case 5445: case 5701: case 4933: case 4677:
		case 5533: case 5789: case 5021: case 4765:
			// stretch, max-content, min-content, fill-available
			if (strlen(value) - 1 - length > 6)
				switch (charat(value, length + 1)) {
					// (m)ax-content, (m)in-content
					case 109:
						// -
						if (charat(value, length + 4) !== 45)
							break
					// (f)ill-available, (f)it-content
					case 102:
						return replace(value, /(.+:)(.+)-([^]+)/, '$1' + WEBKIT + '$2-$3' + '$1' + MOZ + (charat(value, length + 3) == 108 ? '$3' : '$2-$3')) + value
					// (s)tretch
					case 115:
						return ~indexof(value, 'stretch', 0) ? prefix(replace(value, 'stretch', 'fill-available'), length, children) + value : value
				}
			break
		// grid-(column|row)
		case 5152: case 5920:
			return replace(value, /(.+?):(\d+)(\s*\/\s*(span)?\s*(\d+))?(.*)/, function (_, a, b, c, d, e, f) { return (MS + a + ':' + b + f) + (c ? (MS + a + '-span:' + (d ? e : +e - +b)) + f : '') + value })
		// position: sticky
		case 4949:
			// stick(y)?
			if (charat(value, length + 6) === 121)
				return replace(value, ':', ':' + WEBKIT) + value
			break
		// display: (flex|inline-flex|grid|inline-grid)
		case 6444:
			switch (charat(value, charat(value, 14) === 45 ? 18 : 11)) {
				// (inline-)?fle(x)
				case 120:
					return replace(value, /(.+:)([^;\s!]+)(;|(\s+)?!.+)?/, '$1' + WEBKIT + (charat(value, 14) === 45 ? 'inline-' : '') + 'box$3' + '$1' + WEBKIT + '$2$3' + '$1' + MS + '$2box$3') + value
				// (inline-)?gri(d)
				case 100:
					return replace(value, ':', ':' + MS) + value
			}
			break
		// scroll-margin, scroll-margin-(top|right|bottom|left)
		case 5719: case 2647: case 2135: case 3927: case 2391:
			return replace(value, 'scroll-', 'scroll-snap-') + value
	}

	return value
}

/**
 * @param {object[]} children
 * @param {function} callback
 * @return {string}
 */
function serialize (children, callback) {
	var output = '';

	for (var i = 0; i < children.length; i++)
		output += callback(children[i], i, children, callback) || '';

	return output
}

/**
 * @param {object} element
 * @param {number} index
 * @param {object[]} children
 * @param {function} callback
 * @return {string}
 */
function stringify (element, index, children, callback) {
	switch (element.type) {
		case LAYER: if (element.children.length) break
		case IMPORT: case DECLARATION: return element.return = element.return || element.value
		case COMMENT: return ''
		case KEYFRAMES: return element.return = element.value + '{' + serialize(element.children, callback) + '}'
		case RULESET: if (!strlen(element.value = element.props.join(','))) return ''
	}

	return strlen(children = serialize(element.children, callback)) ? element.return = element.value + '{' + children + '}' : ''
}

/**
 * @param {function[]} collection
 * @return {function}
 */
function middleware (collection) {
	var length = sizeof(collection);

	return function (element, index, children, callback) {
		var output = '';

		for (var i = 0; i < length; i++)
			output += collection[i](element, index, children, callback) || '';

		return output
	}
}

/**
 * @param {function} callback
 * @return {function}
 */
function rulesheet (callback) {
	return function (element) {
		if (!element.root)
			if (element = element.return)
				callback(element);
	}
}

/**
 * @param {object} element
 * @param {number} index
 * @param {object[]} children
 * @param {function} callback
 */
function prefixer (element, index, children, callback) {
	if (element.length > -1)
		if (!element.return)
			switch (element.type) {
				case DECLARATION: element.return = prefix(element.value, element.length, children);
					return
				case KEYFRAMES:
					return serialize([copy(element, {value: replace(element.value, '@', '@' + WEBKIT)})], callback)
				case RULESET:
					if (element.length)
						return combine(children = element.props, function (value) {
							switch (match(value, callback = /(::plac\w+|:read-\w+)/)) {
								// :read-(only|write)
								case ':read-only': case ':read-write':
									lift(copy(element, {props: [replace(value, /:(read-\w+)/, ':' + MOZ + '$1')]}));
									lift(copy(element, {props: [value]}));
									assign(element, {props: filter(children, callback)});
									break
								// :placeholder
								case '::placeholder':
									lift(copy(element, {props: [replace(value, /:(plac\w+)/, ':' + WEBKIT + 'input-$1')]}));
									lift(copy(element, {props: [replace(value, /:(plac\w+)/, ':' + MOZ + '$1')]}));
									lift(copy(element, {props: [replace(value, /:(plac\w+)/, MS + 'input-$1')]}));
									lift(copy(element, {props: [value]}));
									assign(element, {props: filter(children, callback)});
									break
							}

							return ''
						})
			}
}

var unitlessKeys = {
  animationIterationCount: 1,
  aspectRatio: 1,
  borderImageOutset: 1,
  borderImageSlice: 1,
  borderImageWidth: 1,
  boxFlex: 1,
  boxFlexGroup: 1,
  boxOrdinalGroup: 1,
  columnCount: 1,
  columns: 1,
  flex: 1,
  flexGrow: 1,
  flexPositive: 1,
  flexShrink: 1,
  flexNegative: 1,
  flexOrder: 1,
  gridRow: 1,
  gridRowEnd: 1,
  gridRowSpan: 1,
  gridRowStart: 1,
  gridColumn: 1,
  gridColumnEnd: 1,
  gridColumnSpan: 1,
  gridColumnStart: 1,
  msGridRow: 1,
  msGridRowSpan: 1,
  msGridColumn: 1,
  msGridColumnSpan: 1,
  fontWeight: 1,
  lineHeight: 1,
  opacity: 1,
  order: 1,
  orphans: 1,
  tabSize: 1,
  widows: 1,
  zIndex: 1,
  zoom: 1,
  WebkitLineClamp: 1,
  // SVG-related properties
  fillOpacity: 1,
  floodOpacity: 1,
  stopOpacity: 1,
  strokeDasharray: 1,
  strokeDashoffset: 1,
  strokeMiterlimit: 1,
  strokeOpacity: 1,
  strokeWidth: 1
};

var f="undefined"!=typeof process&&void 0!==process.env&&(process.env.REACT_APP_SC_ATTR||process.env.SC_ATTR)||"data-styled",m="active",y="data-styled-version",v="6.1.13",g="/*!sc*/\n",S="undefined"!=typeof window&&"HTMLElement"in window,w=Boolean("boolean"==typeof SC_DISABLE_SPEEDY?SC_DISABLE_SPEEDY:"undefined"!=typeof process&&void 0!==process.env&&void 0!==process.env.REACT_APP_SC_DISABLE_SPEEDY&&""!==process.env.REACT_APP_SC_DISABLE_SPEEDY?"false"!==process.env.REACT_APP_SC_DISABLE_SPEEDY&&process.env.REACT_APP_SC_DISABLE_SPEEDY:"undefined"!=typeof process&&void 0!==process.env&&void 0!==process.env.SC_DISABLE_SPEEDY&&""!==process.env.SC_DISABLE_SPEEDY?"false"!==process.env.SC_DISABLE_SPEEDY&&process.env.SC_DISABLE_SPEEDY:"production"!==process.env.NODE_ENV),E=/invalid hook call/i,N=new Set,P=function(t,n){if("production"!==process.env.NODE_ENV){var r=n?' with the id of "'.concat(n,'"'):"",s="The component ".concat(t).concat(r," has been created dynamically.\n")+"You may see this warning because you've called styled inside another component.\nTo resolve this only create new StyledComponents outside of any render method and function component.",i=console.error;try{var a=!0;console.error=function(t){for(var n=[],r=1;r<arguments.length;r++)n[r-1]=arguments[r];E.test(t)?(a=!1,N.delete(s)):i.apply(void 0,__spreadArray([t],n,!1));},useRef(),a&&!N.has(s)&&(console.warn(s),N.add(s));}catch(e){E.test(e.message)&&N.delete(s);}finally{console.error=i;}}},_=Object.freeze([]),C=Object.freeze({});function I(e,t,n){return void 0===n&&(n=C),e.theme!==n.theme&&e.theme||t||n.theme}var A=new Set(["a","abbr","address","area","article","aside","audio","b","base","bdi","bdo","big","blockquote","body","br","button","canvas","caption","cite","code","col","colgroup","data","datalist","dd","del","details","dfn","dialog","div","dl","dt","em","embed","fieldset","figcaption","figure","footer","form","h1","h2","h3","h4","h5","h6","header","hgroup","hr","html","i","iframe","img","input","ins","kbd","keygen","label","legend","li","link","main","map","mark","menu","menuitem","meta","meter","nav","noscript","object","ol","optgroup","option","output","p","param","picture","pre","progress","q","rp","rt","ruby","s","samp","script","section","select","small","source","span","strong","style","sub","summary","sup","table","tbody","td","textarea","tfoot","th","thead","time","tr","track","u","ul","use","var","video","wbr","circle","clipPath","defs","ellipse","foreignObject","g","image","line","linearGradient","marker","mask","path","pattern","polygon","polyline","radialGradient","rect","stop","svg","text","tspan"]),O=/[!"#$%&'()*+,./:;<=>?@[\\\]^`{|}~-]+/g,D=/(^-|-$)/g;function R(e){return e.replace(O,"-").replace(D,"")}var T=/(a)(d)/gi,k=52,j=function(e){return String.fromCharCode(e+(e>25?39:97))};function x(e){var t,n="";for(t=Math.abs(e);t>k;t=t/k|0)n=j(t%k)+n;return (j(t%k)+n).replace(T,"$1-$2")}var V,F=5381,M=function(e,t){for(var n=t.length;n;)e=33*e^t.charCodeAt(--n);return e},z=function(e){return M(F,e)};function $(e){return x(z(e)>>>0)}function B(e){return "production"!==process.env.NODE_ENV&&"string"==typeof e&&e||e.displayName||e.name||"Component"}function L(e){return "string"==typeof e&&("production"===process.env.NODE_ENV||e.charAt(0)===e.charAt(0).toLowerCase())}var G="function"==typeof Symbol&&Symbol.for,Y=G?Symbol.for("react.memo"):60115,q=G?Symbol.for("react.forward_ref"):60112,W={childContextTypes:!0,contextType:!0,contextTypes:!0,defaultProps:!0,displayName:!0,getDefaultProps:!0,getDerivedStateFromError:!0,getDerivedStateFromProps:!0,mixins:!0,propTypes:!0,type:!0},H={name:!0,length:!0,prototype:!0,caller:!0,callee:!0,arguments:!0,arity:!0},U={$$typeof:!0,compare:!0,defaultProps:!0,displayName:!0,propTypes:!0,type:!0},J=((V={})[q]={$$typeof:!0,render:!0,defaultProps:!0,displayName:!0,propTypes:!0},V[Y]=U,V);function X(e){return ("type"in(t=e)&&t.type.$$typeof)===Y?U:"$$typeof"in e?J[e.$$typeof]:W;var t;}var Z=Object.defineProperty,K=Object.getOwnPropertyNames,Q=Object.getOwnPropertySymbols,ee=Object.getOwnPropertyDescriptor,te=Object.getPrototypeOf,ne=Object.prototype;function re(e,t,n){if("string"!=typeof t){if(ne){var r=te(t);r&&r!==ne&&re(e,r,n);}var o=K(t);Q&&(o=o.concat(Q(t)));for(var s=X(e),i=X(t),a=0;a<o.length;++a){var c=o[a];if(!(c in H||n&&n[c]||i&&c in i||s&&c in s)){var l=ee(t,c);try{Z(e,c,l);}catch(e){}}}}return e}function oe(e){return "function"==typeof e}function se(e){return "object"==typeof e&&"styledComponentId"in e}function ie(e,t){return e&&t?"".concat(e," ").concat(t):e||t||""}function ae(e,t){if(0===e.length)return "";for(var n=e[0],r=1;r<e.length;r++)n+=e[r];return n}function ce(e){return null!==e&&"object"==typeof e&&e.constructor.name===Object.name&&!("props"in e&&e.$$typeof)}function le(e,t,n){if(void 0===n&&(n=!1),!n&&!ce(e)&&!Array.isArray(e))return t;if(Array.isArray(t))for(var r=0;r<t.length;r++)e[r]=le(e[r],t[r]);else if(ce(t))for(var r in t)e[r]=le(e[r],t[r]);return e}function ue(e,t){Object.defineProperty(e,"toString",{value:t});}var pe="production"!==process.env.NODE_ENV?{1:"Cannot create styled-component for component: %s.\n\n",2:"Can't collect styles once you've consumed a `ServerStyleSheet`'s styles! `ServerStyleSheet` is a one off instance for each server-side render cycle.\n\n- Are you trying to reuse it across renders?\n- Are you accidentally calling collectStyles twice?\n\n",3:"Streaming SSR is only supported in a Node.js environment; Please do not try to call this method in the browser.\n\n",4:"The `StyleSheetManager` expects a valid target or sheet prop!\n\n- Does this error occur on the client and is your target falsy?\n- Does this error occur on the server and is the sheet falsy?\n\n",5:"The clone method cannot be used on the client!\n\n- Are you running in a client-like environment on the server?\n- Are you trying to run SSR on the client?\n\n",6:"Trying to insert a new style tag, but the given Node is unmounted!\n\n- Are you using a custom target that isn't mounted?\n- Does your document not have a valid head element?\n- Have you accidentally removed a style tag manually?\n\n",7:'ThemeProvider: Please return an object from your "theme" prop function, e.g.\n\n```js\ntheme={() => ({})}\n```\n\n',8:'ThemeProvider: Please make your "theme" prop an object.\n\n',9:"Missing document `<head>`\n\n",10:"Cannot find a StyleSheet instance. Usually this happens if there are multiple copies of styled-components loaded at once. Check out this issue for how to troubleshoot and fix the common cases where this situation can happen: https://github.com/styled-components/styled-components/issues/1941#issuecomment-417862021\n\n",11:"_This error was replaced with a dev-time warning, it will be deleted for v4 final._ [createGlobalStyle] received children which will not be rendered. Please use the component without passing children elements.\n\n",12:"It seems you are interpolating a keyframe declaration (%s) into an untagged string. This was supported in styled-components v3, but is not longer supported in v4 as keyframes are now injected on-demand. Please wrap your string in the css\\`\\` helper which ensures the styles are injected correctly. See https://www.styled-components.com/docs/api#css\n\n",13:"%s is not a styled component and cannot be referred to via component selector. See https://www.styled-components.com/docs/advanced#referring-to-other-components for more details.\n\n",14:'ThemeProvider: "theme" prop is required.\n\n',15:"A stylis plugin has been supplied that is not named. We need a name for each plugin to be able to prevent styling collisions between different stylis configurations within the same app. Before you pass your plugin to `<StyleSheetManager stylisPlugins={[]}>`, please make sure each plugin is uniquely-named, e.g.\n\n```js\nObject.defineProperty(importedPlugin, 'name', { value: 'some-unique-name' });\n```\n\n",16:"Reached the limit of how many styled components may be created at group %s.\nYou may only create up to 1,073,741,824 components. If you're creating components dynamically,\nas for instance in your render method then you may be running into this limitation.\n\n",17:"CSSStyleSheet could not be found on HTMLStyleElement.\nHas styled-components' style tag been unmounted or altered by another script?\n",18:"ThemeProvider: Please make sure your useTheme hook is within a `<ThemeProvider>`"}:{};function de(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var n=e[0],r=[],o=1,s=e.length;o<s;o+=1)r.push(e[o]);return r.forEach(function(e){n=n.replace(/%[a-z]/,e);}),n}function he(t){for(var n=[],r=1;r<arguments.length;r++)n[r-1]=arguments[r];return "production"===process.env.NODE_ENV?new Error("An error occurred. See https://github.com/styled-components/styled-components/blob/main/packages/styled-components/src/utils/errors.md#".concat(t," for more information.").concat(n.length>0?" Args: ".concat(n.join(", ")):"")):new Error(de.apply(void 0,__spreadArray([pe[t]],n,!1)).trim())}var fe=function(){function e(e){this.groupSizes=new Uint32Array(512),this.length=512,this.tag=e;}return e.prototype.indexOfGroup=function(e){for(var t=0,n=0;n<e;n++)t+=this.groupSizes[n];return t},e.prototype.insertRules=function(e,t){if(e>=this.groupSizes.length){for(var n=this.groupSizes,r=n.length,o=r;e>=o;)if((o<<=1)<0)throw he(16,"".concat(e));this.groupSizes=new Uint32Array(o),this.groupSizes.set(n),this.length=o;for(var s=r;s<o;s++)this.groupSizes[s]=0;}for(var i=this.indexOfGroup(e+1),a=(s=0,t.length);s<a;s++)this.tag.insertRule(i,t[s])&&(this.groupSizes[e]++,i++);},e.prototype.clearGroup=function(e){if(e<this.length){var t=this.groupSizes[e],n=this.indexOfGroup(e),r=n+t;this.groupSizes[e]=0;for(var o=n;o<r;o++)this.tag.deleteRule(n);}},e.prototype.getGroup=function(e){var t="";if(e>=this.length||0===this.groupSizes[e])return t;for(var n=this.groupSizes[e],r=this.indexOfGroup(e),o=r+n,s=r;s<o;s++)t+="".concat(this.tag.getRule(s)).concat(g);return t},e}(),me=1<<30,ye=new Map,ve=new Map,ge=1,Se=function(e){if(ye.has(e))return ye.get(e);for(;ve.has(ge);)ge++;var t=ge++;if("production"!==process.env.NODE_ENV&&((0|t)<0||t>me))throw he(16,"".concat(t));return ye.set(e,t),ve.set(t,e),t},we=function(e,t){ge=t+1,ye.set(e,t),ve.set(t,e);},be="style[".concat(f,"][").concat(y,'="').concat(v,'"]'),Ee=new RegExp("^".concat(f,'\\.g(\\d+)\\[id="([\\w\\d-]+)"\\].*?"([^"]*)')),Ne=function(e,t,n){for(var r,o=n.split(","),s=0,i=o.length;s<i;s++)(r=o[s])&&e.registerName(t,r);},Pe=function(e,t){for(var n,r=(null!==(n=t.textContent)&&void 0!==n?n:"").split(g),o=[],s=0,i=r.length;s<i;s++){var a=r[s].trim();if(a){var c=a.match(Ee);if(c){var l=0|parseInt(c[1],10),u=c[2];0!==l&&(we(u,l),Ne(e,u,c[3]),e.getTag().insertRules(l,o)),o.length=0;}else o.push(a);}}},_e=function(e){for(var t=document.querySelectorAll(be),n=0,r=t.length;n<r;n++){var o=t[n];o&&o.getAttribute(f)!==m&&(Pe(e,o),o.parentNode&&o.parentNode.removeChild(o));}};function Ce(){return "undefined"!=typeof __webpack_nonce__?__webpack_nonce__:null}var Ie=function(e){var t=document.head,n=e||t,r=document.createElement("style"),o=function(e){var t=Array.from(e.querySelectorAll("style[".concat(f,"]")));return t[t.length-1]}(n),s=void 0!==o?o.nextSibling:null;r.setAttribute(f,m),r.setAttribute(y,v);var i=Ce();return i&&r.setAttribute("nonce",i),n.insertBefore(r,s),r},Ae=function(){function e(e){this.element=Ie(e),this.element.appendChild(document.createTextNode("")),this.sheet=function(e){if(e.sheet)return e.sheet;for(var t=document.styleSheets,n=0,r=t.length;n<r;n++){var o=t[n];if(o.ownerNode===e)return o}throw he(17)}(this.element),this.length=0;}return e.prototype.insertRule=function(e,t){try{return this.sheet.insertRule(t,e),this.length++,!0}catch(e){return !1}},e.prototype.deleteRule=function(e){this.sheet.deleteRule(e),this.length--;},e.prototype.getRule=function(e){var t=this.sheet.cssRules[e];return t&&t.cssText?t.cssText:""},e}(),Oe=function(){function e(e){this.element=Ie(e),this.nodes=this.element.childNodes,this.length=0;}return e.prototype.insertRule=function(e,t){if(e<=this.length&&e>=0){var n=document.createTextNode(t);return this.element.insertBefore(n,this.nodes[e]||null),this.length++,!0}return !1},e.prototype.deleteRule=function(e){this.element.removeChild(this.nodes[e]),this.length--;},e.prototype.getRule=function(e){return e<this.length?this.nodes[e].textContent:""},e}(),De=function(){function e(e){this.rules=[],this.length=0;}return e.prototype.insertRule=function(e,t){return e<=this.length&&(this.rules.splice(e,0,t),this.length++,!0)},e.prototype.deleteRule=function(e){this.rules.splice(e,1),this.length--;},e.prototype.getRule=function(e){return e<this.length?this.rules[e]:""},e}(),Re=S,Te={isServer:!S,useCSSOMInjection:!w},ke=function(){function e(e,n,r){void 0===e&&(e=C),void 0===n&&(n={});var o=this;this.options=__assign(__assign({},Te),e),this.gs=n,this.names=new Map(r),this.server=!!e.isServer,!this.server&&S&&Re&&(Re=!1,_e(this)),ue(this,function(){return function(e){for(var t=e.getTag(),n=t.length,r="",o=function(n){var o=function(e){return ve.get(e)}(n);if(void 0===o)return "continue";var s=e.names.get(o),i=t.getGroup(n);if(void 0===s||!s.size||0===i.length)return "continue";var a="".concat(f,".g").concat(n,'[id="').concat(o,'"]'),c="";void 0!==s&&s.forEach(function(e){e.length>0&&(c+="".concat(e,","));}),r+="".concat(i).concat(a,'{content:"').concat(c,'"}').concat(g);},s=0;s<n;s++)o(s);return r}(o)});}return e.registerId=function(e){return Se(e)},e.prototype.rehydrate=function(){!this.server&&S&&_e(this);},e.prototype.reconstructWithOptions=function(n,r){return void 0===r&&(r=!0),new e(__assign(__assign({},this.options),n),this.gs,r&&this.names||void 0)},e.prototype.allocateGSInstance=function(e){return this.gs[e]=(this.gs[e]||0)+1},e.prototype.getTag=function(){return this.tag||(this.tag=(e=function(e){var t=e.useCSSOMInjection,n=e.target;return e.isServer?new De(n):t?new Ae(n):new Oe(n)}(this.options),new fe(e)));var e;},e.prototype.hasNameForId=function(e,t){return this.names.has(e)&&this.names.get(e).has(t)},e.prototype.registerName=function(e,t){if(Se(e),this.names.has(e))this.names.get(e).add(t);else {var n=new Set;n.add(t),this.names.set(e,n);}},e.prototype.insertRules=function(e,t,n){this.registerName(e,t),this.getTag().insertRules(Se(e),n);},e.prototype.clearNames=function(e){this.names.has(e)&&this.names.get(e).clear();},e.prototype.clearRules=function(e){this.getTag().clearGroup(Se(e)),this.clearNames(e);},e.prototype.clearTag=function(){this.tag=void 0;},e}(),je=/&/g,xe=/^\s*\/\/.*$/gm;function Ve(e,t){return e.map(function(e){return "rule"===e.type&&(e.value="".concat(t," ").concat(e.value),e.value=e.value.replaceAll(",",",".concat(t," ")),e.props=e.props.map(function(e){return "".concat(t," ").concat(e)})),Array.isArray(e.children)&&"@keyframes"!==e.type&&(e.children=Ve(e.children,t)),e})}function Fe(e){var t,n,r,o=C,s=o.options,i=void 0===s?C:s,a=o.plugins,c=void 0===a?_:a,l=function(e,r,o){return o.startsWith(n)&&o.endsWith(n)&&o.replaceAll(n,"").length>0?".".concat(t):e},u=c.slice();u.push(function(e){e.type===RULESET&&e.value.includes("&")&&(e.props[0]=e.props[0].replace(je,n).replace(r,l));}),i.prefix&&u.push(prefixer),u.push(stringify);var p=function(e,o,s,a){void 0===o&&(o=""),void 0===s&&(s=""),void 0===a&&(a="&"),t=a,n=o,r=new RegExp("\\".concat(n,"\\b"),"g");var c=e.replace(xe,""),l=compile(s||o?"".concat(s," ").concat(o," { ").concat(c," }"):c);i.namespace&&(l=Ve(l,i.namespace));var p=[];return serialize(l,middleware(u.concat(rulesheet(function(e){return p.push(e)})))),p};return p.hash=c.length?c.reduce(function(e,t){return t.name||he(15),M(e,t.name)},F).toString():"",p}var Me=new ke,ze=Fe(),$e=r.createContext({shouldForwardProp:void 0,styleSheet:Me,stylis:ze});$e.Consumer;r.createContext(void 0);function Ge(){return useContext($e)}var qe=function(){function e(e,t){var n=this;this.inject=function(e,t){void 0===t&&(t=ze);var r=n.name+t.hash;e.hasNameForId(n.id,r)||e.insertRules(n.id,r,t(n.rules,r,"@keyframes"));},this.name=e,this.id="sc-keyframes-".concat(e),this.rules=t,ue(this,function(){throw he(12,String(n.name))});}return e.prototype.getName=function(e){return void 0===e&&(e=ze),this.name+e.hash},e}(),We=function(e){return e>="A"&&e<="Z"};function He(e){for(var t="",n=0;n<e.length;n++){var r=e[n];if(1===n&&"-"===r&&"-"===e[0])return e;We(r)?t+="-"+r.toLowerCase():t+=r;}return t.startsWith("ms-")?"-"+t:t}var Ue=function(e){return null==e||!1===e||""===e},Je=function(t){var n,r,o=[];for(var s in t){var i=t[s];t.hasOwnProperty(s)&&!Ue(i)&&(Array.isArray(i)&&i.isCss||oe(i)?o.push("".concat(He(s),":"),i,";"):ce(i)?o.push.apply(o,__spreadArray(__spreadArray(["".concat(s," {")],Je(i),!1),["}"],!1)):o.push("".concat(He(s),": ").concat((n=s,null==(r=i)||"boolean"==typeof r||""===r?"":"number"!=typeof r||0===r||n in unitlessKeys||n.startsWith("--")?String(r).trim():"".concat(r,"px")),";")));}return o};function Xe(e,t,n,r){if(Ue(e))return [];if(se(e))return [".".concat(e.styledComponentId)];if(oe(e)){if(!oe(s=e)||s.prototype&&s.prototype.isReactComponent||!t)return [e];var o=e(t);return "production"===process.env.NODE_ENV||"object"!=typeof o||Array.isArray(o)||o instanceof qe||ce(o)||null===o||console.error("".concat(B(e)," is not a styled component and cannot be referred to via component selector. See https://www.styled-components.com/docs/advanced#referring-to-other-components for more details.")),Xe(o,t,n,r)}var s;return e instanceof qe?n?(e.inject(n,r),[e.getName(r)]):[e]:ce(e)?Je(e):Array.isArray(e)?Array.prototype.concat.apply(_,e.map(function(e){return Xe(e,t,n,r)})):[e.toString()]}function Ze(e){for(var t=0;t<e.length;t+=1){var n=e[t];if(oe(n)&&!se(n))return !1}return !0}var Ke=z(v),Qe=function(){function e(e,t,n){this.rules=e,this.staticRulesId="",this.isStatic="production"===process.env.NODE_ENV&&(void 0===n||n.isStatic)&&Ze(e),this.componentId=t,this.baseHash=M(Ke,t),this.baseStyle=n,ke.registerId(t);}return e.prototype.generateAndInjectStyles=function(e,t,n){var r=this.baseStyle?this.baseStyle.generateAndInjectStyles(e,t,n):"";if(this.isStatic&&!n.hash)if(this.staticRulesId&&t.hasNameForId(this.componentId,this.staticRulesId))r=ie(r,this.staticRulesId);else {var o=ae(Xe(this.rules,e,t,n)),s=x(M(this.baseHash,o)>>>0);if(!t.hasNameForId(this.componentId,s)){var i=n(o,".".concat(s),void 0,this.componentId);t.insertRules(this.componentId,s,i);}r=ie(r,s),this.staticRulesId=s;}else {for(var a=M(this.baseHash,n.hash),c="",l=0;l<this.rules.length;l++){var u=this.rules[l];if("string"==typeof u)c+=u,"production"!==process.env.NODE_ENV&&(a=M(a,u));else if(u){var p=ae(Xe(u,e,t,n));a=M(a,p+l),c+=p;}}if(c){var d=x(a>>>0);t.hasNameForId(this.componentId,d)||t.insertRules(this.componentId,d,n(c,".".concat(d),void 0,this.componentId)),r=ie(r,d);}}return r},e}(),et=r.createContext(void 0);et.Consumer;var ot={},st=new Set;function it(e,o,s){var i=se(e),a=e,c=!L(e),p=o.attrs,d=void 0===p?_:p,h=o.componentId,f=void 0===h?function(e,t){var n="string"!=typeof e?"sc":R(e);ot[n]=(ot[n]||0)+1;var r="".concat(n,"-").concat($(v+n+ot[n]));return t?"".concat(t,"-").concat(r):r}(o.displayName,o.parentComponentId):h,m=o.displayName,y=void 0===m?function(e){return L(e)?"styled.".concat(e):"Styled(".concat(B(e),")")}(e):m,g=o.displayName&&o.componentId?"".concat(R(o.displayName),"-").concat(o.componentId):o.componentId||f,S=i&&a.attrs?a.attrs.concat(d).filter(Boolean):d,w=o.shouldForwardProp;if(i&&a.shouldForwardProp){var b=a.shouldForwardProp;if(o.shouldForwardProp){var E=o.shouldForwardProp;w=function(e,t){return b(e,t)&&E(e,t)};}else w=b;}var N=new Qe(s,g,i?a.componentStyle:void 0);function O(e,o){return function(e,o,s){var i=e.attrs,a=e.componentStyle,c=e.defaultProps,p=e.foldedComponentIds,d=e.styledComponentId,h=e.target,f=r.useContext(et),m=Ge(),y=e.shouldForwardProp||m.shouldForwardProp;"production"!==process.env.NODE_ENV&&useDebugValue(d);var v=I(o,f,c)||C,g=function(e,n,r){for(var o,s=__assign(__assign({},n),{className:void 0,theme:r}),i=0;i<e.length;i+=1){var a=oe(o=e[i])?o(s):o;for(var c in a)s[c]="className"===c?ie(s[c],a[c]):"style"===c?__assign(__assign({},s[c]),a[c]):a[c];}return n.className&&(s.className=ie(s.className,n.className)),s}(i,o,v),S=g.as||h,w={};for(var b in g)void 0===g[b]||"$"===b[0]||"as"===b||"theme"===b&&g.theme===v||("forwardedAs"===b?w.as=g.forwardedAs:y&&!y(b,S)||(w[b]=g[b],y||"development"!==process.env.NODE_ENV||isPropValid(b)||st.has(b)||!A.has(S)||(st.add(b),console.warn('styled-components: it looks like an unknown prop "'.concat(b,'" is being sent through to the DOM, which will likely trigger a React console error. If you would like automatic filtering of unknown props, you can opt-into that behavior via `<StyleSheetManager shouldForwardProp={...}>` (connect an API like `@emotion/is-prop-valid`) or consider using transient props (`$` prefix for automatic filtering.)')))));var E=function(e,t){var n=Ge(),r=e.generateAndInjectStyles(t,n.styleSheet,n.stylis);return "production"!==process.env.NODE_ENV&&useDebugValue(r),r}(a,g);"production"!==process.env.NODE_ENV&&e.warnTooManyClasses&&e.warnTooManyClasses(E);var N=ie(p,d);return E&&(N+=" "+E),g.className&&(N+=" "+g.className),w[L(S)&&!A.has(S)?"class":"className"]=N,w.ref=s,createElement(S,w)}(D,e,o)}O.displayName=y;var D=r.forwardRef(O);return D.attrs=S,D.componentStyle=N,D.displayName=y,D.shouldForwardProp=w,D.foldedComponentIds=i?ie(a.foldedComponentIds,a.styledComponentId):"",D.styledComponentId=g,D.target=i?a.target:e,Object.defineProperty(D,"defaultProps",{get:function(){return this._foldedDefaultProps},set:function(e){this._foldedDefaultProps=i?function(e){for(var t=[],n=1;n<arguments.length;n++)t[n-1]=arguments[n];for(var r=0,o=t;r<o.length;r++)le(e,o[r],!0);return e}({},a.defaultProps,e):e;}}),"production"!==process.env.NODE_ENV&&(P(y,g),D.warnTooManyClasses=function(e,t){var n={},r=!1;return function(o){if(!r&&(n[o]=!0,Object.keys(n).length>=200)){var s=t?' with the id of "'.concat(t,'"'):"";console.warn("Over ".concat(200," classes were generated for component ").concat(e).concat(s,".\n")+"Consider using the attrs method, together with a style object for frequently changed styles.\nExample:\n  const Component = styled.div.attrs(props => ({\n    style: {\n      background: props.background,\n    },\n  }))`width: 100%;`\n\n  <Component />"),r=!0,n={};}}}(y,g)),ue(D,function(){return ".".concat(D.styledComponentId)}),c&&re(D,e,{attrs:!0,componentStyle:!0,displayName:!0,foldedComponentIds:!0,shouldForwardProp:!0,styledComponentId:!0,target:!0}),D}function at(e,t){for(var n=[e[0]],r=0,o=t.length;r<o;r+=1)n.push(t[r],e[r+1]);return n}var ct=function(e){return Object.assign(e,{isCss:!0})};function lt(t){for(var n=[],r=1;r<arguments.length;r++)n[r-1]=arguments[r];if(oe(t)||ce(t))return ct(Xe(at(_,__spreadArray([t],n,!0))));var o=t;return 0===n.length&&1===o.length&&"string"==typeof o[0]?Xe(o):ct(Xe(at(o,n)))}function ut(n,r,o){if(void 0===o&&(o=C),!r)throw he(1,r);var s=function(t){for(var s=[],i=1;i<arguments.length;i++)s[i-1]=arguments[i];return n(r,o,lt.apply(void 0,__spreadArray([t],s,!1)))};return s.attrs=function(e){return ut(n,r,__assign(__assign({},o),{attrs:Array.prototype.concat(o.attrs,e).filter(Boolean)}))},s.withConfig=function(e){return ut(n,r,__assign(__assign({},o),e))},s}var pt=function(e){return ut(it,e)},dt=pt;A.forEach(function(e){dt[e]=pt(e);});"production"!==process.env.NODE_ENV&&"undefined"!=typeof navigator&&"ReactNative"===navigator.product&&console.warn("It looks like you've imported 'styled-components' on React Native.\nPerhaps you're looking to import 'styled-components/native'?\nRead more about this at https://www.styled-components.com/docs/basics#react-native");var wt="__sc-".concat(f,"__");"production"!==process.env.NODE_ENV&&"test"!==process.env.NODE_ENV&&"undefined"!=typeof window&&(window[wt]||(window[wt]=0),1===window[wt]&&console.warn("It looks like there are several instances of 'styled-components' initialized in this application. This may cause dynamic styles to not render properly, errors during the rehydration process, a missing theme prop, and makes your application bigger without good reason.\n\nSee https://s-c.sh/2BAXzed for more info."),window[wt]+=1);

/* text-search-engine version:1.2.0 */
var pinyin = {
	"阿": [
	"a"
],
	"啊": [
	"a"
],
	"呵": [
	"he"
],
	"腌": [
	"yan"
],
	"嗄": [
	"a",
	"sha",
	"xia"
],
	"吖": [
	"ya"
],
	"锕": [
	"a",
	"ke"
],
	"额": [
	"e"
],
	"俄": [
	"e"
],
	"恶": [
	"e",
	"wu"
],
	"鹅": [
	"e"
],
	"遏": [
	"e"
],
	"鄂": [
	"e"
],
	"厄": [
	"e"
],
	"饿": [
	"e"
],
	"峨": [
	"e"
],
	"扼": [
	"e"
],
	"娥": [
	"e"
],
	"鳄": [
	"e"
],
	"哦": [
	"o"
],
	"蛾": [
	"e",
	"yi"
],
	"噩": [
	"e"
],
	"愕": [
	"e"
],
	"讹": [
	"e"
],
	"锷": [
	"e"
],
	"垩": [
	"e"
],
	"婀": [
	"e"
],
	"鹗": [
	"e"
],
	"萼": [
	"e"
],
	"谔": [
	"e"
],
	"莪": [
	"e"
],
	"腭": [
	"e"
],
	"锇": [
	"e",
	"tie"
],
	"颚": [
	"e"
],
	"呃": [
	"e"
],
	"阏": [
	"e",
	"yan"
],
	"屙": [
	"e"
],
	"苊": [
	"e"
],
	"轭": [
	"e"
],
	"爱": [
	"ai"
],
	"埃": [
	"ai"
],
	"艾": [
	"ai"
],
	"碍": [
	"ai"
],
	"癌": [
	"ai"
],
	"哀": [
	"ai"
],
	"挨": [
	"ai"
],
	"矮": [
	"ai"
],
	"隘": [
	"ai"
],
	"蔼": [
	"ai"
],
	"唉": [
	"ai"
],
	"皑": [
	"ai"
],
	"哎": [
	"ai"
],
	"霭": [
	"ai"
],
	"捱": [
	"ai"
],
	"暧": [
	"ai"
],
	"嫒": [
	"ai"
],
	"嗳": [
	"ai"
],
	"瑷": [
	"ai"
],
	"嗌": [
	"ai",
	"yi"
],
	"锿": [
	"ai"
],
	"砹": [
	"ai"
],
	"诶": [
	"ei"
],
	"系": [
	"xi",
	"ji"
],
	"西": [
	"xi"
],
	"席": [
	"xi"
],
	"息": [
	"xi"
],
	"希": [
	"xi"
],
	"习": [
	"xi"
],
	"吸": [
	"xi"
],
	"喜": [
	"xi"
],
	"细": [
	"xi"
],
	"析": [
	"xi"
],
	"戏": [
	"xi"
],
	"洗": [
	"xi"
],
	"悉": [
	"xi"
],
	"锡": [
	"xi"
],
	"溪": [
	"xi"
],
	"惜": [
	"xi"
],
	"稀": [
	"xi"
],
	"袭": [
	"xi"
],
	"夕": [
	"xi"
],
	"洒": [
	"sa"
],
	"晰": [
	"xi"
],
	"昔": [
	"xi"
],
	"牺": [
	"xi"
],
	"腊": [
	"la"
],
	"烯": [
	"xi"
],
	"熙": [
	"xi"
],
	"媳": [
	"xi"
],
	"栖": [
	"qi"
],
	"膝": [
	"xi"
],
	"隙": [
	"xi"
],
	"犀": [
	"xi"
],
	"蹊": [
	"qi"
],
	"硒": [
	"xi"
],
	"兮": [
	"xi"
],
	"熄": [
	"xi"
],
	"曦": [
	"xi"
],
	"禧": [
	"xi"
],
	"嬉": [
	"xi"
],
	"玺": [
	"xi"
],
	"奚": [
	"xi"
],
	"汐": [
	"xi"
],
	"徙": [
	"xi"
],
	"羲": [
	"xi"
],
	"铣": [
	"xi",
	"xian"
],
	"淅": [
	"xi"
],
	"嘻": [
	"xi"
],
	"歙": [
	"xi",
	"she",
	"xie"
],
	"熹": [
	"xi"
],
	"矽": [
	"xi"
],
	"蟋": [
	"xi"
],
	"郗": [
	"xi",
	"chi"
],
	"唏": [
	"xi"
],
	"皙": [
	"xi"
],
	"隰": [
	"xi"
],
	"樨": [
	"xi"
],
	"浠": [
	"xi"
],
	"忾": [
	"xi",
	"kai"
],
	"蜥": [
	"xi"
],
	"檄": [
	"xi"
],
	"郄": [
	"xi",
	"qie"
],
	"翕": [
	"xi"
],
	"阋": [
	"xi",
	"he"
],
	"鳃": [
	"xi",
	"sai"
],
	"舾": [
	"xi"
],
	"屣": [
	"xi"
],
	"葸": [
	"xi"
],
	"螅": [
	"xi",
	"ci"
],
	"咭": [
	"xi",
	"ji",
	"qia"
],
	"粞": [
	"xi"
],
	"觋": [
	"xi"
],
	"欷": [
	"xi"
],
	"僖": [
	"xi"
],
	"醯": [
	"xi"
],
	"鼷": [
	"xi"
],
	"裼": [
	"xi",
	"ti"
],
	"穸": [
	"xi"
],
	"饩": [
	"xi"
],
	"舄": [
	"xi",
	"tuo",
	"que"
],
	"禊": [
	"xi"
],
	"菥": [
	"xi",
	"si"
],
	"蓰": [
	"xi"
],
	"一": [
	"yi"
],
	"以": [
	"yi"
],
	"已": [
	"yi"
],
	"意": [
	"yi"
],
	"议": [
	"yi"
],
	"义": [
	"yi"
],
	"益": [
	"yi"
],
	"亿": [
	"yi"
],
	"易": [
	"yi"
],
	"医": [
	"yi"
],
	"艺": [
	"yi"
],
	"食": [
	"shi"
],
	"依": [
	"yi"
],
	"移": [
	"yi"
],
	"衣": [
	"yi"
],
	"异": [
	"yi"
],
	"伊": [
	"yi"
],
	"仪": [
	"yi"
],
	"宜": [
	"yi"
],
	"射": [
	"she"
],
	"遗": [
	"yi"
],
	"疑": [
	"yi"
],
	"毅": [
	"yi"
],
	"谊": [
	"yi"
],
	"亦": [
	"yi"
],
	"疫": [
	"yi"
],
	"役": [
	"yi"
],
	"忆": [
	"yi"
],
	"抑": [
	"yi"
],
	"尾": [
	"wei"
],
	"乙": [
	"yi"
],
	"译": [
	"yi"
],
	"翼": [
	"yi"
],
	"蛇": [
	"she"
],
	"溢": [
	"yi"
],
	"椅": [
	"yi"
],
	"沂": [
	"yi"
],
	"泄": [
	"xie"
],
	"逸": [
	"yi"
],
	"蚁": [
	"yi"
],
	"夷": [
	"yi"
],
	"邑": [
	"yi"
],
	"怡": [
	"yi"
],
	"绎": [
	"yi"
],
	"彝": [
	"yi"
],
	"裔": [
	"yi"
],
	"姨": [
	"yi"
],
	"熠": [
	"yi"
],
	"贻": [
	"yi"
],
	"矣": [
	"yi"
],
	"屹": [
	"yi"
],
	"颐": [
	"yi"
],
	"倚": [
	"yi"
],
	"诣": [
	"yi"
],
	"胰": [
	"yi"
],
	"奕": [
	"yi"
],
	"翌": [
	"yi"
],
	"疙": [
	"yi",
	"ge"
],
	"弈": [
	"yi"
],
	"轶": [
	"yi",
	"zhe",
	"die"
],
	"驿": [
	"yi"
],
	"壹": [
	"yi"
],
	"猗": [
	"yi",
	"ji",
	"wei"
],
	"臆": [
	"yi"
],
	"弋": [
	"yi"
],
	"铱": [
	"yi"
],
	"旖": [
	"yi"
],
	"漪": [
	"yi"
],
	"迤": [
	"yi",
	"tuo"
],
	"佚": [
	"yi",
	"die"
],
	"翊": [
	"yi"
],
	"诒": [
	"yi",
	"dai"
],
	"怿": [
	"yi"
],
	"痍": [
	"yi"
],
	"懿": [
	"yi"
],
	"饴": [
	"yi",
	"si"
],
	"峄": [
	"yi"
],
	"揖": [
	"yi"
],
	"眙": [
	"yi",
	"chi"
],
	"镒": [
	"yi"
],
	"仡": [
	"yi",
	"ge",
	"wu"
],
	"黟": [
	"yi"
],
	"肄": [
	"yi"
],
	"咿": [
	"yi"
],
	"翳": [
	"yi"
],
	"挹": [
	"yi"
],
	"缢": [
	"yi"
],
	"呓": [
	"yi"
],
	"刈": [
	"yi"
],
	"咦": [
	"yi"
],
	"嶷": [
	"yi"
],
	"羿": [
	"yi"
],
	"钇": [
	"yi"
],
	"殪": [
	"yi"
],
	"荑": [
	"yi",
	"ti"
],
	"薏": [
	"yi"
],
	"蜴": [
	"yi"
],
	"镱": [
	"yi"
],
	"噫": [
	"yi"
],
	"癔": [
	"yi"
],
	"苡": [
	"yi"
],
	"悒": [
	"yi"
],
	"瘗": [
	"yi"
],
	"衤": [
	"yi"
],
	"佾": [
	"yi"
],
	"埸": [
	"yi"
],
	"圯": [
	"yi"
],
	"舣": [
	"yi"
],
	"酏": [
	"yi"
],
	"劓": [
	"yi"
],
	"安": [
	"an"
],
	"案": [
	"an"
],
	"按": [
	"an"
],
	"岸": [
	"an"
],
	"暗": [
	"an"
],
	"鞍": [
	"an"
],
	"氨": [
	"an"
],
	"俺": [
	"an"
],
	"胺": [
	"an",
	"e"
],
	"铵": [
	"an"
],
	"谙": [
	"an",
	"tou"
],
	"庵": [
	"an",
	"yan",
	"e"
],
	"黯": [
	"an"
],
	"鹌": [
	"an"
],
	"桉": [
	"an"
],
	"埯": [
	"an",
	"yan"
],
	"犴": [
	"an",
	"han"
],
	"揞": [
	"an",
	"ye",
	"yan"
],
	"厂": [
	"chang"
],
	"广": [
	"guang"
],
	"汉": [
	"han"
],
	"韩": [
	"han"
],
	"含": [
	"han"
],
	"旱": [
	"han"
],
	"寒": [
	"han"
],
	"汗": [
	"han"
],
	"涵": [
	"han"
],
	"函": [
	"han"
],
	"喊": [
	"han"
],
	"憾": [
	"han"
],
	"罕": [
	"han"
],
	"焊": [
	"han"
],
	"翰": [
	"han"
],
	"邯": [
	"han"
],
	"撼": [
	"han"
],
	"瀚": [
	"han"
],
	"憨": [
	"han"
],
	"捍": [
	"han"
],
	"酣": [
	"han"
],
	"悍": [
	"han"
],
	"鼾": [
	"han"
],
	"邗": [
	"han"
],
	"颔": [
	"han"
],
	"蚶": [
	"han"
],
	"晗": [
	"han"
],
	"菡": [
	"han"
],
	"旰": [
	"han",
	"gan"
],
	"顸": [
	"han",
	"an"
],
	"焓": [
	"han"
],
	"撖": [
	"han"
],
	"昂": [
	"ang"
],
	"仰": [
	"yang"
],
	"盎": [
	"ang"
],
	"肮": [
	"ang",
	"gang",
	"hang"
],
	"奥": [
	"ao",
	"yu"
],
	"澳": [
	"ao"
],
	"傲": [
	"ao"
],
	"熬": [
	"ao"
],
	"凹": [
	"ao"
],
	"鳌": [
	"ao"
],
	"敖": [
	"ao"
],
	"遨": [
	"ao"
],
	"鏖": [
	"ao"
],
	"袄": [
	"ao"
],
	"坳": [
	"ao"
],
	"翱": [
	"ao"
],
	"嗷": [
	"ao"
],
	"拗": [
	"ao",
	"niu",
	"yu"
],
	"懊": [
	"ao"
],
	"岙": [
	"ao"
],
	"螯": [
	"ao"
],
	"骜": [
	"ao"
],
	"獒": [
	"ao"
],
	"鏊": [
	"ao"
],
	"艹": [
	"cao"
],
	"媪": [
	"ao"
],
	"廒": [
	"ao"
],
	"聱": [
	"ao",
	"you"
],
	"瓦": [
	"wa"
],
	"挖": [
	"wa"
],
	"娃": [
	"wa"
],
	"洼": [
	"wa"
],
	"袜": [
	"wa"
],
	"蛙": [
	"wa"
],
	"哇": [
	"wa"
],
	"佤": [
	"wa"
],
	"娲": [
	"wa"
],
	"呙": [
	"wa",
	"gua",
	"guo",
	"he",
	"wai"
],
	"腽": [
	"wa"
],
	"于": [
	"yu"
],
	"与": [
	"yu"
],
	"育": [
	"yu"
],
	"余": [
	"yu"
],
	"预": [
	"yu"
],
	"域": [
	"yu"
],
	"予": [
	"yu"
],
	"遇": [
	"yu"
],
	"语": [
	"yu"
],
	"誉": [
	"yu"
],
	"玉": [
	"yu"
],
	"鱼": [
	"yu"
],
	"雨": [
	"yu"
],
	"渔": [
	"yu"
],
	"裕": [
	"yu"
],
	"愈": [
	"yu"
],
	"娱": [
	"yu"
],
	"欲": [
	"yu"
],
	"吁": [
	"yu",
	"xu"
],
	"舆": [
	"yu"
],
	"宇": [
	"yu"
],
	"羽": [
	"yu"
],
	"逾": [
	"yu"
],
	"豫": [
	"yu"
],
	"郁": [
	"yu"
],
	"寓": [
	"yu"
],
	"吾": [
	"wu"
],
	"狱": [
	"yu"
],
	"喻": [
	"yu"
],
	"御": [
	"yu"
],
	"浴": [
	"yu"
],
	"愉": [
	"yu",
	"tou"
],
	"禹": [
	"yu"
],
	"俞": [
	"yu"
],
	"邪": [
	"xie"
],
	"榆": [
	"yu"
],
	"愚": [
	"yu"
],
	"渝": [
	"yu"
],
	"尉": [
	"wei"
],
	"淤": [
	"yu"
],
	"虞": [
	"yu"
],
	"屿": [
	"yu"
],
	"峪": [
	"yu"
],
	"粥": [
	"zhou"
],
	"驭": [
	"yu"
],
	"瑜": [
	"yu"
],
	"禺": [
	"yu"
],
	"毓": [
	"yu"
],
	"钰": [
	"yu"
],
	"隅": [
	"yu"
],
	"芋": [
	"yu"
],
	"熨": [
	"yun"
],
	"瘀": [
	"yu"
],
	"迂": [
	"yu"
],
	"煜": [
	"yu"
],
	"昱": [
	"yu"
],
	"汩": [
	"gu"
],
	"於": [
	"yu",
	"wu"
],
	"臾": [
	"yu"
],
	"盂": [
	"yu"
],
	"聿": [
	"yu"
],
	"竽": [
	"yu"
],
	"萸": [
	"yu"
],
	"妪": [
	"yu"
],
	"腴": [
	"yu"
],
	"圄": [
	"yu"
],
	"谕": [
	"yu"
],
	"觎": [
	"yu"
],
	"揄": [
	"yu"
],
	"龉": [
	"yu",
	"wu"
],
	"谀": [
	"yu"
],
	"俣": [
	"yu"
],
	"馀": [
	"yu",
	"ye"
],
	"庾": [
	"yu"
],
	"妤": [
	"yu"
],
	"瘐": [
	"yu"
],
	"鬻": [
	"yu",
	"ju",
	"zhou"
],
	"欤": [
	"yu"
],
	"鹬": [
	"yu",
	"shu"
],
	"阈": [
	"yu"
],
	"嵛": [
	"yu"
],
	"雩": [
	"yu",
	"xu"
],
	"鹆": [
	"yu"
],
	"圉": [
	"yu"
],
	"蜮": [
	"yu",
	"guo"
],
	"伛": [
	"yu"
],
	"纡": [
	"yu",
	"ou"
],
	"窬": [
	"yu",
	"dou"
],
	"窳": [
	"yu"
],
	"饫": [
	"yu"
],
	"蓣": [
	"yu"
],
	"狳": [
	"yu"
],
	"肀": [
	"yu",
	"nie"
],
	"舁": [
	"yu"
],
	"蝓": [
	"yu"
],
	"燠": [
	"yu"
],
	"牛": [
	"niu"
],
	"纽": [
	"niu"
],
	"扭": [
	"niu"
],
	"钮": [
	"niu"
],
	"妞": [
	"niu"
],
	"忸": [
	"niu"
],
	"狃": [
	"niu",
	"nv"
],
	"噢": [
	"ao"
],
	"喔": [
	"wo"
],
	"把": [
	"ba"
],
	"八": [
	"ba"
],
	"巴": [
	"ba"
],
	"拔": [
	"bo"
],
	"伯": [
	"bo"
],
	"吧": [
	"ba"
],
	"坝": [
	"ba"
],
	"爸": [
	"ba"
],
	"霸": [
	"ba"
],
	"罢": [
	"ba"
],
	"芭": [
	"ba"
],
	"跋": [
	"ba"
],
	"扒": [
	"ba"
],
	"叭": [
	"ba"
],
	"靶": [
	"ba"
],
	"疤": [
	"ba"
],
	"笆": [
	"ba"
],
	"耙": [
	"ba",
	"pa"
],
	"鲅": [
	"ba",
	"bo"
],
	"粑": [
	"ba"
],
	"岜": [
	"ba"
],
	"灞": [
	"ba"
],
	"钯": [
	"ba",
	"pa"
],
	"捌": [
	"ba"
],
	"菝": [
	"ba"
],
	"魃": [
	"ba"
],
	"茇": [
	"ba"
],
	"怕": [
	"pa"
],
	"帕": [
	"pa"
],
	"爬": [
	"pa"
],
	"趴": [
	"pa"
],
	"琶": [
	"pa"
],
	"啪": [
	"pa"
],
	"葩": [
	"pa"
],
	"杷": [
	"pa"
],
	"筢": [
	"pa"
],
	"被": [
	"bei"
],
	"批": [
	"pi"
],
	"副": [
	"fu"
],
	"否": [
	"fou"
],
	"皮": [
	"pi"
],
	"坏": [
	"huai"
],
	"辟": [
	"pi"
],
	"啤": [
	"pi"
],
	"匹": [
	"pi"
],
	"披": [
	"pi"
],
	"疲": [
	"pi"
],
	"僻": [
	"pi"
],
	"毗": [
	"pi"
],
	"坯": [
	"pi",
	"huai"
],
	"脾": [
	"pi"
],
	"譬": [
	"pi"
],
	"劈": [
	"pi"
],
	"媲": [
	"pi"
],
	"屁": [
	"pi"
],
	"琵": [
	"pi"
],
	"邳": [
	"pi"
],
	"裨": [
	"pi",
	"bi"
],
	"痞": [
	"pi"
],
	"癖": [
	"pi"
],
	"陂": [
	"pi",
	"bei",
	"po",
	"bi"
],
	"丕": [
	"pi"
],
	"枇": [
	"pi"
],
	"噼": [
	"pi"
],
	"霹": [
	"pi"
],
	"吡": [
	"pi",
	"bi"
],
	"纰": [
	"pi",
	"bi"
],
	"砒": [
	"pi"
],
	"铍": [
	"pi"
],
	"淠": [
	"pi",
	"pei"
],
	"郫": [
	"pi"
],
	"埤": [
	"pi",
	"bi",
	"bei"
],
	"濞": [
	"pi",
	"bi"
],
	"睥": [
	"pi",
	"bi"
],
	"芘": [
	"pi",
	"bi"
],
	"蚍": [
	"pi"
],
	"圮": [
	"pi"
],
	"鼙": [
	"pi"
],
	"罴": [
	"pi"
],
	"蜱": [
	"pi",
	"miao"
],
	"疋": [
	"pi",
	"ya",
	"shu"
],
	"貔": [
	"pi"
],
	"仳": [
	"pi",
	"bi"
],
	"庀": [
	"pi"
],
	"擗": [
	"pi",
	"bo"
],
	"甓": [
	"pi"
],
	"陴": [
	"pi"
],
	"比": [
	"bi"
],
	"必": [
	"bi"
],
	"币": [
	"bi"
],
	"笔": [
	"bi"
],
	"毕": [
	"bi"
],
	"秘": [
	"mi"
],
	"避": [
	"bi"
],
	"闭": [
	"bi"
],
	"佛": [
	"fo"
],
	"壁": [
	"bi"
],
	"弊": [
	"bi"
],
	"彼": [
	"bi"
],
	"逼": [
	"bi"
],
	"碧": [
	"bi"
],
	"鼻": [
	"bi"
],
	"臂": [
	"bi"
],
	"蔽": [
	"bi"
],
	"拂": [
	"fu"
],
	"泌": [
	"mi"
],
	"璧": [
	"bi"
],
	"庇": [
	"bi"
],
	"痹": [
	"bi"
],
	"毙": [
	"bi"
],
	"弼": [
	"bi"
],
	"匕": [
	"bi"
],
	"鄙": [
	"bi"
],
	"陛": [
	"bi"
],
	"贲": [
	"bi",
	"ben",
	"fen"
],
	"敝": [
	"bi"
],
	"蓖": [
	"bi"
],
	"篦": [
	"bi",
	"pi"
],
	"俾": [
	"bi"
],
	"铋": [
	"bi"
],
	"毖": [
	"bi"
],
	"筚": [
	"bi"
],
	"荸": [
	"bi"
],
	"薜": [
	"bi",
	"bo",
	"bai"
],
	"婢": [
	"bi"
],
	"哔": [
	"bi"
],
	"跸": [
	"bi"
],
	"秕": [
	"bi"
],
	"荜": [
	"bi"
],
	"愎": [
	"bi"
],
	"妣": [
	"bi"
],
	"箅": [
	"bi"
],
	"髀": [
	"bi"
],
	"畀": [
	"bi"
],
	"滗": [
	"bi"
],
	"狴": [
	"bi"
],
	"萆": [
	"bi"
],
	"嬖": [
	"bi"
],
	"襞": [
	"bi"
],
	"舭": [
	"bi"
],
	"百": [
	"bai"
],
	"白": [
	"bai"
],
	"败": [
	"bai"
],
	"摆": [
	"bai"
],
	"拜": [
	"bai"
],
	"柏": [
	"bai"
],
	"佰": [
	"bai"
],
	"掰": [
	"bai"
],
	"呗": [
	"bei"
],
	"擘": [
	"bai",
	"bo"
],
	"捭": [
	"bai",
	"ba",
	"bi"
],
	"稗": [
	"bai"
],
	"波": [
	"bo"
],
	"博": [
	"bo"
],
	"播": [
	"bo"
],
	"勃": [
	"bo"
],
	"拨": [
	"bo"
],
	"薄": [
	"bo",
	"bao"
],
	"玻": [
	"bo"
],
	"搏": [
	"bo"
],
	"泊": [
	"bo",
	"po"
],
	"舶": [
	"bo"
],
	"剥": [
	"bo",
	"bao"
],
	"渤": [
	"bo"
],
	"卜": [
	"bu",
	"pu"
],
	"驳": [
	"bo"
],
	"簿": [
	"bo",
	"bao"
],
	"脖": [
	"bo"
],
	"膊": [
	"bo"
],
	"簸": [
	"bo"
],
	"菠": [
	"bo"
],
	"礴": [
	"bo"
],
	"箔": [
	"bo"
],
	"铂": [
	"bo"
],
	"亳": [
	"bo"
],
	"钵": [
	"bo"
],
	"帛": [
	"bo"
],
	"饽": [
	"bo"
],
	"跛": [
	"bo"
],
	"钹": [
	"bo"
],
	"趵": [
	"bo",
	"bao"
],
	"檗": [
	"bo"
],
	"啵": [
	"bo"
],
	"鹁": [
	"bo"
],
	"踣": [
	"bo"
],
	"北": [
	"bei"
],
	"备": [
	"bei"
],
	"倍": [
	"bei"
],
	"背": [
	"bei"
],
	"杯": [
	"bei"
],
	"贝": [
	"bei"
],
	"辈": [
	"bei"
],
	"悲": [
	"bei"
],
	"碑": [
	"bei"
],
	"卑": [
	"bei"
],
	"悖": [
	"bei"
],
	"惫": [
	"bei"
],
	"蓓": [
	"bei"
],
	"钡": [
	"bei"
],
	"狈": [
	"bei"
],
	"焙": [
	"bei"
],
	"碚": [
	"bei"
],
	"褙": [
	"bei"
],
	"庳": [
	"bei",
	"pi",
	"bi"
],
	"鞴": [
	"bei",
	"bu",
	"fu",
	"bai"
],
	"孛": [
	"bei",
	"bo"
],
	"鹎": [
	"bei"
],
	"邶": [
	"bei"
],
	"鐾": [
	"bei"
],
	"办": [
	"ban"
],
	"版": [
	"ban"
],
	"半": [
	"ban"
],
	"班": [
	"ban"
],
	"般": [
	"ban"
],
	"板": [
	"ban"
],
	"颁": [
	"ban"
],
	"伴": [
	"ban"
],
	"搬": [
	"ban"
],
	"斑": [
	"ban"
],
	"扮": [
	"ban"
],
	"拌": [
	"ban"
],
	"扳": [
	"ban"
],
	"瓣": [
	"ban"
],
	"坂": [
	"ban"
],
	"阪": [
	"ban"
],
	"绊": [
	"ban"
],
	"钣": [
	"ban"
],
	"瘢": [
	"ban"
],
	"舨": [
	"ban"
],
	"癍": [
	"ban"
],
	"判": [
	"pan"
],
	"盘": [
	"pan"
],
	"番": [
	"fan"
],
	"潘": [
	"pan"
],
	"攀": [
	"pan"
],
	"盼": [
	"pan"
],
	"拚": [
	"pan",
	"fan",
	"pin"
],
	"畔": [
	"pan"
],
	"胖": [
	"pang"
],
	"叛": [
	"pan"
],
	"蹒": [
	"pan"
],
	"磐": [
	"pan"
],
	"爿": [
	"pan",
	"qiang"
],
	"蟠": [
	"pan"
],
	"泮": [
	"pan"
],
	"袢": [
	"pan",
	"fan"
],
	"襻": [
	"pan"
],
	"丬": [
	"pan",
	"zhuang"
],
	"份": [
	"bin",
	"fen"
],
	"宾": [
	"bin"
],
	"频": [
	"pin"
],
	"滨": [
	"bin"
],
	"斌": [
	"bin"
],
	"彬": [
	"bin"
],
	"濒": [
	"bin"
],
	"殡": [
	"bin"
],
	"缤": [
	"bin"
],
	"鬓": [
	"bin"
],
	"槟": [
	"bing"
],
	"摈": [
	"bin"
],
	"膑": [
	"bin"
],
	"玢": [
	"bin",
	"fen"
],
	"镔": [
	"bin"
],
	"豳": [
	"bin",
	"ban"
],
	"髌": [
	"bin"
],
	"傧": [
	"bin"
],
	"帮": [
	"bang"
],
	"邦": [
	"bang"
],
	"彭": [
	"peng"
],
	"旁": [
	"pang"
],
	"榜": [
	"bang"
],
	"棒": [
	"bang"
],
	"膀": [
	"pang"
],
	"镑": [
	"bang"
],
	"绑": [
	"bang"
],
	"傍": [
	"bang"
],
	"磅": [
	"bang",
	"pang"
],
	"蚌": [
	"beng"
],
	"谤": [
	"bang"
],
	"梆": [
	"bang"
],
	"浜": [
	"bang",
	"bin"
],
	"蒡": [
	"bang"
],
	"庞": [
	"pang"
],
	"乓": [
	"pang"
],
	"螃": [
	"pang"
],
	"彷": [
	"pang"
],
	"滂": [
	"pang"
],
	"逄": [
	"feng"
],
	"耪": [
	"pang"
],
	"泵": [
	"beng"
],
	"崩": [
	"beng"
],
	"蹦": [
	"beng"
],
	"迸": [
	"beng"
],
	"绷": [
	"beng"
],
	"甭": [
	"beng"
],
	"嘣": [
	"beng"
],
	"甏": [
	"beng"
],
	"堋": [
	"beng",
	"peng"
],
	"报": [
	"bao"
],
	"保": [
	"bao"
],
	"包": [
	"bao"
],
	"宝": [
	"bao"
],
	"暴": [
	"bao"
],
	"胞": [
	"bao"
],
	"爆": [
	"bao"
],
	"炮": [
	"pao"
],
	"饱": [
	"bao"
],
	"抱": [
	"bao"
],
	"堡": [
	"bao"
],
	"鲍": [
	"bao"
],
	"曝": [
	"bao"
],
	"葆": [
	"bao"
],
	"瀑": [
	"pu"
],
	"豹": [
	"bao"
],
	"刨": [
	"bao",
	"pao"
],
	"褒": [
	"bao"
],
	"雹": [
	"bao"
],
	"孢": [
	"bao"
],
	"苞": [
	"bao"
],
	"煲": [
	"bao"
],
	"褓": [
	"bao"
],
	"鸨": [
	"bao"
],
	"龅": [
	"bao"
],
	"勹": [
	"bao"
],
	"不": [
	"bu"
],
	"部": [
	"bu"
],
	"步": [
	"bu"
],
	"布": [
	"bu"
],
	"补": [
	"bu"
],
	"捕": [
	"bu"
],
	"埔": [
	"pu"
],
	"埠": [
	"bu"
],
	"哺": [
	"bu"
],
	"怖": [
	"bu"
],
	"钚": [
	"bu"
],
	"卟": [
	"bu"
],
	"瓿": [
	"bu"
],
	"逋": [
	"bu"
],
	"晡": [
	"bu"
],
	"醭": [
	"bu"
],
	"钸": [
	"bu"
],
	"普": [
	"pu"
],
	"铺": [
	"pu"
],
	"浦": [
	"pu"
],
	"朴": [
	"pu"
],
	"葡": [
	"pu"
],
	"谱": [
	"pu"
],
	"扑": [
	"pu"
],
	"仆": [
	"pu"
],
	"蒲": [
	"pu"
],
	"溥": [
	"pu"
],
	"莆": [
	"pu"
],
	"圃": [
	"pu"
],
	"璞": [
	"pu"
],
	"濮": [
	"pu"
],
	"菩": [
	"pu"
],
	"蹼": [
	"pu"
],
	"匍": [
	"pu"
],
	"噗": [
	"pu"
],
	"氆": [
	"pu"
],
	"攵": [
	"pu",
	"fan"
],
	"镨": [
	"pu"
],
	"攴": [
	"pu",
	"po"
],
	"镤": [
	"pu"
],
	"面": [
	"mian"
],
	"棉": [
	"mian"
],
	"免": [
	"mian"
],
	"绵": [
	"mian"
],
	"缅": [
	"mian"
],
	"勉": [
	"mian"
],
	"眠": [
	"mian"
],
	"冕": [
	"mian"
],
	"娩": [
	"mian"
],
	"腼": [
	"mian"
],
	"渑": [
	"sheng"
],
	"湎": [
	"mian"
],
	"沔": [
	"mian"
],
	"黾": [
	"mian",
	"min",
	"meng"
],
	"宀": [
	"mian",
	"bao"
],
	"眄": [
	"mian"
],
	"破": [
	"po"
],
	"繁": [
	"fan"
],
	"坡": [
	"po"
],
	"迫": [
	"po",
	"pai"
],
	"颇": [
	"po"
],
	"婆": [
	"po"
],
	"泼": [
	"po"
],
	"魄": [
	"po"
],
	"粕": [
	"po"
],
	"鄱": [
	"po"
],
	"珀": [
	"po"
],
	"叵": [
	"po"
],
	"笸": [
	"po"
],
	"泺": [
	"po",
	"luo"
],
	"皤": [
	"po"
],
	"钋": [
	"po"
],
	"钷": [
	"po"
],
	"反": [
	"fan"
],
	"范": [
	"fan"
],
	"犯": [
	"fan"
],
	"饭": [
	"fan"
],
	"泛": [
	"fan"
],
	"翻": [
	"fan"
],
	"凡": [
	"fan"
],
	"返": [
	"fan"
],
	"贩": [
	"fan"
],
	"烦": [
	"fan"
],
	"帆": [
	"fan"
],
	"樊": [
	"fan"
],
	"藩": [
	"fan"
],
	"矾": [
	"fan"
],
	"梵": [
	"fan"
],
	"蕃": [
	"fan"
],
	"钒": [
	"fan"
],
	"幡": [
	"fan"
],
	"畈": [
	"fan"
],
	"蘩": [
	"fan"
],
	"蹯": [
	"fan"
],
	"燔": [
	"fan"
],
	"府": [
	"fu"
],
	"服": [
	"fu"
],
	"负": [
	"fu"
],
	"富": [
	"fu"
],
	"复": [
	"fu"
],
	"福": [
	"fu"
],
	"夫": [
	"fu"
],
	"妇": [
	"fu"
],
	"幅": [
	"fu"
],
	"付": [
	"fu"
],
	"扶": [
	"fu"
],
	"父": [
	"fu"
],
	"符": [
	"fu"
],
	"附": [
	"fu"
],
	"腐": [
	"fu"
],
	"赴": [
	"fu"
],
	"浮": [
	"fu"
],
	"覆": [
	"fu"
],
	"辅": [
	"fu"
],
	"傅": [
	"fu"
],
	"伏": [
	"fu"
],
	"抚": [
	"fu"
],
	"赋": [
	"fu"
],
	"辐": [
	"fu"
],
	"腹": [
	"fu"
],
	"弗": [
	"fu"
],
	"肤": [
	"fu"
],
	"阜": [
	"fu"
],
	"袱": [
	"fu"
],
	"缚": [
	"fu"
],
	"甫": [
	"fu"
],
	"氟": [
	"fu"
],
	"斧": [
	"fu"
],
	"孚": [
	"fu"
],
	"敷": [
	"fu"
],
	"俯": [
	"fu"
],
	"俘": [
	"fu"
],
	"咐": [
	"fu"
],
	"腑": [
	"fu"
],
	"孵": [
	"fu"
],
	"芙": [
	"fu"
],
	"涪": [
	"fu",
	"pou"
],
	"釜": [
	"fu"
],
	"脯": [
	"pu"
],
	"茯": [
	"fu"
],
	"馥": [
	"fu"
],
	"宓": [
	"fu",
	"mi"
],
	"绂": [
	"fu"
],
	"讣": [
	"fu"
],
	"呋": [
	"fu"
],
	"罘": [
	"fu"
],
	"麸": [
	"fu"
],
	"蝠": [
	"fu"
],
	"匐": [
	"fu"
],
	"芾": [
	"fu",
	"fei"
],
	"蜉": [
	"fu"
],
	"跗": [
	"fu"
],
	"凫": [
	"fu"
],
	"滏": [
	"fu"
],
	"蝮": [
	"fu"
],
	"驸": [
	"fu"
],
	"绋": [
	"fu"
],
	"蚨": [
	"fu"
],
	"砩": [
	"fu",
	"fei"
],
	"桴": [
	"fu"
],
	"赙": [
	"fu"
],
	"菔": [
	"fu"
],
	"呒": [
	"fu",
	"mu"
],
	"趺": [
	"fu"
],
	"苻": [
	"fu",
	"pu"
],
	"拊": [
	"fu"
],
	"阝": [
	"fu",
	"zuo"
],
	"鲋": [
	"fu",
	"chou"
],
	"怫": [
	"fei"
],
	"稃": [
	"fu"
],
	"郛": [
	"fu"
],
	"莩": [
	"fu",
	"piao"
],
	"幞": [
	"fu"
],
	"祓": [
	"fu",
	"fei"
],
	"艴": [
	"fu",
	"bo",
	"pei"
],
	"黻": [
	"fu"
],
	"黼": [
	"fu"
],
	"鳆": [
	"fu"
],
	"本": [
	"ben"
],
	"体": [
	"ti"
],
	"奔": [
	"ben"
],
	"苯": [
	"ben"
],
	"笨": [
	"ben"
],
	"夯": [
	"ben",
	"hang"
],
	"锛": [
	"ben"
],
	"畚": [
	"ben"
],
	"坌": [
	"ben"
],
	"风": [
	"feng"
],
	"丰": [
	"feng"
],
	"封": [
	"feng"
],
	"峰": [
	"feng"
],
	"奉": [
	"feng"
],
	"凤": [
	"feng"
],
	"锋": [
	"feng"
],
	"冯": [
	"feng"
],
	"逢": [
	"feng"
],
	"缝": [
	"feng"
],
	"蜂": [
	"feng"
],
	"枫": [
	"feng"
],
	"疯": [
	"feng"
],
	"讽": [
	"feng"
],
	"烽": [
	"feng"
],
	"俸": [
	"feng",
	"beng"
],
	"沣": [
	"feng"
],
	"酆": [
	"feng"
],
	"砜": [
	"feng"
],
	"葑": [
	"feng"
],
	"唪": [
	"feng",
	"beng"
],
	"变": [
	"bian"
],
	"便": [
	"bian",
	"pian"
],
	"边": [
	"bian"
],
	"编": [
	"bian"
],
	"遍": [
	"bian"
],
	"辩": [
	"bian"
],
	"鞭": [
	"bian"
],
	"辨": [
	"bian"
],
	"贬": [
	"bian"
],
	"匾": [
	"bian"
],
	"扁": [
	"bian"
],
	"卞": [
	"bian",
	"pan"
],
	"汴": [
	"bian"
],
	"辫": [
	"bian"
],
	"砭": [
	"bian"
],
	"苄": [
	"bian"
],
	"蝙": [
	"bian",
	"pian"
],
	"鳊": [
	"bian"
],
	"弁": [
	"bian",
	"pan"
],
	"窆": [
	"bian"
],
	"笾": [
	"bian"
],
	"煸": [
	"bian"
],
	"褊": [
	"bian"
],
	"碥": [
	"bian"
],
	"忭": [
	"bian"
],
	"缏": [
	"bian",
	"pian"
],
	"片": [
	"pian"
],
	"篇": [
	"pian"
],
	"偏": [
	"pian"
],
	"骗": [
	"pian"
],
	"翩": [
	"pian"
],
	"骈": [
	"pian"
],
	"胼": [
	"pian"
],
	"蹁": [
	"pian"
],
	"谝": [
	"pian"
],
	"犏": [
	"pian"
],
	"镇": [
	"zhen"
],
	"真": [
	"zhen"
],
	"针": [
	"zhen"
],
	"圳": [
	"zhen"
],
	"振": [
	"zhen"
],
	"震": [
	"zhen"
],
	"珍": [
	"zhen"
],
	"阵": [
	"zhen"
],
	"诊": [
	"zhen"
],
	"填": [
	"tian"
],
	"侦": [
	"zhen"
],
	"臻": [
	"zhen"
],
	"贞": [
	"zhen"
],
	"枕": [
	"zhen"
],
	"桢": [
	"zhen"
],
	"赈": [
	"zhen"
],
	"祯": [
	"zhen"
],
	"帧": [
	"zhen"
],
	"甄": [
	"zhen"
],
	"斟": [
	"zhen"
],
	"缜": [
	"zhen"
],
	"箴": [
	"zhen"
],
	"疹": [
	"zhen"
],
	"砧": [
	"zhen"
],
	"榛": [
	"zhen"
],
	"鸩": [
	"zhen"
],
	"轸": [
	"zhen"
],
	"稹": [
	"zhen"
],
	"溱": [
	"zhen",
	"qin"
],
	"蓁": [
	"zhen",
	"qin"
],
	"胗": [
	"zhen",
	"zhun"
],
	"椹": [
	"zhen",
	"shen"
],
	"朕": [
	"zhen"
],
	"畛": [
	"zhen"
],
	"浈": [
	"zhen"
],
	"表": [
	"biao"
],
	"标": [
	"biao"
],
	"彪": [
	"biao"
],
	"镖": [
	"biao"
],
	"裱": [
	"biao"
],
	"飚": [
	"biao"
],
	"膘": [
	"biao"
],
	"飙": [
	"biao"
],
	"镳": [
	"biao"
],
	"婊": [
	"biao"
],
	"骠": [
	"piao"
],
	"飑": [
	"biao"
],
	"杓": [
	"biao",
	"shao"
],
	"髟": [
	"biao"
],
	"鳔": [
	"biao"
],
	"灬": [
	"biao",
	"huo",
	"si"
],
	"瘭": [
	"biao"
],
	"票": [
	"piao"
],
	"漂": [
	"piao"
],
	"飘": [
	"piao"
],
	"嫖": [
	"piao"
],
	"瓢": [
	"piao"
],
	"剽": [
	"piao"
],
	"缥": [
	"piao"
],
	"殍": [
	"piao"
],
	"瞟": [
	"piao"
],
	"嘌": [
	"piao"
],
	"螵": [
	"piao"
],
	"和": [
	"huo",
	"he"
],
	"活": [
	"huo"
],
	"或": [
	"huo"
],
	"货": [
	"huo"
],
	"获": [
	"huo"
],
	"火": [
	"huo"
],
	"伙": [
	"huo"
],
	"惑": [
	"huo"
],
	"霍": [
	"huo"
],
	"祸": [
	"huo"
],
	"豁": [
	"huo"
],
	"嚯": [
	"huo"
],
	"藿": [
	"huo"
],
	"锪": [
	"huo"
],
	"蠖": [
	"huo"
],
	"钬": [
	"huo"
],
	"耠": [
	"huo"
],
	"镬": [
	"huo"
],
	"夥": [
	"huo"
],
	"劐": [
	"huo"
],
	"攉": [
	"huo"
],
	"别": [
	"bie"
],
	"鳖": [
	"bie"
],
	"憋": [
	"bie"
],
	"瘪": [
	"bie"
],
	"蹩": [
	"bie"
],
	"民": [
	"min"
],
	"敏": [
	"min"
],
	"闽": [
	"min"
],
	"闵": [
	"min"
],
	"皿": [
	"min"
],
	"泯": [
	"min"
],
	"岷": [
	"min"
],
	"悯": [
	"min"
],
	"珉": [
	"min"
],
	"抿": [
	"min"
],
	"缗": [
	"min"
],
	"玟": [
	"min",
	"wen"
],
	"愍": [
	"min"
],
	"苠": [
	"min"
],
	"鳘": [
	"min"
],
	"分": [
	"fen"
],
	"纷": [
	"fen"
],
	"奋": [
	"fen"
],
	"粉": [
	"fen"
],
	"氛": [
	"fen"
],
	"芬": [
	"fen"
],
	"愤": [
	"fen"
],
	"粪": [
	"fen"
],
	"坟": [
	"fen"
],
	"汾": [
	"fen"
],
	"焚": [
	"fen"
],
	"酚": [
	"fen"
],
	"吩": [
	"fen"
],
	"忿": [
	"fen"
],
	"棼": [
	"fen"
],
	"鼢": [
	"fen"
],
	"瀵": [
	"fen"
],
	"偾": [
	"fen"
],
	"鲼": [
	"fen"
],
	"并": [
	"bing"
],
	"病": [
	"bing"
],
	"兵": [
	"bing"
],
	"冰": [
	"bing"
],
	"屏": [
	"ping"
],
	"饼": [
	"bing"
],
	"炳": [
	"bing"
],
	"秉": [
	"bing"
],
	"丙": [
	"bing"
],
	"摒": [
	"bing"
],
	"柄": [
	"bing"
],
	"禀": [
	"bing"
],
	"枋": [
	"fang"
],
	"邴": [
	"bing"
],
	"冫": [
	"bing",
	"liang"
],
	"更": [
	"geng"
],
	"耕": [
	"geng"
],
	"颈": [
	"jing"
],
	"庚": [
	"geng"
],
	"耿": [
	"geng"
],
	"梗": [
	"geng"
],
	"埂": [
	"geng"
],
	"羹": [
	"geng"
],
	"哽": [
	"geng"
],
	"赓": [
	"geng"
],
	"绠": [
	"geng"
],
	"鲠": [
	"geng"
],
	"方": [
	"fang"
],
	"放": [
	"fang"
],
	"房": [
	"fang"
],
	"防": [
	"fang"
],
	"访": [
	"fang"
],
	"纺": [
	"fang"
],
	"芳": [
	"fang"
],
	"仿": [
	"fang"
],
	"坊": [
	"fang"
],
	"妨": [
	"fang"
],
	"肪": [
	"fang"
],
	"邡": [
	"fang"
],
	"舫": [
	"fang"
],
	"鲂": [
	"fang"
],
	"匚": [
	"fang",
	"qu"
],
	"钫": [
	"fang"
],
	"现": [
	"xian"
],
	"先": [
	"xian"
],
	"县": [
	"xian"
],
	"见": [
	"jian"
],
	"线": [
	"xian"
],
	"限": [
	"xian"
],
	"显": [
	"xian"
],
	"险": [
	"xian"
],
	"献": [
	"xian"
],
	"鲜": [
	"xian"
],
	"宪": [
	"xian"
],
	"纤": [
	"xian",
	"qian"
],
	"陷": [
	"xian"
],
	"闲": [
	"xian"
],
	"贤": [
	"xian"
],
	"仙": [
	"xian"
],
	"衔": [
	"xian"
],
	"掀": [
	"xian"
],
	"咸": [
	"xian"
],
	"嫌": [
	"xian"
],
	"掺": [
	"can"
],
	"羡": [
	"xian"
],
	"弦": [
	"xian"
],
	"腺": [
	"xian"
],
	"痫": [
	"xian"
],
	"娴": [
	"xian"
],
	"舷": [
	"xian"
],
	"馅": [
	"xian"
],
	"酰": [
	"xian"
],
	"冼": [
	"xi"
],
	"涎": [
	"xian"
],
	"暹": [
	"xian"
],
	"籼": [
	"xian"
],
	"锨": [
	"xian"
],
	"苋": [
	"xian"
],
	"蚬": [
	"xian"
],
	"跹": [
	"xian"
],
	"岘": [
	"xian"
],
	"藓": [
	"xian"
],
	"燹": [
	"xian",
	"bing"
],
	"鹇": [
	"xian"
],
	"氙": [
	"xian"
],
	"莶": [
	"xian",
	"lian",
	"yan",
	"kan"
],
	"霰": [
	"xian",
	"san"
],
	"跣": [
	"xian",
	"sun"
],
	"猃": [
	"xian"
],
	"彡": [
	"xian",
	"shan",
	"san"
],
	"祆": [
	"xian"
],
	"筅": [
	"xian"
],
	"缶": [
	"fou"
],
	"拆": [
	"chai"
],
	"擦": [
	"ca"
],
	"嚓": [
	"cha"
],
	"礤": [
	"ca"
],
	"查": [
	"cha"
],
	"察": [
	"cha"
],
	"差": [
	"cha",
	"chai"
],
	"茶": [
	"cha"
],
	"插": [
	"cha"
],
	"叉": [
	"cha"
],
	"刹": [
	"sha",
	"cha"
],
	"茬": [
	"cha"
],
	"楂": [
	"zha"
],
	"岔": [
	"cha"
],
	"诧": [
	"cha"
],
	"碴": [
	"cha"
],
	"喳": [
	"zha"
],
	"姹": [
	"cha"
],
	"杈": [
	"cha"
],
	"汊": [
	"cha"
],
	"衩": [
	"cha"
],
	"搽": [
	"cha"
],
	"槎": [
	"cha"
],
	"镲": [
	"cha"
],
	"苴": [
	"cha",
	"ju"
],
	"檫": [
	"cha",
	"sa"
],
	"馇": [
	"cha",
	"zha"
],
	"锸": [
	"cha"
],
	"猹": [
	"cha"
],
	"才": [
	"cai"
],
	"采": [
	"cai"
],
	"财": [
	"cai"
],
	"材": [
	"cai"
],
	"菜": [
	"cai"
],
	"彩": [
	"cai"
],
	"裁": [
	"cai"
],
	"蔡": [
	"cai"
],
	"猜": [
	"cai"
],
	"踩": [
	"cai"
],
	"睬": [
	"cai"
],
	"参": [
	"can",
	"shen"
],
	"残": [
	"can"
],
	"餐": [
	"can"
],
	"灿": [
	"can"
],
	"惨": [
	"can"
],
	"蚕": [
	"can",
	"tian"
],
	"璨": [
	"can"
],
	"惭": [
	"can"
],
	"粲": [
	"can"
],
	"孱": [
	"can",
	"chan"
],
	"骖": [
	"can"
],
	"黪": [
	"can"
],
	"信": [
	"xin"
],
	"深": [
	"shen"
],
	"身": [
	"shen"
],
	"神": [
	"shen"
],
	"什": [
	"shen"
],
	"审": [
	"shen"
],
	"申": [
	"shen"
],
	"甚": [
	"shen"
],
	"沈": [
	"shen"
],
	"伸": [
	"shen"
],
	"慎": [
	"shen"
],
	"渗": [
	"shen"
],
	"肾": [
	"shen"
],
	"绅": [
	"shen"
],
	"莘": [
	"shen",
	"xin"
],
	"呻": [
	"shen"
],
	"婶": [
	"shen"
],
	"娠": [
	"shen"
],
	"砷": [
	"shen"
],
	"蜃": [
	"shen"
],
	"哂": [
	"shen"
],
	"葚": [
	"shen",
	"ren"
],
	"吲": [
	"shen",
	"yin"
],
	"糁": [
	"shen",
	"san"
],
	"渖": [
	"shen"
],
	"诜": [
	"shen"
],
	"谂": [
	"shen"
],
	"矧": [
	"shen"
],
	"胂": [
	"shen"
],
	"岑": [
	"cen"
],
	"涔": [
	"cen"
],
	"三": [
	"san"
],
	"散": [
	"san"
],
	"伞": [
	"san"
],
	"叁": [
	"san"
],
	"馓": [
	"san"
],
	"毵": [
	"san"
],
	"藏": [
	"cang",
	"zang"
],
	"仓": [
	"cang"
],
	"苍": [
	"cang"
],
	"沧": [
	"cang"
],
	"舱": [
	"cang"
],
	"臧": [
	"zang"
],
	"伧": [
	"cang",
	"chen"
],
	"脏": [
	"zang"
],
	"葬": [
	"zang"
],
	"赃": [
	"zang"
],
	"奘": [
	"zang",
	"zhuang"
],
	"驵": [
	"zang"
],
	"称": [
	"cheng"
],
	"陈": [
	"chen"
],
	"沉": [
	"chen"
],
	"晨": [
	"chen"
],
	"琛": [
	"chen"
],
	"臣": [
	"chen"
],
	"尘": [
	"chen"
],
	"辰": [
	"chen"
],
	"衬": [
	"chen"
],
	"趁": [
	"chen"
],
	"忱": [
	"chen"
],
	"郴": [
	"chen"
],
	"宸": [
	"chen"
],
	"谌": [
	"chen"
],
	"碜": [
	"chen"
],
	"嗔": [
	"chen"
],
	"抻": [
	"chen"
],
	"榇": [
	"chen"
],
	"谶": [
	"chen"
],
	"龀": [
	"chen"
],
	"肜": [
	"rong"
],
	"草": [
	"cao"
],
	"操": [
	"cao"
],
	"曹": [
	"cao"
],
	"槽": [
	"cao"
],
	"糙": [
	"cao"
],
	"嘈": [
	"cao"
],
	"漕": [
	"cao"
],
	"螬": [
	"cao"
],
	"艚": [
	"cao"
],
	"屮": [
	"cao",
	"che",
	"chu"
],
	"策": [
	"ce"
],
	"测": [
	"ce"
],
	"册": [
	"ce"
],
	"侧": [
	"ce"
],
	"厕": [
	"ce"
],
	"栅": [
	"ce",
	"zha",
	"shan",
	"shi"
],
	"恻": [
	"ce"
],
	"责": [
	"ze"
],
	"则": [
	"ze"
],
	"泽": [
	"ze"
],
	"择": [
	"ze"
],
	"咋": [
	"za"
],
	"啧": [
	"ze"
],
	"仄": [
	"ze"
],
	"箦": [
	"ze",
	"zhai"
],
	"赜": [
	"ze"
],
	"笮": [
	"ze",
	"zuo",
	"zha"
],
	"舴": [
	"ze"
],
	"昃": [
	"ze"
],
	"迮": [
	"ze"
],
	"帻": [
	"ze",
	"ce"
],
	"债": [
	"zhai"
],
	"齐": [
	"qi"
],
	"宅": [
	"zhai"
],
	"寨": [
	"zhai"
],
	"摘": [
	"zhai"
],
	"窄": [
	"zhai"
],
	"斋": [
	"zhai"
],
	"祭": [
	"ji"
],
	"翟": [
	"zhai",
	"di"
],
	"砦": [
	"zhai"
],
	"瘵": [
	"zhai",
	"ji"
],
	"哜": [
	"zhai",
	"ji",
	"jie"
],
	"到": [
	"dao"
],
	"道": [
	"dao"
],
	"导": [
	"dao"
],
	"岛": [
	"dao"
],
	"倒": [
	"dao"
],
	"刀": [
	"dao"
],
	"盗": [
	"dao"
],
	"稻": [
	"dao"
],
	"蹈": [
	"dao"
],
	"悼": [
	"dao"
],
	"捣": [
	"dao"
],
	"叨": [
	"dao"
],
	"祷": [
	"dao"
],
	"焘": [
	"dao",
	"tao"
],
	"氘": [
	"dao"
],
	"纛": [
	"dao",
	"du"
],
	"刂": [
	"dao",
	"ce"
],
	"帱": [
	"dao",
	"chou"
],
	"忉": [
	"dao"
],
	"层": [
	"ceng"
],
	"曾": [
	"ceng"
],
	"蹭": [
	"ceng"
],
	"噌": [
	"ceng",
	"cheng"
],
	"扎": [
	"zha"
],
	"炸": [
	"zha"
],
	"诈": [
	"zha"
],
	"闸": [
	"zha"
],
	"渣": [
	"zha"
],
	"乍": [
	"zha"
],
	"榨": [
	"zha"
],
	"札": [
	"zha"
],
	"眨": [
	"zha"
],
	"咤": [
	"zha"
],
	"柞": [
	"zha",
	"zuo",
	"ze"
],
	"喋": [
	"die"
],
	"铡": [
	"zha"
],
	"蚱": [
	"zha"
],
	"吒": [
	"zha"
],
	"怍": [
	"zha",
	"zuo"
],
	"砟": [
	"zha",
	"zuo"
],
	"揸": [
	"zha"
],
	"痄": [
	"zha"
],
	"哳": [
	"zha"
],
	"齄": [
	"zha"
],
	"柴": [
	"chai"
],
	"钗": [
	"chai",
	"cha"
],
	"豺": [
	"chai"
],
	"侪": [
	"chai"
],
	"虿": [
	"chai"
],
	"瘥": [
	"chai",
	"cuo"
],
	"次": [
	"ci"
],
	"此": [
	"ci"
],
	"词": [
	"ci"
],
	"辞": [
	"ci"
],
	"刺": [
	"ci"
],
	"瓷": [
	"ci"
],
	"磁": [
	"ci"
],
	"兹": [
	"ci",
	"zi"
],
	"慈": [
	"ci"
],
	"茨": [
	"ci"
],
	"赐": [
	"ci"
],
	"祠": [
	"ci"
],
	"伺": [
	"ci",
	"si"
],
	"雌": [
	"ci"
],
	"疵": [
	"ci"
],
	"鹚": [
	"ci"
],
	"糍": [
	"ci"
],
	"呲": [
	"zi",
	"ci"
],
	"粢": [
	"ci",
	"zi",
	"ji"
],
	"资": [
	"zi"
],
	"自": [
	"zi"
],
	"子": [
	"zi"
],
	"字": [
	"zi"
],
	"咨": [
	"zi"
],
	"滋": [
	"zi"
],
	"仔": [
	"zai"
],
	"姿": [
	"zi"
],
	"紫": [
	"zi"
],
	"孜": [
	"zi"
],
	"淄": [
	"zi"
],
	"籽": [
	"zi"
],
	"梓": [
	"zi"
],
	"鲻": [
	"zi"
],
	"渍": [
	"zi"
],
	"姊": [
	"zi"
],
	"吱": [
	"zi",
	"zhi",
	"qi"
],
	"秭": [
	"zi"
],
	"恣": [
	"zi"
],
	"甾": [
	"zi",
	"zai"
],
	"孳": [
	"zi"
],
	"訾": [
	"zi"
],
	"滓": [
	"zi"
],
	"锱": [
	"zi"
],
	"辎": [
	"zi"
],
	"趑": [
	"zi",
	"ci"
],
	"龇": [
	"zi"
],
	"赀": [
	"zi"
],
	"眦": [
	"zi"
],
	"缁": [
	"zi"
],
	"笫": [
	"zi"
],
	"谘": [
	"zi"
],
	"嵫": [
	"zi"
],
	"髭": [
	"zi"
],
	"茈": [
	"zi",
	"ci",
	"chai"
],
	"觜": [
	"zi",
	"zui"
],
	"耔": [
	"zi"
],
	"措": [
	"cuo"
],
	"错": [
	"cuo"
],
	"磋": [
	"cuo"
],
	"挫": [
	"cuo"
],
	"搓": [
	"cuo"
],
	"撮": [
	"cuo"
],
	"蹉": [
	"cuo"
],
	"锉": [
	"cuo"
],
	"厝": [
	"cuo",
	"ji"
],
	"嵯": [
	"cuo"
],
	"痤": [
	"cuo"
],
	"矬": [
	"cuo"
],
	"脞": [
	"cuo"
],
	"鹾": [
	"cuo"
],
	"产": [
	"chan"
],
	"单": [
	"dan"
],
	"阐": [
	"chan"
],
	"崭": [
	"zhan"
],
	"缠": [
	"chan"
],
	"禅": [
	"chan"
],
	"颤": [
	"chan"
],
	"铲": [
	"chan"
],
	"蝉": [
	"chan"
],
	"搀": [
	"chan"
],
	"潺": [
	"chan"
],
	"蟾": [
	"chan"
],
	"馋": [
	"chan"
],
	"忏": [
	"chan"
],
	"婵": [
	"chan"
],
	"觇": [
	"chan"
],
	"廛": [
	"chan"
],
	"谄": [
	"chan"
],
	"谗": [
	"chan"
],
	"澶": [
	"chan"
],
	"骣": [
	"chan"
],
	"羼": [
	"chan"
],
	"躔": [
	"chan"
],
	"蒇": [
	"chan"
],
	"冁": [
	"chan"
],
	"山": [
	"shan"
],
	"善": [
	"shan"
],
	"陕": [
	"shan"
],
	"闪": [
	"shan"
],
	"衫": [
	"shan"
],
	"擅": [
	"shan"
],
	"汕": [
	"shan"
],
	"扇": [
	"shan"
],
	"珊": [
	"shan"
],
	"删": [
	"shan"
],
	"膳": [
	"shan"
],
	"缮": [
	"shan"
],
	"赡": [
	"shan"
],
	"鄯": [
	"shan"
],
	"煽": [
	"shan"
],
	"姗": [
	"shan"
],
	"跚": [
	"shan"
],
	"鳝": [
	"shan"
],
	"嬗": [
	"shan"
],
	"潸": [
	"shan"
],
	"讪": [
	"shan"
],
	"舢": [
	"shan"
],
	"苫": [
	"shan",
	"chan",
	"tian"
],
	"疝": [
	"shan"
],
	"掸": [
	"shan",
	"dan"
],
	"膻": [
	"shan"
],
	"钐": [
	"shan"
],
	"剡": [
	"shan",
	"yan"
],
	"蟮": [
	"shan"
],
	"芟": [
	"shan",
	"wei"
],
	"埏": [
	"shan",
	"yan"
],
	"骟": [
	"shan"
],
	"展": [
	"zhan"
],
	"战": [
	"zhan"
],
	"占": [
	"zhan"
],
	"站": [
	"zhan"
],
	"粘": [
	"zhan"
],
	"湛": [
	"zhan"
],
	"沾": [
	"zhan"
],
	"瞻": [
	"zhan"
],
	"詹": [
	"zhan"
],
	"斩": [
	"zhan"
],
	"盏": [
	"zhan"
],
	"辗": [
	"zhan",
	"nian"
],
	"绽": [
	"zhan"
],
	"毡": [
	"zhan"
],
	"栈": [
	"zhan"
],
	"蘸": [
	"zhan"
],
	"旃": [
	"zhan"
],
	"谵": [
	"zhan"
],
	"搌": [
	"zhan"
],
	"新": [
	"xin"
],
	"心": [
	"xin"
],
	"辛": [
	"xin"
],
	"欣": [
	"xin"
],
	"薪": [
	"xin"
],
	"馨": [
	"xin"
],
	"鑫": [
	"xin"
],
	"芯": [
	"xin"
],
	"锌": [
	"xin"
],
	"忻": [
	"xin"
],
	"昕": [
	"xin",
	"cuan"
],
	"衅": [
	"xin"
],
	"歆": [
	"xin"
],
	"囟": [
	"xin"
],
	"忄": [
	"xin",
	"shu"
],
	"镡": [
	"xin",
	"chan",
	"tan"
],
	"联": [
	"lian"
],
	"连": [
	"lian"
],
	"练": [
	"lian"
],
	"廉": [
	"lian"
],
	"炼": [
	"lian"
],
	"脸": [
	"lian"
],
	"莲": [
	"lian"
],
	"恋": [
	"lian"
],
	"链": [
	"lian"
],
	"帘": [
	"lian"
],
	"怜": [
	"lian"
],
	"涟": [
	"lian"
],
	"敛": [
	"lian"
],
	"琏": [
	"lian"
],
	"镰": [
	"lian"
],
	"濂": [
	"lian"
],
	"楝": [
	"lian"
],
	"鲢": [
	"lian"
],
	"殓": [
	"lian"
],
	"潋": [
	"lian"
],
	"裢": [
	"lian"
],
	"裣": [
	"lian",
	"chan"
],
	"臁": [
	"lian"
],
	"奁": [
	"lian"
],
	"蠊": [
	"lian"
],
	"蔹": [
	"lian"
],
	"场": [
	"chang"
],
	"长": [
	"chang",
	"zhang"
],
	"常": [
	"chang"
],
	"偿": [
	"chang"
],
	"昌": [
	"chang"
],
	"唱": [
	"chang"
],
	"畅": [
	"chang"
],
	"倡": [
	"chang"
],
	"尝": [
	"chang"
],
	"肠": [
	"chang"
],
	"敞": [
	"chang"
],
	"倘": [
	"chang",
	"tang"
],
	"猖": [
	"chang"
],
	"娼": [
	"chang"
],
	"淌": [
	"tang"
],
	"裳": [
	"shang"
],
	"徜": [
	"chang"
],
	"昶": [
	"chang"
],
	"怅": [
	"chang"
],
	"嫦": [
	"chang"
],
	"菖": [
	"chang"
],
	"鲳": [
	"chang"
],
	"阊": [
	"chang"
],
	"伥": [
	"chang"
],
	"苌": [
	"chang"
],
	"氅": [
	"chang"
],
	"惝": [
	"chang"
],
	"鬯": [
	"chang"
],
	"张": [
	"zhang"
],
	"章": [
	"zhang"
],
	"障": [
	"zhang"
],
	"涨": [
	"zhang"
],
	"掌": [
	"zhang"
],
	"帐": [
	"zhang"
],
	"胀": [
	"zhang"
],
	"彰": [
	"zhang"
],
	"丈": [
	"zhang"
],
	"仗": [
	"zhang"
],
	"漳": [
	"zhang"
],
	"樟": [
	"zhang"
],
	"账": [
	"zhang"
],
	"杖": [
	"zhang"
],
	"璋": [
	"zhang"
],
	"嶂": [
	"zhang"
],
	"仉": [
	"zhang"
],
	"瘴": [
	"zhang"
],
	"蟑": [
	"zhang"
],
	"獐": [
	"zhang"
],
	"幛": [
	"zhang"
],
	"鄣": [
	"zhang"
],
	"嫜": [
	"zhang"
],
	"超": [
	"chao"
],
	"朝": [
	"chao",
	"zhao"
],
	"潮": [
	"chao"
],
	"炒": [
	"chao"
],
	"钞": [
	"chao"
],
	"抄": [
	"chao"
],
	"巢": [
	"chao"
],
	"吵": [
	"chao"
],
	"剿": [
	"jiao"
],
	"绰": [
	"chao",
	"chuo"
],
	"嘲": [
	"chao"
],
	"晁": [
	"chao",
	"zhao"
],
	"焯": [
	"chao"
],
	"耖": [
	"chao"
],
	"怊": [
	"chao"
],
	"着": [
	"zhao",
	"zhe",
	"zhuo"
],
	"照": [
	"zhao"
],
	"招": [
	"zhao"
],
	"找": [
	"zhao"
],
	"召": [
	"zhao"
],
	"赵": [
	"zhao"
],
	"兆": [
	"zhao"
],
	"昭": [
	"zhao"
],
	"肇": [
	"zhao"
],
	"罩": [
	"zhao"
],
	"钊": [
	"zhao"
],
	"沼": [
	"zhao"
],
	"爪": [
	"zhua"
],
	"诏": [
	"zhao"
],
	"濯": [
	"zhao",
	"zhuo"
],
	"啁": [
	"zhao",
	"zhou",
	"tiao"
],
	"棹": [
	"zhao",
	"zhuo"
],
	"笊": [
	"zhao"
],
	"调": [
	"diao"
],
	"州": [
	"zhou"
],
	"周": [
	"zhou"
],
	"洲": [
	"zhou"
],
	"舟": [
	"zhou"
],
	"骤": [
	"zhou"
],
	"轴": [
	"zhou"
],
	"昼": [
	"zhou"
],
	"宙": [
	"zhou"
],
	"皱": [
	"zhou"
],
	"肘": [
	"zhou"
],
	"咒": [
	"zhou"
],
	"帚": [
	"zhou"
],
	"胄": [
	"zhou"
],
	"绉": [
	"zhou"
],
	"纣": [
	"zhou"
],
	"妯": [
	"zhou",
	"chou"
],
	"诌": [
	"zhou"
],
	"繇": [
	"zhou",
	"you",
	"yao"
],
	"碡": [
	"zhou"
],
	"籀": [
	"zhou"
],
	"酎": [
	"zhou"
],
	"荮": [
	"zhou"
],
	"车": [
	"che",
	"ju"
],
	"彻": [
	"che"
],
	"撤": [
	"che"
],
	"尺": [
	"chi"
],
	"扯": [
	"che"
],
	"澈": [
	"che"
],
	"掣": [
	"che"
],
	"坼": [
	"che"
],
	"砗": [
	"che"
],
	"局": [
	"ju"
],
	"据": [
	"ju"
],
	"具": [
	"ju"
],
	"举": [
	"ju"
],
	"且": [
	"qie"
],
	"居": [
	"ju"
],
	"剧": [
	"ju"
],
	"巨": [
	"ju"
],
	"聚": [
	"ju"
],
	"渠": [
	"qu"
],
	"距": [
	"ju"
],
	"句": [
	"ju"
],
	"拒": [
	"ju"
],
	"俱": [
	"ju"
],
	"柜": [
	"gui"
],
	"菊": [
	"ju"
],
	"拘": [
	"ju"
],
	"炬": [
	"ju"
],
	"桔": [
	"ju",
	"jie"
],
	"惧": [
	"ju"
],
	"矩": [
	"ju"
],
	"鞠": [
	"ju"
],
	"驹": [
	"ju"
],
	"锯": [
	"ju"
],
	"踞": [
	"ju"
],
	"咀": [
	"ju"
],
	"瞿": [
	"ju",
	"qu"
],
	"枸": [
	"gou"
],
	"掬": [
	"ju"
],
	"沮": [
	"ju"
],
	"莒": [
	"ju"
],
	"橘": [
	"ju"
],
	"飓": [
	"ju"
],
	"疽": [
	"ju"
],
	"钜": [
	"ju"
],
	"趄": [
	"ju",
	"qie"
],
	"踽": [
	"ju"
],
	"遽": [
	"ju"
],
	"琚": [
	"ju"
],
	"龃": [
	"ju"
],
	"椐": [
	"ju"
],
	"苣": [
	"ju",
	"qu"
],
	"裾": [
	"ju"
],
	"榘": [
	"ju"
],
	"狙": [
	"ju"
],
	"倨": [
	"ju"
],
	"榉": [
	"ju"
],
	"讵": [
	"ju"
],
	"雎": [
	"ju"
],
	"锔": [
	"ju"
],
	"窭": [
	"ju"
],
	"鞫": [
	"ju"
],
	"犋": [
	"ju"
],
	"屦": [
	"ju"
],
	"醵": [
	"ju"
],
	"成": [
	"cheng"
],
	"程": [
	"cheng"
],
	"城": [
	"cheng"
],
	"承": [
	"cheng"
],
	"盛": [
	"cheng",
	"sheng"
],
	"抢": [
	"qiang"
],
	"乘": [
	"cheng"
],
	"诚": [
	"cheng"
],
	"呈": [
	"cheng"
],
	"净": [
	"jing"
],
	"惩": [
	"cheng"
],
	"撑": [
	"cheng"
],
	"澄": [
	"cheng",
	"deng"
],
	"秤": [
	"cheng"
],
	"橙": [
	"cheng"
],
	"骋": [
	"cheng"
],
	"逞": [
	"cheng"
],
	"瞠": [
	"cheng"
],
	"丞": [
	"cheng"
],
	"晟": [
	"cheng",
	"sheng",
	"jing"
],
	"铛": [
	"dang"
],
	"埕": [
	"cheng"
],
	"塍": [
	"cheng"
],
	"蛏": [
	"cheng"
],
	"柽": [
	"cheng",
	"jue"
],
	"铖": [
	"cheng"
],
	"酲": [
	"cheng"
],
	"裎": [
	"cheng"
],
	"枨": [
	"cheng"
],
	"容": [
	"rong"
],
	"荣": [
	"rong"
],
	"融": [
	"rong"
],
	"绒": [
	"rong"
],
	"溶": [
	"rong"
],
	"蓉": [
	"rong"
],
	"熔": [
	"rong"
],
	"戎": [
	"rong"
],
	"榕": [
	"rong"
],
	"茸": [
	"rong"
],
	"冗": [
	"rong"
],
	"嵘": [
	"rong"
],
	"狨": [
	"rong"
],
	"蝾": [
	"rong"
],
	"生": [
	"sheng"
],
	"声": [
	"sheng"
],
	"升": [
	"sheng"
],
	"胜": [
	"sheng"
],
	"圣": [
	"sheng"
],
	"剩": [
	"sheng"
],
	"牲": [
	"sheng"
],
	"甸": [
	"dian"
],
	"省": [
	"sheng",
	"xing"
],
	"绳": [
	"sheng"
],
	"笙": [
	"sheng"
],
	"甥": [
	"sheng"
],
	"嵊": [
	"sheng"
],
	"眚": [
	"sheng"
],
	"等": [
	"deng"
],
	"登": [
	"deng"
],
	"邓": [
	"deng"
],
	"灯": [
	"deng"
],
	"凳": [
	"deng"
],
	"瞪": [
	"deng"
],
	"蹬": [
	"deng"
],
	"噔": [
	"deng"
],
	"磴": [
	"deng"
],
	"嶝": [
	"deng"
],
	"镫": [
	"deng"
],
	"簦": [
	"deng"
],
	"戥": [
	"deng"
],
	"制": [
	"zhi"
],
	"之": [
	"zhi"
],
	"治": [
	"zhi"
],
	"质": [
	"zhi"
],
	"职": [
	"zhi"
],
	"只": [
	"zhi"
],
	"志": [
	"zhi"
],
	"至": [
	"zhi"
],
	"指": [
	"zhi"
],
	"织": [
	"zhi"
],
	"支": [
	"zhi"
],
	"值": [
	"zhi"
],
	"知": [
	"zhi"
],
	"识": [
	"shi"
],
	"直": [
	"zhi"
],
	"致": [
	"zhi"
],
	"执": [
	"zhi"
],
	"置": [
	"zhi"
],
	"止": [
	"zhi"
],
	"植": [
	"zhi"
],
	"纸": [
	"zhi"
],
	"拓": [
	"tuo"
],
	"智": [
	"zhi"
],
	"殖": [
	"zhi"
],
	"秩": [
	"zhi"
],
	"旨": [
	"zhi"
],
	"址": [
	"zhi"
],
	"滞": [
	"zhi"
],
	"氏": [
	"shi"
],
	"枝": [
	"zhi",
	"qi"
],
	"芝": [
	"zhi"
],
	"脂": [
	"zhi"
],
	"帜": [
	"zhi"
],
	"汁": [
	"zhi"
],
	"肢": [
	"zhi"
],
	"挚": [
	"zhi"
],
	"稚": [
	"zhi"
],
	"酯": [
	"zhi"
],
	"掷": [
	"zhi"
],
	"峙": [
	"zhi"
],
	"炙": [
	"zhi"
],
	"栉": [
	"zhi"
],
	"侄": [
	"zhi"
],
	"芷": [
	"zhi"
],
	"窒": [
	"zhi"
],
	"咫": [
	"zhi"
],
	"趾": [
	"zhi"
],
	"痔": [
	"zhi"
],
	"蜘": [
	"zhi"
],
	"郅": [
	"zhi"
],
	"桎": [
	"zhi"
],
	"雉": [
	"zhi"
],
	"祉": [
	"zhi"
],
	"郦": [
	"zhi",
	"li"
],
	"陟": [
	"zhi"
],
	"痣": [
	"zhi"
],
	"蛭": [
	"zhi"
],
	"帙": [
	"zhi"
],
	"枳": [
	"zhi"
],
	"踯": [
	"zhi"
],
	"徵": [
	"zhi",
	"zheng",
	"cheng"
],
	"胝": [
	"zhi"
],
	"栀": [
	"zhi"
],
	"贽": [
	"zhi"
],
	"祗": [
	"zhi"
],
	"豸": [
	"zhi"
],
	"鸷": [
	"zhi"
],
	"摭": [
	"zhi"
],
	"轵": [
	"zhi"
],
	"卮": [
	"zhi"
],
	"轾": [
	"zhi"
],
	"彘": [
	"zhi"
],
	"觯": [
	"zhi"
],
	"絷": [
	"zhi"
],
	"跖": [
	"zhi"
],
	"埴": [
	"zhi"
],
	"夂": [
	"zhi",
	"zhong",
	"dong"
],
	"黹": [
	"zhi",
	"xian"
],
	"忮": [
	"zhi",
	"qi"
],
	"骘": [
	"zhi"
],
	"膣": [
	"zhi"
],
	"踬": [
	"zhi"
],
	"政": [
	"zheng"
],
	"正": [
	"zheng"
],
	"证": [
	"zheng"
],
	"争": [
	"zheng"
],
	"整": [
	"zheng"
],
	"征": [
	"zheng"
],
	"郑": [
	"zheng"
],
	"丁": [
	"ding"
],
	"症": [
	"zheng"
],
	"挣": [
	"zheng"
],
	"蒸": [
	"zheng"
],
	"睁": [
	"zheng"
],
	"铮": [
	"zheng"
],
	"筝": [
	"zheng"
],
	"拯": [
	"zheng"
],
	"峥": [
	"zheng"
],
	"怔": [
	"zheng"
],
	"诤": [
	"zheng"
],
	"狰": [
	"zheng"
],
	"钲": [
	"zheng"
],
	"堂": [
	"tang"
],
	"唐": [
	"tang"
],
	"糖": [
	"tang"
],
	"汤": [
	"tang"
],
	"塘": [
	"tang"
],
	"躺": [
	"tang"
],
	"趟": [
	"tang"
],
	"棠": [
	"tang"
],
	"烫": [
	"tang"
],
	"膛": [
	"tang"
],
	"搪": [
	"tang"
],
	"镗": [
	"tang"
],
	"傥": [
	"tang"
],
	"螳": [
	"tang"
],
	"溏": [
	"tang"
],
	"帑": [
	"tang",
	"nu"
],
	"羰": [
	"tang"
],
	"樘": [
	"tang",
	"cheng"
],
	"醣": [
	"tang"
],
	"螗": [
	"tang"
],
	"耥": [
	"tang"
],
	"铴": [
	"tang"
],
	"瑭": [
	"tang"
],
	"持": [
	"chi"
],
	"吃": [
	"chi"
],
	"池": [
	"chi"
],
	"迟": [
	"chi"
],
	"赤": [
	"chi"
],
	"驰": [
	"chi"
],
	"斥": [
	"chi"
],
	"齿": [
	"chi"
],
	"翅": [
	"chi"
],
	"匙": [
	"chi",
	"shi"
],
	"痴": [
	"chi"
],
	"耻": [
	"chi"
],
	"炽": [
	"chi"
],
	"侈": [
	"chi"
],
	"弛": [
	"chi"
],
	"叱": [
	"chi"
],
	"啻": [
	"chi",
	"di"
],
	"坻": [
	"di"
],
	"嗤": [
	"chi"
],
	"墀": [
	"chi"
],
	"哧": [
	"chi",
	"xia"
],
	"茌": [
	"chi"
],
	"豉": [
	"chi"
],
	"敕": [
	"chi",
	"sou"
],
	"笞": [
	"chi"
],
	"饬": [
	"chi",
	"shi"
],
	"踟": [
	"chi"
],
	"蚩": [
	"chi"
],
	"柢": [
	"chi",
	"di"
],
	"媸": [
	"chi"
],
	"魑": [
	"chi"
],
	"篪": [
	"chi"
],
	"褫": [
	"chi"
],
	"彳": [
	"chi",
	"fu"
],
	"鸱": [
	"chi"
],
	"螭": [
	"chi"
],
	"瘛": [
	"chi"
],
	"眵": [
	"chi"
],
	"傺": [
	"chi"
],
	"是": [
	"shi"
],
	"时": [
	"shi"
],
	"实": [
	"shi"
],
	"事": [
	"shi"
],
	"市": [
	"shi"
],
	"十": [
	"shi"
],
	"使": [
	"shi"
],
	"世": [
	"shi"
],
	"施": [
	"shi"
],
	"式": [
	"shi"
],
	"势": [
	"shi"
],
	"视": [
	"shi"
],
	"师": [
	"shi"
],
	"史": [
	"shi"
],
	"示": [
	"shi"
],
	"石": [
	"shi"
],
	"始": [
	"shi"
],
	"士": [
	"shi"
],
	"失": [
	"shi"
],
	"适": [
	"shi"
],
	"试": [
	"shi"
],
	"室": [
	"shi"
],
	"似": [
	"shi",
	"si"
],
	"诗": [
	"shi"
],
	"饰": [
	"shi"
],
	"释": [
	"shi"
],
	"驶": [
	"shi"
],
	"硕": [
	"shuo"
],
	"逝": [
	"shi"
],
	"湿": [
	"shi"
],
	"蚀": [
	"shi"
],
	"狮": [
	"shi"
],
	"誓": [
	"shi"
],
	"拾": [
	"shi"
],
	"尸": [
	"shi"
],
	"仕": [
	"shi"
],
	"柿": [
	"shi"
],
	"矢": [
	"shi"
],
	"侍": [
	"shi"
],
	"噬": [
	"shi"
],
	"嗜": [
	"shi"
],
	"拭": [
	"shi"
],
	"嘘": [
	"xu"
],
	"屎": [
	"shi"
],
	"恃": [
	"shi",
	"zhi"
],
	"轼": [
	"shi"
],
	"虱": [
	"shi"
],
	"耆": [
	"shi",
	"qi",
	"zhi"
],
	"舐": [
	"shi"
],
	"莳": [
	"shi"
],
	"铈": [
	"shi"
],
	"谥": [
	"shi"
],
	"炻": [
	"shi"
],
	"豕": [
	"shi"
],
	"鲥": [
	"shi"
],
	"饣": [
	"shi"
],
	"螫": [
	"shi",
	"zhe"
],
	"酾": [
	"shi",
	"shai"
],
	"筮": [
	"shi"
],
	"埘": [
	"shi"
],
	"弑": [
	"shi"
],
	"礻": [
	"shi"
],
	"蓍": [
	"shi"
],
	"鲺": [
	"shi"
],
	"贳": [
	"shi"
],
	"企": [
	"qi"
],
	"其": [
	"qi"
],
	"起": [
	"qi"
],
	"期": [
	"qi"
],
	"气": [
	"qi"
],
	"七": [
	"qi"
],
	"器": [
	"qi"
],
	"汽": [
	"qi"
],
	"奇": [
	"qi",
	"ji"
],
	"启": [
	"qi"
],
	"旗": [
	"qi"
],
	"棋": [
	"qi"
],
	"妻": [
	"qi"
],
	"弃": [
	"qi"
],
	"揭": [
	"jie"
],
	"歧": [
	"qi"
],
	"欺": [
	"qi"
],
	"骑": [
	"qi"
],
	"契": [
	"qi",
	"qie"
],
	"迄": [
	"qi"
],
	"亟": [
	"qi",
	"ji"
],
	"漆": [
	"qi"
],
	"戚": [
	"qi"
],
	"岂": [
	"qi"
],
	"稽": [
	"ji"
],
	"岐": [
	"qi"
],
	"琦": [
	"qi"
],
	"缉": [
	"ji"
],
	"琪": [
	"qi"
],
	"泣": [
	"qi"
],
	"乞": [
	"qi"
],
	"砌": [
	"qie"
],
	"祁": [
	"qi",
	"zhi"
],
	"崎": [
	"qi"
],
	"绮": [
	"qi"
],
	"祺": [
	"qi"
],
	"祈": [
	"qi"
],
	"凄": [
	"qi"
],
	"淇": [
	"qi"
],
	"杞": [
	"qi"
],
	"脐": [
	"qi"
],
	"麒": [
	"qi"
],
	"圻": [
	"qi",
	"yin"
],
	"憩": [
	"qi"
],
	"芪": [
	"qi",
	"chi"
],
	"伎": [
	"qi",
	"ji"
],
	"俟": [
	"qi",
	"si"
],
	"畦": [
	"qi"
],
	"葺": [
	"qi"
],
	"沏": [
	"qi"
],
	"萋": [
	"qi"
],
	"骐": [
	"qi"
],
	"鳍": [
	"qi"
],
	"綦": [
	"qi"
],
	"讫": [
	"qi"
],
	"蕲": [
	"qi",
	"ji",
	"qin"
],
	"屺": [
	"qi"
],
	"颀": [
	"qi",
	"ken"
],
	"亓": [
	"qi"
],
	"碛": [
	"qi"
],
	"柒": [
	"qi"
],
	"啐": [
	"qi",
	"cui"
],
	"汔": [
	"qi"
],
	"綮": [
	"qi",
	"qing"
],
	"萁": [
	"qi",
	"ji"
],
	"嘁": [
	"qi",
	"zu",
	"za"
],
	"蛴": [
	"qi"
],
	"槭": [
	"qi",
	"se"
],
	"欹": [
	"qi",
	"yi"
],
	"芑": [
	"qi"
],
	"桤": [
	"qi"
],
	"丌": [
	"qi",
	"ji"
],
	"蜞": [
	"qi"
],
	"揣": [
	"chuai"
],
	"踹": [
	"chuai"
],
	"啜": [
	"chuo"
],
	"搋": [
	"chuai",
	"yi",
	"chi"
],
	"膪": [
	"chuai",
	"zha",
	"zhai"
],
	"托": [
	"tuo"
],
	"脱": [
	"tuo"
],
	"拖": [
	"tuo"
],
	"妥": [
	"tuo"
],
	"驼": [
	"tuo"
],
	"陀": [
	"tuo"
],
	"沱": [
	"tuo"
],
	"鸵": [
	"tuo"
],
	"驮": [
	"tuo",
	"duo",
	"dai"
],
	"唾": [
	"tuo"
],
	"椭": [
	"tuo"
],
	"坨": [
	"tuo"
],
	"佗": [
	"tuo"
],
	"砣": [
	"tuo"
],
	"跎": [
	"tuo"
],
	"庹": [
	"tuo"
],
	"柁": [
	"tuo",
	"duo"
],
	"橐": [
	"tuo",
	"luo",
	"du"
],
	"乇": [
	"tuo",
	"zhe"
],
	"铊": [
	"tuo",
	"ta"
],
	"沲": [
	"tuo",
	"duo"
],
	"酡": [
	"tuo",
	"dou"
],
	"鼍": [
	"tuo"
],
	"箨": [
	"tuo"
],
	"柝": [
	"tuo"
],
	"多": [
	"duo"
],
	"度": [
	"du"
],
	"夺": [
	"duo"
],
	"朵": [
	"duo"
],
	"躲": [
	"duo"
],
	"铎": [
	"duo"
],
	"隋": [
	"duo",
	"sui",
	"tuo"
],
	"咄": [
	"duo"
],
	"堕": [
	"duo"
],
	"舵": [
	"duo"
],
	"垛": [
	"duo"
],
	"惰": [
	"duo",
	"tuo"
],
	"哆": [
	"duo"
],
	"踱": [
	"duo"
],
	"跺": [
	"duo"
],
	"掇": [
	"duo",
	"zhuo"
],
	"剁": [
	"duo"
],
	"缍": [
	"duo"
],
	"裰": [
	"duo"
],
	"哚": [
	"duo"
],
	"隳": [
	"duo",
	"hui"
],
	"学": [
	"xue"
],
	"血": [
	"xue",
	"xie"
],
	"雪": [
	"xue"
],
	"削": [
	"xue",
	"xiao"
],
	"薛": [
	"xue"
],
	"穴": [
	"xue"
],
	"靴": [
	"xue"
],
	"谑": [
	"xue"
],
	"噱": [
	"xue"
],
	"鳕": [
	"xue"
],
	"踅": [
	"xue"
],
	"泶": [
	"xue"
],
	"彐": [
	"xue",
	"ji",
	"xun"
],
	"重": [
	"chong",
	"zhong"
],
	"种": [
	"zhong"
],
	"充": [
	"chong"
],
	"冲": [
	"chong"
],
	"涌": [
	"yong"
],
	"崇": [
	"chong"
],
	"虫": [
	"chong"
],
	"宠": [
	"chong"
],
	"忡": [
	"chong"
],
	"憧": [
	"chong",
	"zhuang"
],
	"舂": [
	"chong"
],
	"茺": [
	"chong"
],
	"铳": [
	"chong"
],
	"艟": [
	"chong"
],
	"筹": [
	"chou"
],
	"抽": [
	"chou"
],
	"绸": [
	"chou"
],
	"酬": [
	"chou"
],
	"愁": [
	"chou"
],
	"丑": [
	"chou"
],
	"臭": [
	"chou"
],
	"仇": [
	"chou"
],
	"畴": [
	"chou"
],
	"稠": [
	"chou"
],
	"瞅": [
	"chou"
],
	"踌": [
	"chou"
],
	"惆": [
	"chou"
],
	"俦": [
	"chou"
],
	"瘳": [
	"chou"
],
	"雠": [
	"chou"
],
	"求": [
	"qiu"
],
	"球": [
	"qiu"
],
	"秋": [
	"qiu"
],
	"丘": [
	"qiu"
],
	"邱": [
	"qiu"
],
	"酋": [
	"qiu"
],
	"裘": [
	"qiu"
],
	"龟": [
	"gui"
],
	"囚": [
	"qiu"
],
	"遒": [
	"qiu"
],
	"鳅": [
	"qiu"
],
	"虬": [
	"qiu"
],
	"蚯": [
	"qiu"
],
	"泅": [
	"qiu"
],
	"楸": [
	"qiu"
],
	"湫": [
	"qiu",
	"jiao"
],
	"犰": [
	"qiu"
],
	"逑": [
	"qiu"
],
	"巯": [
	"qiu"
],
	"艽": [
	"qiu",
	"jiao"
],
	"俅": [
	"qiu"
],
	"蝤": [
	"qiu",
	"you",
	"jiu"
],
	"赇": [
	"qiu"
],
	"鼽": [
	"qiu"
],
	"糗": [
	"qiu"
],
	"修": [
	"xiu"
],
	"秀": [
	"xiu"
],
	"休": [
	"xiu"
],
	"宿": [
	"su"
],
	"袖": [
	"xiu"
],
	"绣": [
	"xiu"
],
	"朽": [
	"xiu"
],
	"锈": [
	"xiu"
],
	"羞": [
	"xiu"
],
	"嗅": [
	"xiu"
],
	"岫": [
	"xiu"
],
	"溴": [
	"xiu"
],
	"庥": [
	"xiu"
],
	"馐": [
	"xiu"
],
	"咻": [
	"xiu"
],
	"髹": [
	"xiu"
],
	"鸺": [
	"xiu"
],
	"貅": [
	"xiu"
],
	"出": [
	"chu"
],
	"处": [
	"chu"
],
	"础": [
	"chu"
],
	"初": [
	"chu"
],
	"助": [
	"zhu"
],
	"除": [
	"chu"
],
	"储": [
	"chu"
],
	"畜": [
	"chu",
	"xu"
],
	"触": [
	"chu"
],
	"楚": [
	"chu"
],
	"厨": [
	"chu"
],
	"雏": [
	"chu"
],
	"矗": [
	"chu"
],
	"橱": [
	"chu"
],
	"锄": [
	"chu"
],
	"滁": [
	"chu"
],
	"躇": [
	"chu"
],
	"怵": [
	"chu"
],
	"绌": [
	"chu"
],
	"搐": [
	"chu"
],
	"刍": [
	"chu"
],
	"蜍": [
	"chu"
],
	"黜": [
	"chu"
],
	"杵": [
	"chu"
],
	"蹰": [
	"chu"
],
	"亍": [
	"chu"
],
	"樗": [
	"chu"
],
	"憷": [
	"chu"
],
	"楮": [
	"chu"
],
	"团": [
	"tuan"
],
	"湍": [
	"tuan"
],
	"疃": [
	"tuan"
],
	"抟": [
	"tuan"
],
	"彖": [
	"tuan"
],
	"追": [
	"zhui"
],
	"坠": [
	"zhui"
],
	"缀": [
	"zhui"
],
	"椎": [
	"zhui"
],
	"锥": [
	"zhui"
],
	"赘": [
	"zhui"
],
	"惴": [
	"zhui"
],
	"隹": [
	"zhui",
	"cui",
	"wei"
],
	"骓": [
	"zhui"
],
	"缒": [
	"zhui"
],
	"传": [
	"chuan",
	"zhuan"
],
	"川": [
	"chuan"
],
	"船": [
	"chuan"
],
	"穿": [
	"chuan"
],
	"串": [
	"chuan"
],
	"喘": [
	"chuan"
],
	"椽": [
	"chuan"
],
	"舛": [
	"chuan"
],
	"钏": [
	"chuan"
],
	"遄": [
	"chuan"
],
	"氚": [
	"chuan"
],
	"巛": [
	"chuan",
	"shun"
],
	"舡": [
	"chuan",
	"xiang"
],
	"专": [
	"zhuan"
],
	"转": [
	"zhuan"
],
	"赚": [
	"zhuan",
	"zuan"
],
	"砖": [
	"zhuan"
],
	"撰": [
	"zhuan"
],
	"篆": [
	"zhuan"
],
	"馔": [
	"zhuan"
],
	"啭": [
	"zhuan"
],
	"颛": [
	"zhuan"
],
	"元": [
	"yuan"
],
	"员": [
	"yuan"
],
	"院": [
	"yuan"
],
	"原": [
	"yuan"
],
	"源": [
	"yuan"
],
	"远": [
	"yuan"
],
	"愿": [
	"yuan"
],
	"园": [
	"yuan"
],
	"援": [
	"yuan"
],
	"圆": [
	"yuan"
],
	"缘": [
	"yuan"
],
	"袁": [
	"yuan"
],
	"怨": [
	"yuan"
],
	"渊": [
	"yuan"
],
	"苑": [
	"yuan"
],
	"宛": [
	"yuan",
	"wan"
],
	"冤": [
	"yuan"
],
	"媛": [
	"yuan"
],
	"猿": [
	"yuan"
],
	"垣": [
	"yuan"
],
	"沅": [
	"yuan"
],
	"塬": [
	"yuan"
],
	"垸": [
	"yuan",
	"huan"
],
	"鸳": [
	"yuan"
],
	"辕": [
	"yuan"
],
	"鸢": [
	"yuan"
],
	"瑗": [
	"yuan"
],
	"圜": [
	"yuan",
	"huan"
],
	"爰": [
	"yuan"
],
	"芫": [
	"yuan",
	"yan"
],
	"鼋": [
	"yuan"
],
	"橼": [
	"yuan"
],
	"螈": [
	"yuan"
],
	"眢": [
	"yuan"
],
	"箢": [
	"yuan",
	"wan"
],
	"掾": [
	"yuan"
],
	"窜": [
	"cuan"
],
	"攒": [
	"zan"
],
	"篡": [
	"cuan"
],
	"蹿": [
	"cuan"
],
	"撺": [
	"cuan"
],
	"爨": [
	"cuan"
],
	"汆": [
	"cuan"
],
	"镩": [
	"cuan",
	"chuan"
],
	"创": [
	"chuang"
],
	"床": [
	"chuang"
],
	"窗": [
	"chuang"
],
	"闯": [
	"chuang"
],
	"幢": [
	"chuang",
	"zhuang"
],
	"疮": [
	"chuang"
],
	"怆": [
	"chuang"
],
	"装": [
	"zhuang"
],
	"状": [
	"zhuang"
],
	"庄": [
	"zhuang"
],
	"壮": [
	"zhuang"
],
	"撞": [
	"zhuang"
],
	"妆": [
	"zhuang"
],
	"桩": [
	"zhuang"
],
	"僮": [
	"zhuang",
	"tong",
	"chong"
],
	"戆": [
	"zhuang",
	"gang"
],
	"吹": [
	"chui"
],
	"垂": [
	"chui"
],
	"锤": [
	"chui"
],
	"炊": [
	"chui"
],
	"陲": [
	"chui"
],
	"槌": [
	"chui"
],
	"捶": [
	"chui"
],
	"棰": [
	"chui"
],
	"春": [
	"chun"
],
	"纯": [
	"chun"
],
	"醇": [
	"chun"
],
	"淳": [
	"chun"
],
	"唇": [
	"chun"
],
	"椿": [
	"chun"
],
	"蠢": [
	"chun"
],
	"鹑": [
	"chun"
],
	"朐": [
	"chun",
	"qu",
	"xu"
],
	"莼": [
	"chun"
],
	"肫": [
	"chun",
	"zhun",
	"zhuo",
	"tun"
],
	"蝽": [
	"chun"
],
	"准": [
	"zhun"
],
	"屯": [
	"zhun",
	"tun"
],
	"谆": [
	"zhun"
],
	"窀": [
	"zhun"
],
	"促": [
	"cu"
],
	"趋": [
	"qu"
],
	"趣": [
	"qu"
],
	"粗": [
	"cu"
],
	"簇": [
	"cu"
],
	"醋": [
	"cu"
],
	"卒": [
	"cu",
	"zu"
],
	"蹴": [
	"cu"
],
	"猝": [
	"cu"
],
	"蹙": [
	"cu"
],
	"蔟": [
	"cu"
],
	"殂": [
	"cu"
],
	"徂": [
	"cu",
	"zu"
],
	"吨": [
	"dun"
],
	"顿": [
	"dun"
],
	"盾": [
	"dun"
],
	"敦": [
	"dun",
	"dui"
],
	"蹲": [
	"dun"
],
	"墩": [
	"dun"
],
	"囤": [
	"dun",
	"tun"
],
	"沌": [
	"dun",
	"zhuan"
],
	"钝": [
	"dun"
],
	"炖": [
	"dun"
],
	"盹": [
	"dun"
],
	"遁": [
	"dun"
],
	"趸": [
	"dun"
],
	"砘": [
	"dun"
],
	"礅": [
	"dun"
],
	"区": [
	"qu"
],
	"去": [
	"qu"
],
	"取": [
	"qu"
],
	"曲": [
	"qu"
],
	"驱": [
	"qu"
],
	"屈": [
	"qu"
],
	"躯": [
	"qu"
],
	"衢": [
	"qu"
],
	"娶": [
	"qu"
],
	"祛": [
	"qu"
],
	"岖": [
	"qu"
],
	"龋": [
	"qu"
],
	"觑": [
	"qu"
],
	"蛐": [
	"qu"
],
	"癯": [
	"qu"
],
	"蛆": [
	"qu"
],
	"阒": [
	"qu"
],
	"诎": [
	"qu"
],
	"劬": [
	"qu"
],
	"蕖": [
	"qu"
],
	"蘧": [
	"qu"
],
	"氍": [
	"qu"
],
	"黢": [
	"qu"
],
	"蠼": [
	"qu",
	"jue"
],
	"璩": [
	"qu"
],
	"麴": [
	"qu"
],
	"鸲": [
	"qu"
],
	"磲": [
	"qu"
],
	"需": [
	"xu"
],
	"许": [
	"xu"
],
	"续": [
	"xu"
],
	"须": [
	"xu"
],
	"序": [
	"xu"
],
	"徐": [
	"xu"
],
	"蓄": [
	"xu"
],
	"虚": [
	"xu"
],
	"绪": [
	"xu"
],
	"叙": [
	"xu"
],
	"旭": [
	"xu"
],
	"恤": [
	"xu"
],
	"墟": [
	"xu"
],
	"栩": [
	"xu"
],
	"絮": [
	"xu"
],
	"圩": [
	"xu",
	"wei"
],
	"婿": [
	"xu"
],
	"戌": [
	"xu",
	"qu"
],
	"胥": [
	"xu"
],
	"浒": [
	"xu",
	"hu"
],
	"煦": [
	"xu"
],
	"酗": [
	"xu"
],
	"诩": [
	"xu"
],
	"盱": [
	"xu"
],
	"蓿": [
	"xu"
],
	"溆": [
	"xu"
],
	"洫": [
	"xu"
],
	"顼": [
	"xu"
],
	"勖": [
	"xu",
	"mao"
],
	"糈": [
	"xu"
],
	"砉": [
	"xu",
	"hua"
],
	"醑": [
	"xu"
],
	"辍": [
	"chuo"
],
	"戳": [
	"chuo"
],
	"淖": [
	"chuo",
	"zhuo",
	"nao",
	"zhao"
],
	"龊": [
	"chuo"
],
	"踔": [
	"chuo",
	"zhuo",
	"diao",
	"tiao"
],
	"辶": [
	"chuo",
	"zou"
],
	"组": [
	"zu"
],
	"族": [
	"zu"
],
	"足": [
	"zu"
],
	"祖": [
	"zu"
],
	"租": [
	"zu"
],
	"阻": [
	"zu"
],
	"俎": [
	"zu"
],
	"诅": [
	"zu"
],
	"镞": [
	"zu",
	"chuo"
],
	"菹": [
	"zu",
	"ju"
],
	"济": [
	"ji"
],
	"机": [
	"ji"
],
	"技": [
	"ji"
],
	"基": [
	"ji"
],
	"记": [
	"ji"
],
	"计": [
	"ji"
],
	"际": [
	"ji"
],
	"及": [
	"ji"
],
	"集": [
	"ji"
],
	"级": [
	"ji"
],
	"几": [
	"ji"
],
	"给": [
	"ji",
	"gei"
],
	"积": [
	"ji"
],
	"极": [
	"ji"
],
	"己": [
	"ji"
],
	"纪": [
	"ji"
],
	"即": [
	"ji"
],
	"继": [
	"ji"
],
	"击": [
	"ji"
],
	"既": [
	"ji"
],
	"激": [
	"ji"
],
	"绩": [
	"ji"
],
	"急": [
	"ji"
],
	"吉": [
	"ji"
],
	"季": [
	"ji"
],
	"疾": [
	"ji"
],
	"迹": [
	"ji"
],
	"鸡": [
	"ji"
],
	"剂": [
	"ji"
],
	"辑": [
	"ji"
],
	"籍": [
	"ji"
],
	"寄": [
	"ji"
],
	"挤": [
	"ji"
],
	"圾": [
	"ji"
],
	"冀": [
	"ji"
],
	"寂": [
	"ji"
],
	"暨": [
	"ji"
],
	"脊": [
	"ji"
],
	"跻": [
	"ji"
],
	"肌": [
	"ji"
],
	"忌": [
	"ji"
],
	"饥": [
	"ji"
],
	"棘": [
	"ji"
],
	"矶": [
	"ji"
],
	"汲": [
	"ji"
],
	"畸": [
	"ji"
],
	"姬": [
	"ji"
],
	"藉": [
	"ji"
],
	"瘠": [
	"ji"
],
	"骥": [
	"ji"
],
	"羁": [
	"ji"
],
	"妓": [
	"ji"
],
	"讥": [
	"ji"
],
	"稷": [
	"ji"
],
	"蓟": [
	"ji"
],
	"悸": [
	"ji"
],
	"嫉": [
	"ji"
],
	"岌": [
	"ji"
],
	"叽": [
	"ji"
],
	"鲫": [
	"ji"
],
	"诘": [
	"ji",
	"jie"
],
	"楫": [
	"ji"
],
	"荠": [
	"ji"
],
	"戟": [
	"ji"
],
	"箕": [
	"ji"
],
	"霁": [
	"ji"
],
	"嵇": [
	"ji"
],
	"觊": [
	"ji"
],
	"麂": [
	"ji"
],
	"畿": [
	"ji"
],
	"玑": [
	"ji"
],
	"笈": [
	"ji"
],
	"犄": [
	"ji"
],
	"芨": [
	"ji"
],
	"唧": [
	"ji"
],
	"屐": [
	"ji"
],
	"髻": [
	"ji"
],
	"戢": [
	"ji"
],
	"佶": [
	"ji"
],
	"偈": [
	"ji",
	"jie"
],
	"笄": [
	"ji"
],
	"跽": [
	"ji"
],
	"蒺": [
	"ji"
],
	"乩": [
	"ji"
],
	"赍": [
	"ji"
],
	"嵴": [
	"ji"
],
	"虮": [
	"ji"
],
	"掎": [
	"ji"
],
	"齑": [
	"ji"
],
	"殛": [
	"ji"
],
	"鲚": [
	"ji"
],
	"剞": [
	"ji"
],
	"洎": [
	"ji"
],
	"墼": [
	"ji"
],
	"蕺": [
	"ji",
	"qie"
],
	"芰": [
	"ji"
],
	"从": [
	"cong"
],
	"丛": [
	"cong"
],
	"匆": [
	"cong"
],
	"聪": [
	"cong"
],
	"葱": [
	"cong"
],
	"囱": [
	"cong",
	"chuang"
],
	"琮": [
	"cong"
],
	"淙": [
	"cong",
	"shuang"
],
	"枞": [
	"cong",
	"zong"
],
	"骢": [
	"cong"
],
	"苁": [
	"cong"
],
	"璁": [
	"cong"
],
	"总": [
	"zong"
],
	"综": [
	"zong"
],
	"宗": [
	"zong"
],
	"纵": [
	"zong"
],
	"踪": [
	"zong"
],
	"棕": [
	"zong"
],
	"粽": [
	"zong"
],
	"鬃": [
	"zong"
],
	"偬": [
	"zong"
],
	"腙": [
	"zong"
],
	"凑": [
	"cou"
],
	"辏": [
	"cou"
],
	"腠": [
	"cou"
],
	"楱": [
	"cou",
	"zou"
],
	"衰": [
	"cui",
	"shuai"
],
	"催": [
	"cui"
],
	"崔": [
	"cui"
],
	"脆": [
	"cui"
],
	"翠": [
	"cui"
],
	"萃": [
	"cui"
],
	"粹": [
	"cui"
],
	"摧": [
	"cui"
],
	"璀": [
	"cui"
],
	"瘁": [
	"cui"
],
	"悴": [
	"cui"
],
	"淬": [
	"cui"
],
	"毳": [
	"cui"
],
	"榱": [
	"cui"
],
	"为": [
	"wei"
],
	"位": [
	"wei"
],
	"委": [
	"wei"
],
	"未": [
	"wei"
],
	"维": [
	"wei"
],
	"卫": [
	"wei"
],
	"围": [
	"wei"
],
	"违": [
	"wei"
],
	"威": [
	"wei"
],
	"伟": [
	"wei"
],
	"危": [
	"wei"
],
	"味": [
	"wei"
],
	"微": [
	"wei"
],
	"唯": [
	"wei"
],
	"谓": [
	"wei"
],
	"伪": [
	"wei"
],
	"慰": [
	"wei"
],
	"魏": [
	"wei"
],
	"韦": [
	"wei"
],
	"胃": [
	"wei"
],
	"畏": [
	"wei"
],
	"帷": [
	"wei"
],
	"喂": [
	"wei"
],
	"巍": [
	"wei"
],
	"萎": [
	"wei"
],
	"蔚": [
	"wei"
],
	"纬": [
	"wei"
],
	"潍": [
	"wei"
],
	"渭": [
	"wei"
],
	"惟": [
	"wei"
],
	"薇": [
	"wei"
],
	"苇": [
	"wei"
],
	"炜": [
	"wei"
],
	"娓": [
	"wei"
],
	"诿": [
	"wei"
],
	"玮": [
	"wei"
],
	"崴": [
	"wai"
],
	"桅": [
	"wei"
],
	"偎": [
	"wei"
],
	"逶": [
	"wei"
],
	"倭": [
	"wei",
	"wo"
],
	"猥": [
	"wei"
],
	"葳": [
	"wei"
],
	"隗": [
	"wei",
	"kui"
],
	"痿": [
	"wei"
],
	"猬": [
	"wei"
],
	"涠": [
	"wei"
],
	"嵬": [
	"wei"
],
	"韪": [
	"wei"
],
	"煨": [
	"wei"
],
	"艉": [
	"wei"
],
	"帏": [
	"wei"
],
	"闱": [
	"wei"
],
	"洧": [
	"wei"
],
	"沩": [
	"wei"
],
	"隈": [
	"wei"
],
	"鲔": [
	"wei"
],
	"軎": [
	"wei"
],
	"村": [
	"cun"
],
	"存": [
	"cun"
],
	"寸": [
	"cun"
],
	"忖": [
	"cun"
],
	"皴": [
	"cun"
],
	"作": [
	"zuo"
],
	"做": [
	"zuo"
],
	"座": [
	"zuo"
],
	"左": [
	"zuo"
],
	"坐": [
	"zuo"
],
	"昨": [
	"zuo"
],
	"佐": [
	"zuo"
],
	"琢": [
	"zuo",
	"zhuo"
],
	"祚": [
	"zuo"
],
	"唑": [
	"zuo"
],
	"嘬": [
	"zuo",
	"chuai"
],
	"酢": [
	"zuo",
	"cu"
],
	"阼": [
	"zuo"
],
	"胙": [
	"zuo"
],
	"钻": [
	"zuan"
],
	"纂": [
	"zuan"
],
	"攥": [
	"zuan"
],
	"缵": [
	"zuan"
],
	"躜": [
	"zuan"
],
	"大": [
	"da"
],
	"达": [
	"da"
],
	"打": [
	"da"
],
	"答": [
	"da"
],
	"搭": [
	"da"
],
	"沓": [
	"da",
	"ta"
],
	"瘩": [
	"da"
],
	"惮": [
	"da",
	"dan"
],
	"嗒": [
	"da",
	"ta"
],
	"哒": [
	"da"
],
	"耷": [
	"da",
	"zhe"
],
	"鞑": [
	"da",
	"ta"
],
	"靼": [
	"da"
],
	"褡": [
	"da"
],
	"笪": [
	"da"
],
	"怛": [
	"da",
	"dan"
],
	"妲": [
	"da"
],
	"代": [
	"dai"
],
	"带": [
	"dai"
],
	"待": [
	"dai"
],
	"贷": [
	"dai"
],
	"毒": [
	"dai",
	"du"
],
	"戴": [
	"dai"
],
	"袋": [
	"dai"
],
	"歹": [
	"dai"
],
	"呆": [
	"dai"
],
	"隶": [
	"li"
],
	"逮": [
	"dai"
],
	"岱": [
	"dai"
],
	"傣": [
	"dai"
],
	"棣": [
	"dai",
	"di",
	"ti"
],
	"怠": [
	"dai"
],
	"殆": [
	"dai"
],
	"黛": [
	"dai"
],
	"甙": [
	"dai"
],
	"埭": [
	"dai"
],
	"绐": [
	"dai"
],
	"玳": [
	"dai"
],
	"呔": [
	"dai",
	"tai"
],
	"迨": [
	"dai"
],
	"台": [
	"tai"
],
	"太": [
	"tai"
],
	"态": [
	"tai"
],
	"泰": [
	"tai"
],
	"抬": [
	"tai"
],
	"胎": [
	"tai"
],
	"汰": [
	"tai"
],
	"钛": [
	"tai"
],
	"苔": [
	"tai"
],
	"薹": [
	"tai"
],
	"肽": [
	"tai"
],
	"跆": [
	"tai"
],
	"邰": [
	"tai"
],
	"鲐": [
	"tai"
],
	"酞": [
	"tai"
],
	"骀": [
	"tai",
	"dai"
],
	"炱": [
	"tai"
],
	"他": [
	"ta"
],
	"它": [
	"ta"
],
	"她": [
	"ta"
],
	"塔": [
	"ta"
],
	"踏": [
	"ta"
],
	"塌": [
	"ta"
],
	"榻": [
	"ta"
],
	"漯": [
	"ta",
	"luo"
],
	"獭": [
	"ta"
],
	"挞": [
	"ta"
],
	"蹋": [
	"ta"
],
	"趿": [
	"ta",
	"qi"
],
	"遢": [
	"ta"
],
	"鳎": [
	"ta"
],
	"溻": [
	"ta"
],
	"闼": [
	"ta"
],
	"但": [
	"dan"
],
	"担": [
	"dan"
],
	"丹": [
	"dan"
],
	"胆": [
	"dan"
],
	"旦": [
	"dan"
],
	"弹": [
	"dan"
],
	"蛋": [
	"dan"
],
	"淡": [
	"dan"
],
	"诞": [
	"dan"
],
	"氮": [
	"dan"
],
	"郸": [
	"dan"
],
	"耽": [
	"dan"
],
	"殚": [
	"dan"
],
	"儋": [
	"dan"
],
	"眈": [
	"dan"
],
	"疸": [
	"dan",
	"da"
],
	"澹": [
	"dan",
	"tan"
],
	"啖": [
	"dan"
],
	"箪": [
	"dan"
],
	"聃": [
	"dan"
],
	"萏": [
	"dan"
],
	"瘅": [
	"dan"
],
	"赕": [
	"dan",
	"tan"
],
	"路": [
	"lu"
],
	"六": [
	"liu"
],
	"陆": [
	"lu"
],
	"录": [
	"lu"
],
	"绿": [
	"lv"
],
	"露": [
	"lu",
	"lou"
],
	"鲁": [
	"lu"
],
	"卢": [
	"lu"
],
	"炉": [
	"lu"
],
	"鹿": [
	"lu"
],
	"禄": [
	"lu"
],
	"赂": [
	"lu"
],
	"芦": [
	"lu"
],
	"庐": [
	"lu"
],
	"碌": [
	"lu",
	"liu"
],
	"麓": [
	"lu"
],
	"颅": [
	"lu"
],
	"泸": [
	"lu"
],
	"卤": [
	"lu"
],
	"潞": [
	"lu"
],
	"鹭": [
	"lu"
],
	"辘": [
	"lu"
],
	"虏": [
	"lu"
],
	"璐": [
	"lu"
],
	"漉": [
	"lu"
],
	"噜": [
	"lu"
],
	"戮": [
	"lu"
],
	"鲈": [
	"lu"
],
	"掳": [
	"lu"
],
	"橹": [
	"lu"
],
	"轳": [
	"lu"
],
	"逯": [
	"lu",
	"dai"
],
	"渌": [
	"lu"
],
	"蓼": [
	"lu",
	"liao",
	"lao",
	"liu"
],
	"撸": [
	"lu"
],
	"鸬": [
	"lu"
],
	"栌": [
	"lu"
],
	"氇": [
	"lu"
],
	"胪": [
	"lu"
],
	"镥": [
	"lu"
],
	"簏": [
	"lu"
],
	"舻": [
	"lu"
],
	"辂": [
	"lu",
	"ya",
	"he"
],
	"垆": [
	"lu"
],
	"谈": [
	"tan"
],
	"探": [
	"tan"
],
	"坦": [
	"tan"
],
	"摊": [
	"tan"
],
	"炭": [
	"tan"
],
	"坛": [
	"tan"
],
	"滩": [
	"tan"
],
	"贪": [
	"tan"
],
	"叹": [
	"tan"
],
	"谭": [
	"tan"
],
	"潭": [
	"tan"
],
	"碳": [
	"tan"
],
	"毯": [
	"tan"
],
	"瘫": [
	"tan"
],
	"檀": [
	"tan"
],
	"痰": [
	"tan"
],
	"袒": [
	"tan"
],
	"坍": [
	"tan"
],
	"覃": [
	"tan",
	"qin"
],
	"忐": [
	"tan"
],
	"昙": [
	"tan"
],
	"郯": [
	"tan"
],
	"钽": [
	"tan"
],
	"锬": [
	"tan",
	"xian"
],
	"人": [
	"ren"
],
	"任": [
	"ren"
],
	"认": [
	"ren"
],
	"仁": [
	"ren"
],
	"忍": [
	"ren"
],
	"韧": [
	"ren"
],
	"刃": [
	"ren"
],
	"纫": [
	"ren"
],
	"饪": [
	"ren"
],
	"妊": [
	"ren"
],
	"荏": [
	"ren"
],
	"稔": [
	"ren"
],
	"壬": [
	"ren"
],
	"仞": [
	"ren"
],
	"轫": [
	"ren"
],
	"亻": [
	"ren",
	"dan"
],
	"衽": [
	"ren"
],
	"家": [
	"jia"
],
	"结": [
	"jie"
],
	"解": [
	"jie"
],
	"价": [
	"jia"
],
	"界": [
	"jie"
],
	"接": [
	"jie"
],
	"节": [
	"jie"
],
	"届": [
	"jie"
],
	"介": [
	"jie"
],
	"阶": [
	"jie"
],
	"街": [
	"jie"
],
	"借": [
	"jie"
],
	"杰": [
	"jie"
],
	"洁": [
	"jie"
],
	"截": [
	"jie"
],
	"姐": [
	"jie"
],
	"捷": [
	"jie"
],
	"劫": [
	"jie"
],
	"戒": [
	"jie"
],
	"皆": [
	"jie"
],
	"竭": [
	"jie"
],
	"诫": [
	"jie"
],
	"楷": [
	"kai"
],
	"秸": [
	"jie"
],
	"睫": [
	"jie"
],
	"拮": [
	"jie"
],
	"芥": [
	"jie"
],
	"碣": [
	"jie",
	"ya"
],
	"嗟": [
	"jie"
],
	"颉": [
	"jie",
	"xie",
	"jia"
],
	"蚧": [
	"jie"
],
	"孑": [
	"jie"
],
	"婕": [
	"jie"
],
	"疖": [
	"jie"
],
	"桀": [
	"jie"
],
	"讦": [
	"jie",
	"ji"
],
	"疥": [
	"jie"
],
	"羯": [
	"jie"
],
	"袷": [
	"jie",
	"jia",
	"qia"
],
	"喈": [
	"jie",
	"xie"
],
	"卩": [
	"jie",
	"dan"
],
	"鲒": [
	"jie"
],
	"骱": [
	"jie"
],
	"研": [
	"yan"
],
	"严": [
	"yan"
],
	"验": [
	"yan"
],
	"演": [
	"yan"
],
	"言": [
	"yan"
],
	"眼": [
	"yan"
],
	"烟": [
	"yan"
],
	"沿": [
	"yan"
],
	"延": [
	"yan"
],
	"盐": [
	"yan"
],
	"炎": [
	"yan"
],
	"燕": [
	"yan"
],
	"岩": [
	"yan"
],
	"宴": [
	"yan"
],
	"艳": [
	"yan"
],
	"颜": [
	"yan"
],
	"殷": [
	"yin"
],
	"彦": [
	"yan"
],
	"掩": [
	"yan"
],
	"淹": [
	"yan"
],
	"阎": [
	"yan"
],
	"衍": [
	"yan"
],
	"铅": [
	"qian"
],
	"雁": [
	"yan"
],
	"咽": [
	"yan",
	"ye"
],
	"厌": [
	"yan"
],
	"焰": [
	"yan"
],
	"堰": [
	"yan"
],
	"砚": [
	"yan"
],
	"唁": [
	"yan"
],
	"焉": [
	"yan"
],
	"晏": [
	"yan"
],
	"檐": [
	"yan"
],
	"蜒": [
	"yan"
],
	"奄": [
	"yan"
],
	"俨": [
	"yan"
],
	"妍": [
	"yan"
],
	"谚": [
	"yan"
],
	"兖": [
	"yan"
],
	"筵": [
	"yan"
],
	"焱": [
	"yan",
	"yi"
],
	"偃": [
	"yan"
],
	"闫": [
	"yan"
],
	"嫣": [
	"yan"
],
	"鄢": [
	"yan"
],
	"湮": [
	"yan",
	"yin"
],
	"赝": [
	"yan"
],
	"胭": [
	"yan"
],
	"琰": [
	"yan"
],
	"滟": [
	"yan"
],
	"阉": [
	"yan"
],
	"魇": [
	"yan"
],
	"酽": [
	"yan"
],
	"郾": [
	"yan"
],
	"恹": [
	"yan"
],
	"崦": [
	"yan"
],
	"鼹": [
	"yan"
],
	"菸": [
	"yan",
	"yu"
],
	"餍": [
	"yan"
],
	"谳": [
	"yan"
],
	"讠": [
	"yan"
],
	"厣": [
	"yan"
],
	"罨": [
	"yan"
],
	"当": [
	"dang"
],
	"党": [
	"dang"
],
	"档": [
	"dang"
],
	"荡": [
	"dang"
],
	"挡": [
	"dang"
],
	"宕": [
	"dang"
],
	"砀": [
	"dang"
],
	"裆": [
	"dang"
],
	"凼": [
	"dang"
],
	"菪": [
	"dang"
],
	"谠": [
	"dang"
],
	"套": [
	"tao"
],
	"讨": [
	"tao"
],
	"跳": [
	"tiao"
],
	"陶": [
	"tao"
],
	"涛": [
	"tao"
],
	"逃": [
	"tao"
],
	"桃": [
	"tao"
],
	"萄": [
	"tao"
],
	"淘": [
	"tao"
],
	"掏": [
	"tao"
],
	"滔": [
	"tao"
],
	"韬": [
	"tao"
],
	"洮": [
	"tao",
	"yao",
	"dao"
],
	"啕": [
	"tao"
],
	"绦": [
	"tao"
],
	"饕": [
	"tao"
],
	"鼗": [
	"tao"
],
	"条": [
	"tiao"
],
	"挑": [
	"tiao"
],
	"迢": [
	"tiao"
],
	"眺": [
	"tiao"
],
	"苕": [
	"tiao",
	"shao"
],
	"窕": [
	"tiao",
	"yao"
],
	"笤": [
	"tiao",
	"shao"
],
	"佻": [
	"tiao",
	"diao"
],
	"粜": [
	"tiao",
	"diao"
],
	"髫": [
	"tiao",
	"jie"
],
	"铫": [
	"tiao",
	"diao",
	"yao",
	"qiao"
],
	"祧": [
	"tiao"
],
	"龆": [
	"tiao"
],
	"蜩": [
	"tiao",
	"diao"
],
	"鲦": [
	"tiao"
],
	"特": [
	"te"
],
	"忑": [
	"te"
],
	"忒": [
	"te",
	"tui"
],
	"铽": [
	"te"
],
	"慝": [
	"te",
	"ni"
],
	"的": [
	"de",
	"di"
],
	"地": [
	"de",
	"di"
],
	"得": [
	"de",
	"dei"
],
	"德": [
	"de"
],
	"底": [
	"di"
],
	"锝": [
	"de"
],
	"第": [
	"di"
],
	"提": [
	"di",
	"ti"
],
	"低": [
	"di"
],
	"抵": [
	"di"
],
	"弟": [
	"di"
],
	"迪": [
	"di"
],
	"递": [
	"di"
],
	"帝": [
	"di"
],
	"敌": [
	"di"
],
	"堤": [
	"di"
],
	"蒂": [
	"di"
],
	"缔": [
	"di"
],
	"滴": [
	"di"
],
	"涤": [
	"di"
],
	"娣": [
	"di"
],
	"笛": [
	"di"
],
	"荻": [
	"di"
],
	"谛": [
	"di"
],
	"狄": [
	"di"
],
	"邸": [
	"di"
],
	"嘀": [
	"di"
],
	"砥": [
	"di"
],
	"诋": [
	"di"
],
	"嫡": [
	"di"
],
	"镝": [
	"di"
],
	"碲": [
	"di"
],
	"骶": [
	"di"
],
	"氐": [
	"di"
],
	"籴": [
	"di",
	"za"
],
	"羝": [
	"di"
],
	"睇": [
	"di"
],
	"觌": [
	"di",
	"ji"
],
	"题": [
	"ti"
],
	"替": [
	"ti"
],
	"梯": [
	"ti"
],
	"踢": [
	"ti"
],
	"惕": [
	"ti"
],
	"剔": [
	"ti"
],
	"蹄": [
	"ti"
],
	"啼": [
	"ti"
],
	"屉": [
	"ti"
],
	"剃": [
	"ti"
],
	"涕": [
	"ti"
],
	"锑": [
	"ti"
],
	"倜": [
	"ti"
],
	"悌": [
	"ti"
],
	"逖": [
	"ti"
],
	"嚏": [
	"ti"
],
	"醍": [
	"ti"
],
	"绨": [
	"ti"
],
	"鹈": [
	"ti"
],
	"缇": [
	"ti"
],
	"推": [
	"tui"
],
	"退": [
	"tui"
],
	"腿": [
	"tui"
],
	"褪": [
	"tui"
],
	"颓": [
	"tui"
],
	"蜕": [
	"tui"
],
	"煺": [
	"tui"
],
	"有": [
	"you"
],
	"由": [
	"you"
],
	"又": [
	"you"
],
	"优": [
	"you"
],
	"游": [
	"you"
],
	"油": [
	"you"
],
	"友": [
	"you"
],
	"右": [
	"you"
],
	"邮": [
	"you"
],
	"尤": [
	"you"
],
	"忧": [
	"you"
],
	"幼": [
	"you"
],
	"犹": [
	"you"
],
	"诱": [
	"you"
],
	"悠": [
	"you"
],
	"幽": [
	"you"
],
	"佑": [
	"you"
],
	"釉": [
	"you"
],
	"柚": [
	"you"
],
	"铀": [
	"you"
],
	"鱿": [
	"you"
],
	"囿": [
	"you"
],
	"酉": [
	"you"
],
	"攸": [
	"you"
],
	"黝": [
	"you",
	"yi"
],
	"莠": [
	"you",
	"xiu"
],
	"猷": [
	"you"
],
	"蝣": [
	"you"
],
	"疣": [
	"you"
],
	"呦": [
	"you"
],
	"蚴": [
	"you",
	"niu"
],
	"莸": [
	"you"
],
	"莜": [
	"you",
	"di",
	"diao"
],
	"铕": [
	"you"
],
	"宥": [
	"you"
],
	"卣": [
	"you"
],
	"牖": [
	"you"
],
	"鼬": [
	"you"
],
	"尢": [
	"you",
	"wang"
],
	"蚰": [
	"you",
	"zhu"
],
	"侑": [
	"you"
],
	"电": [
	"dian"
],
	"点": [
	"dian"
],
	"店": [
	"dian"
],
	"典": [
	"dian"
],
	"奠": [
	"dian"
],
	"碘": [
	"dian"
],
	"淀": [
	"dian"
],
	"殿": [
	"dian"
],
	"垫": [
	"dian"
],
	"颠": [
	"dian"
],
	"滇": [
	"dian",
	"tian",
	"zhen"
],
	"癫": [
	"dian"
],
	"巅": [
	"dian"
],
	"惦": [
	"dian"
],
	"掂": [
	"dian"
],
	"癜": [
	"dian"
],
	"玷": [
	"dian"
],
	"佃": [
	"dian",
	"tian"
],
	"踮": [
	"dian"
],
	"靛": [
	"dian"
],
	"钿": [
	"dian",
	"tian"
],
	"簟": [
	"dian"
],
	"坫": [
	"dian",
	"zhen"
],
	"阽": [
	"dian",
	"yan"
],
	"天": [
	"tian"
],
	"田": [
	"tian"
],
	"添": [
	"tian"
],
	"甜": [
	"tian"
],
	"恬": [
	"tian"
],
	"腆": [
	"tian"
],
	"舔": [
	"tian"
],
	"阗": [
	"tian"
],
	"忝": [
	"tian"
],
	"殄": [
	"tian"
],
	"畋": [
	"tian"
],
	"栝": [
	"tian",
	"gua",
	"kuo"
],
	"掭": [
	"tian"
],
	"主": [
	"zhu"
],
	"术": [
	"shu"
],
	"住": [
	"zhu"
],
	"注": [
	"zhu"
],
	"属": [
	"shu"
],
	"逐": [
	"zhu"
],
	"宁": [
	"ning"
],
	"著": [
	"zhu",
	"zhuo"
],
	"筑": [
	"zhu"
],
	"驻": [
	"zhu"
],
	"朱": [
	"zhu"
],
	"珠": [
	"zhu"
],
	"祝": [
	"zhu"
],
	"猪": [
	"zhu"
],
	"诸": [
	"zhu"
],
	"柱": [
	"zhu"
],
	"竹": [
	"zhu"
],
	"铸": [
	"zhu"
],
	"株": [
	"zhu"
],
	"瞩": [
	"zhu"
],
	"嘱": [
	"zhu"
],
	"贮": [
	"zhu"
],
	"煮": [
	"zhu"
],
	"烛": [
	"zhu"
],
	"苎": [
	"zhu"
],
	"褚": [
	"zhu",
	"chu"
],
	"蛛": [
	"zhu"
],
	"拄": [
	"zhu"
],
	"铢": [
	"zhu"
],
	"洙": [
	"zhu"
],
	"竺": [
	"zhu",
	"du"
],
	"蛀": [
	"zhu"
],
	"渚": [
	"zhu"
],
	"伫": [
	"zhu"
],
	"杼": [
	"zhu",
	"shu"
],
	"侏": [
	"zhu",
	"zhou"
],
	"澍": [
	"zhu",
	"shu"
],
	"诛": [
	"zhu"
],
	"茱": [
	"zhu"
],
	"箸": [
	"zhu"
],
	"炷": [
	"zhu"
],
	"躅": [
	"zhu",
	"zhuo"
],
	"翥": [
	"zhu"
],
	"潴": [
	"zhu"
],
	"邾": [
	"zhu"
],
	"槠": [
	"zhu"
],
	"舳": [
	"zhu"
],
	"橥": [
	"zhu"
],
	"丶": [
	"zhu",
	"dian"
],
	"瘃": [
	"zhu"
],
	"麈": [
	"zhu"
],
	"疰": [
	"zhu"
],
	"年": [
	"nian"
],
	"念": [
	"nian"
],
	"酿": [
	"niang"
],
	"碾": [
	"nian"
],
	"廿": [
	"nian"
],
	"捻": [
	"nian",
	"nie"
],
	"撵": [
	"nian"
],
	"拈": [
	"nian"
],
	"蔫": [
	"nian"
],
	"鲶": [
	"nian"
],
	"埝": [
	"nian",
	"dian",
	"nie"
],
	"鲇": [
	"nian"
],
	"辇": [
	"nian"
],
	"黏": [
	"nian"
],
	"掉": [
	"diao"
],
	"雕": [
	"diao"
],
	"吊": [
	"diao"
],
	"钓": [
	"diao"
],
	"刁": [
	"diao"
],
	"貂": [
	"diao"
],
	"凋": [
	"diao"
],
	"碉": [
	"diao"
],
	"鲷": [
	"diao"
],
	"叼": [
	"diao"
],
	"铞": [
	"diao"
],
	"要": [
	"yao"
],
	"么": [
	"mo"
],
	"约": [
	"yue"
],
	"药": [
	"yao"
],
	"邀": [
	"yao"
],
	"摇": [
	"yao"
],
	"耀": [
	"yao"
],
	"腰": [
	"yao"
],
	"遥": [
	"yao"
],
	"姚": [
	"yao"
],
	"窑": [
	"yao"
],
	"瑶": [
	"yao"
],
	"咬": [
	"yao"
],
	"尧": [
	"yao"
],
	"钥": [
	"yao"
],
	"谣": [
	"yao"
],
	"肴": [
	"yao"
],
	"夭": [
	"yao",
	"wo",
	"wai"
],
	"侥": [
	"yao",
	"jiao"
],
	"吆": [
	"yao"
],
	"疟": [
	"yao",
	"nve"
],
	"妖": [
	"yao"
],
	"幺": [
	"yao",
	"mi"
],
	"杳": [
	"yao"
],
	"舀": [
	"yao"
],
	"窈": [
	"yao"
],
	"曜": [
	"yao"
],
	"鹞": [
	"yao"
],
	"爻": [
	"yao",
	"xiao"
],
	"徭": [
	"yao"
],
	"轺": [
	"yao",
	"diao"
],
	"鳐": [
	"yao"
],
	"崾": [
	"yao"
],
	"珧": [
	"yao"
],
	"跌": [
	"die"
],
	"叠": [
	"die"
],
	"蝶": [
	"die"
],
	"迭": [
	"die"
],
	"碟": [
	"die"
],
	"爹": [
	"die"
],
	"谍": [
	"die"
],
	"牒": [
	"die"
],
	"耋": [
	"die"
],
	"堞": [
	"die"
],
	"瓞": [
	"die"
],
	"鲽": [
	"die",
	"qie",
	"zha"
],
	"垤": [
	"die"
],
	"揲": [
	"die",
	"she",
	"ye"
],
	"蹀": [
	"die"
],
	"设": [
	"she"
],
	"社": [
	"she"
],
	"摄": [
	"she",
	"nie"
],
	"涉": [
	"she"
],
	"折": [
	"zhe"
],
	"舍": [
	"she"
],
	"舌": [
	"she"
],
	"奢": [
	"she"
],
	"慑": [
	"she"
],
	"赦": [
	"she"
],
	"赊": [
	"she",
	"sha"
],
	"佘": [
	"she"
],
	"麝": [
	"she"
],
	"畲": [
	"she"
],
	"厍": [
	"she"
],
	"猞": [
	"she"
],
	"滠": [
	"she",
	"ni"
],
	"业": [
	"ye"
],
	"也": [
	"ye"
],
	"夜": [
	"ye"
],
	"叶": [
	"ye"
],
	"野": [
	"ye"
],
	"液": [
	"ye"
],
	"冶": [
	"ye"
],
	"喝": [
	"he"
],
	"页": [
	"ye"
],
	"爷": [
	"ye"
],
	"耶": [
	"ye"
],
	"椰": [
	"ye"
],
	"烨": [
	"ye"
],
	"掖": [
	"ye"
],
	"拽": [
	"zhuai"
],
	"曳": [
	"ye"
],
	"晔": [
	"ye"
],
	"谒": [
	"ye"
],
	"腋": [
	"ye"
],
	"噎": [
	"ye"
],
	"揶": [
	"ye"
],
	"靥": [
	"ye",
	"yan"
],
	"邺": [
	"ye",
	"qiu"
],
	"铘": [
	"ye"
],
	"些": [
	"xie"
],
	"协": [
	"xie"
],
	"写": [
	"xie"
],
	"谢": [
	"xie"
],
	"械": [
	"xie"
],
	"鞋": [
	"xie"
],
	"胁": [
	"xie"
],
	"斜": [
	"xie"
],
	"携": [
	"xie"
],
	"懈": [
	"xie"
],
	"卸": [
	"xie"
],
	"谐": [
	"xie"
],
	"蟹": [
	"xie"
],
	"歇": [
	"xie"
],
	"泻": [
	"xie"
],
	"屑": [
	"xie"
],
	"挟": [
	"xie",
	"jia"
],
	"燮": [
	"xie"
],
	"榭": [
	"xie"
],
	"蝎": [
	"xie"
],
	"撷": [
	"xie"
],
	"偕": [
	"xie"
],
	"亵": [
	"xie"
],
	"楔": [
	"xie"
],
	"缬": [
	"xie"
],
	"邂": [
	"xie"
],
	"鲑": [
	"xie",
	"gui"
],
	"瀣": [
	"xie"
],
	"勰": [
	"xie"
],
	"榍": [
	"xie"
],
	"薤": [
	"xie"
],
	"绁": [
	"xie",
	"yi"
],
	"渫": [
	"xie",
	"yi",
	"zha",
	"die"
],
	"廨": [
	"xie"
],
	"獬": [
	"xie",
	"jie",
	"ha"
],
	"躞": [
	"xie"
],
	"这": [
	"zhe"
],
	"者": [
	"zhe"
],
	"浙": [
	"zhe"
],
	"哲": [
	"zhe"
],
	"蔗": [
	"zhe"
],
	"遮": [
	"zhe"
],
	"辙": [
	"zhe"
],
	"辄": [
	"zhe"
],
	"柘": [
	"zhe"
],
	"锗": [
	"zhe",
	"duo",
	"du"
],
	"褶": [
	"zhe"
],
	"蜇": [
	"zhe"
],
	"蛰": [
	"zhe"
],
	"鹧": [
	"zhe"
],
	"谪": [
	"zhe"
],
	"赭": [
	"zhe"
],
	"摺": [
	"zhe"
],
	"磔": [
	"zhe"
],
	"定": [
	"ding"
],
	"订": [
	"ding"
],
	"顶": [
	"ding"
],
	"鼎": [
	"ding"
],
	"盯": [
	"ding",
	"cheng"
],
	"钉": [
	"ding"
],
	"锭": [
	"ding"
],
	"叮": [
	"ding"
],
	"仃": [
	"ding"
],
	"铤": [
	"ding",
	"ting"
],
	"町": [
	"ding",
	"ting"
],
	"酊": [
	"ding"
],
	"啶": [
	"ding"
],
	"碇": [
	"ding"
],
	"腚": [
	"ding"
],
	"疔": [
	"ding"
],
	"玎": [
	"ding"
],
	"耵": [
	"ding"
],
	"丢": [
	"diu"
],
	"铥": [
	"diu"
],
	"听": [
	"ting"
],
	"庭": [
	"ting"
],
	"停": [
	"ting"
],
	"厅": [
	"ting"
],
	"廷": [
	"ting"
],
	"挺": [
	"ting"
],
	"亭": [
	"ting"
],
	"艇": [
	"ting"
],
	"婷": [
	"ting"
],
	"汀": [
	"ting"
],
	"烃": [
	"ting"
],
	"霆": [
	"ting"
],
	"蜓": [
	"ting"
],
	"葶": [
	"ting"
],
	"梃": [
	"ting"
],
	"莛": [
	"ting"
],
	"动": [
	"dong"
],
	"东": [
	"dong"
],
	"董": [
	"dong"
],
	"冬": [
	"dong"
],
	"洞": [
	"dong"
],
	"懂": [
	"dong"
],
	"冻": [
	"dong"
],
	"栋": [
	"dong"
],
	"侗": [
	"dong",
	"tong"
],
	"咚": [
	"dong"
],
	"峒": [
	"dong",
	"tong"
],
	"氡": [
	"dong"
],
	"恫": [
	"dong",
	"tong"
],
	"胴": [
	"dong"
],
	"硐": [
	"dong",
	"tong"
],
	"垌": [
	"dong",
	"tong"
],
	"鸫": [
	"dong"
],
	"岽": [
	"dong"
],
	"胨": [
	"dong"
],
	"同": [
	"tong"
],
	"通": [
	"tong"
],
	"统": [
	"tong"
],
	"童": [
	"tong"
],
	"痛": [
	"tong"
],
	"铜": [
	"tong"
],
	"桶": [
	"tong"
],
	"桐": [
	"tong"
],
	"筒": [
	"tong"
],
	"彤": [
	"tong"
],
	"佟": [
	"tong"
],
	"潼": [
	"tong",
	"zhong",
	"chong"
],
	"捅": [
	"tong"
],
	"酮": [
	"tong",
	"dong",
	"chong"
],
	"砼": [
	"tong"
],
	"瞳": [
	"tong"
],
	"恸": [
	"tong"
],
	"仝": [
	"tong"
],
	"嗵": [
	"tong"
],
	"茼": [
	"tong"
],
	"中": [
	"zhong"
],
	"众": [
	"zhong"
],
	"终": [
	"zhong"
],
	"钟": [
	"zhong"
],
	"忠": [
	"zhong"
],
	"仲": [
	"zhong"
],
	"衷": [
	"zhong"
],
	"肿": [
	"zhong"
],
	"踵": [
	"zhong"
],
	"冢": [
	"zhong"
],
	"盅": [
	"zhong",
	"chong"
],
	"蚣": [
	"gong"
],
	"忪": [
	"zhong",
	"song"
],
	"锺": [
	"zhong"
],
	"舯": [
	"zhong"
],
	"螽": [
	"zhong"
],
	"都": [
	"dou"
],
	"斗": [
	"dou"
],
	"读": [
	"du"
],
	"豆": [
	"dou"
],
	"抖": [
	"dou"
],
	"兜": [
	"dou"
],
	"陡": [
	"dou"
],
	"逗": [
	"dou"
],
	"窦": [
	"dou"
],
	"渎": [
	"dou",
	"du"
],
	"蚪": [
	"dou"
],
	"痘": [
	"dou"
],
	"蔸": [
	"dou"
],
	"钭": [
	"dou",
	"tou"
],
	"篼": [
	"dou"
],
	"独": [
	"du"
],
	"督": [
	"du"
],
	"渡": [
	"du"
],
	"杜": [
	"du"
],
	"堵": [
	"du"
],
	"赌": [
	"du"
],
	"睹": [
	"du"
],
	"肚": [
	"du"
],
	"镀": [
	"du"
],
	"笃": [
	"du"
],
	"嘟": [
	"du"
],
	"犊": [
	"du"
],
	"妒": [
	"du"
],
	"牍": [
	"du"
],
	"蠹": [
	"du"
],
	"椟": [
	"du"
],
	"黩": [
	"du"
],
	"芏": [
	"du"
],
	"髑": [
	"du"
],
	"断": [
	"duan"
],
	"段": [
	"duan"
],
	"短": [
	"duan"
],
	"端": [
	"duan"
],
	"锻": [
	"duan"
],
	"缎": [
	"duan"
],
	"煅": [
	"duan"
],
	"椴": [
	"duan"
],
	"簖": [
	"duan"
],
	"对": [
	"dui"
],
	"队": [
	"dui"
],
	"兑": [
	"dui"
],
	"堆": [
	"dui"
],
	"碓": [
	"dui"
],
	"镦": [
	"dui",
	"dun"
],
	"怼": [
	"dui"
],
	"憝": [
	"dui"
],
	"瑞": [
	"rui"
],
	"锐": [
	"rui"
],
	"睿": [
	"rui"
],
	"芮": [
	"rui",
	"ruo"
],
	"蕊": [
	"rui"
],
	"蕤": [
	"rui"
],
	"蚋": [
	"rui"
],
	"枘": [
	"rui",
	"nen"
],
	"月": [
	"yue"
],
	"说": [
	"shuo"
],
	"越": [
	"yue"
],
	"乐": [
	"yue",
	"le"
],
	"跃": [
	"yue"
],
	"阅": [
	"yue"
],
	"岳": [
	"yue"
],
	"粤": [
	"yue"
],
	"悦": [
	"yue"
],
	"曰": [
	"yue"
],
	"栎": [
	"yue",
	"li"
],
	"钺": [
	"yue"
],
	"樾": [
	"yue"
],
	"瀹": [
	"yue",
	"yao"
],
	"龠": [
	"yue"
],
	"哕": [
	"yue",
	"hui"
],
	"刖": [
	"yue"
],
	"吞": [
	"tun",
	"tian"
],
	"豚": [
	"tun",
	"dun"
],
	"臀": [
	"tun"
],
	"饨": [
	"tun",
	"zhun"
],
	"暾": [
	"tun"
],
	"氽": [
	"tun",
	"qiu"
],
	"会": [
	"hui",
	"kuai"
],
	"回": [
	"hui"
],
	"挥": [
	"hui"
],
	"汇": [
	"hui"
],
	"惠": [
	"hui"
],
	"辉": [
	"hui"
],
	"恢": [
	"hui"
],
	"徽": [
	"hui"
],
	"绘": [
	"hui"
],
	"毁": [
	"hui"
],
	"慧": [
	"hui"
],
	"灰": [
	"hui"
],
	"贿": [
	"hui"
],
	"卉": [
	"hui"
],
	"悔": [
	"hui"
],
	"秽": [
	"hui"
],
	"溃": [
	"kui"
],
	"荟": [
	"hui"
],
	"晖": [
	"hui"
],
	"彗": [
	"hui"
],
	"讳": [
	"hui"
],
	"诲": [
	"hui"
],
	"珲": [
	"hui",
	"hun"
],
	"诙": [
	"hui"
],
	"蕙": [
	"hui"
],
	"晦": [
	"hui"
],
	"睢": [
	"hui",
	"sui"
],
	"麾": [
	"hui"
],
	"烩": [
	"hui"
],
	"茴": [
	"hui"
],
	"喙": [
	"hui",
	"zhou"
],
	"桧": [
	"hui",
	"gui"
],
	"蛔": [
	"hui"
],
	"洄": [
	"hui"
],
	"浍": [
	"hui",
	"kuai",
	"hua"
],
	"虺": [
	"hui"
],
	"恚": [
	"hui"
],
	"蟪": [
	"hui"
],
	"咴": [
	"hui",
	"hai"
],
	"缋": [
	"hui"
],
	"务": [
	"wu"
],
	"物": [
	"wu"
],
	"无": [
	"wu"
],
	"五": [
	"wu"
],
	"武": [
	"wu"
],
	"午": [
	"wu"
],
	"吴": [
	"wu"
],
	"舞": [
	"wu"
],
	"伍": [
	"wu"
],
	"污": [
	"wu"
],
	"乌": [
	"wu"
],
	"误": [
	"wu"
],
	"亡": [
	"wang"
],
	"屋": [
	"wu"
],
	"晤": [
	"wu"
],
	"悟": [
	"wu"
],
	"雾": [
	"wu"
],
	"芜": [
	"wu"
],
	"梧": [
	"wu"
],
	"勿": [
	"wu"
],
	"巫": [
	"wu"
],
	"侮": [
	"wu"
],
	"坞": [
	"wu"
],
	"毋": [
	"wu"
],
	"诬": [
	"wu"
],
	"呜": [
	"wu"
],
	"钨": [
	"wu"
],
	"邬": [
	"wu"
],
	"捂": [
	"wu"
],
	"鹜": [
	"wu"
],
	"兀": [
	"wu"
],
	"婺": [
	"wu",
	"mu",
	"mou"
],
	"妩": [
	"wu"
],
	"戊": [
	"wu"
],
	"鹉": [
	"wu"
],
	"浯": [
	"wu"
],
	"蜈": [
	"wu"
],
	"唔": [
	"wu"
],
	"骛": [
	"wu"
],
	"仵": [
	"wu"
],
	"焐": [
	"wu"
],
	"芴": [
	"wu",
	"hu"
],
	"鋈": [
	"wu"
],
	"庑": [
	"wu"
],
	"鼯": [
	"wu"
],
	"牾": [
	"wu"
],
	"怃": [
	"wu"
],
	"圬": [
	"wu"
],
	"忤": [
	"wu"
],
	"痦": [
	"wu",
	"pi"
],
	"迕": [
	"wu"
],
	"杌": [
	"wu",
	"wo"
],
	"寤": [
	"wu"
],
	"阢": [
	"wu",
	"wei"
],
	"亚": [
	"ya"
],
	"压": [
	"ya"
],
	"雅": [
	"ya"
],
	"牙": [
	"ya"
],
	"押": [
	"ya"
],
	"鸭": [
	"ya"
],
	"呀": [
	"ya"
],
	"轧": [
	"ya",
	"zha",
	"ga"
],
	"涯": [
	"ya"
],
	"崖": [
	"ya",
	"ai"
],
	"芽": [
	"ya"
],
	"哑": [
	"ya"
],
	"讶": [
	"ya"
],
	"鸦": [
	"ya"
],
	"娅": [
	"ya"
],
	"衙": [
	"ya"
],
	"丫": [
	"ya"
],
	"蚜": [
	"ya"
],
	"垭": [
	"ya",
	"wu",
	"e"
],
	"伢": [
	"ya"
],
	"氩": [
	"ya"
],
	"桠": [
	"ya"
],
	"琊": [
	"ya"
],
	"揠": [
	"ya"
],
	"睚": [
	"ya"
],
	"痖": [
	"ya"
],
	"迓": [
	"ya"
],
	"岈": [
	"ya",
	"xia"
],
	"砑": [
	"ya"
],
	"合": [
	"he"
],
	"河": [
	"he"
],
	"何": [
	"he"
],
	"核": [
	"he"
],
	"盖": [
	"gai"
],
	"贺": [
	"he"
],
	"赫": [
	"he"
],
	"荷": [
	"he"
],
	"盒": [
	"he"
],
	"鹤": [
	"he"
],
	"吓": [
	"xia"
],
	"苛": [
	"he",
	"ke"
],
	"禾": [
	"he"
],
	"菏": [
	"he",
	"ge"
],
	"壑": [
	"he"
],
	"褐": [
	"he"
],
	"涸": [
	"he"
],
	"阂": [
	"he"
],
	"阖": [
	"he"
],
	"劾": [
	"he"
],
	"诃": [
	"he"
],
	"颌": [
	"he",
	"ge"
],
	"嗬": [
	"he"
],
	"貉": [
	"he",
	"hao",
	"mo"
],
	"曷": [
	"he",
	"e"
],
	"翮": [
	"he",
	"li"
],
	"纥": [
	"he",
	"ge",
	"jie"
],
	"盍": [
	"he",
	"ke"
],
	"我": [
	"wo"
],
	"握": [
	"wo"
],
	"窝": [
	"wo"
],
	"沃": [
	"wo"
],
	"卧": [
	"wo"
],
	"挝": [
	"wo",
	"zhua"
],
	"涡": [
	"wo",
	"guo"
],
	"斡": [
	"wo",
	"guan"
],
	"渥": [
	"wo"
],
	"幄": [
	"wo"
],
	"蜗": [
	"wo"
],
	"莴": [
	"wo"
],
	"龌": [
	"wo"
],
	"肟": [
	"wo"
],
	"硪": [
	"wo",
	"yi",
	"e"
],
	"恩": [
	"en"
],
	"摁": [
	"en"
],
	"蒽": [
	"en"
],
	"嗯": [
	"en"
],
	"而": [
	"er"
],
	"二": [
	"er"
],
	"尔": [
	"er"
],
	"儿": [
	"er"
],
	"耳": [
	"er"
],
	"迩": [
	"er"
],
	"饵": [
	"er"
],
	"洱": [
	"er"
],
	"贰": [
	"er"
],
	"铒": [
	"er",
	"keng"
],
	"珥": [
	"er"
],
	"佴": [
	"er",
	"nai"
],
	"鸸": [
	"er"
],
	"鲕": [
	"er"
],
	"发": [
	"fa"
],
	"法": [
	"fa"
],
	"罚": [
	"fa"
],
	"乏": [
	"fa"
],
	"伐": [
	"fa"
],
	"阀": [
	"fa"
],
	"筏": [
	"fa"
],
	"砝": [
	"fa",
	"ge",
	"jie"
],
	"垡": [
	"fa"
],
	"珐": [
	"fa"
],
	"全": [
	"quan"
],
	"权": [
	"quan"
],
	"券": [
	"quan"
],
	"泉": [
	"quan"
],
	"圈": [
	"quan",
	"juan"
],
	"拳": [
	"quan"
],
	"劝": [
	"quan"
],
	"犬": [
	"quan"
],
	"铨": [
	"quan"
],
	"痊": [
	"quan"
],
	"诠": [
	"quan"
],
	"荃": [
	"quan"
],
	"醛": [
	"quan"
],
	"蜷": [
	"quan"
],
	"颧": [
	"quan"
],
	"绻": [
	"quan"
],
	"犭": [
	"quan",
	"fan"
],
	"筌": [
	"quan"
],
	"鬈": [
	"quan"
],
	"悛": [
	"quan",
	"xun"
],
	"辁": [
	"quan",
	"chun"
],
	"畎": [
	"quan"
],
	"费": [
	"fei"
],
	"非": [
	"fei"
],
	"飞": [
	"fei"
],
	"肥": [
	"fei"
],
	"废": [
	"fei"
],
	"菲": [
	"fei"
],
	"肺": [
	"fei"
],
	"啡": [
	"fei",
	"pei",
	"pai"
],
	"沸": [
	"fei"
],
	"匪": [
	"fei"
],
	"斐": [
	"fei"
],
	"蜚": [
	"fei"
],
	"妃": [
	"fei",
	"pei"
],
	"诽": [
	"fei"
],
	"扉": [
	"fei"
],
	"翡": [
	"fei"
],
	"霏": [
	"fei"
],
	"吠": [
	"fei"
],
	"绯": [
	"fei"
],
	"腓": [
	"fei"
],
	"痱": [
	"fei"
],
	"淝": [
	"fei"
],
	"悱": [
	"fei"
],
	"狒": [
	"fei"
],
	"榧": [
	"fei"
],
	"鲱": [
	"fei"
],
	"篚": [
	"fei"
],
	"镄": [
	"fei"
],
	"配": [
	"pei"
],
	"培": [
	"pei"
],
	"赔": [
	"pei"
],
	"佩": [
	"pei"
],
	"陪": [
	"pei"
],
	"沛": [
	"pei"
],
	"裴": [
	"pei",
	"fei"
],
	"胚": [
	"pei"
],
	"霈": [
	"pei"
],
	"旆": [
	"pei"
],
	"帔": [
	"pei"
],
	"呸": [
	"pei"
],
	"醅": [
	"pei"
],
	"辔": [
	"pei"
],
	"锫": [
	"pei",
	"fu",
	"pou"
],
	"平": [
	"ping"
],
	"评": [
	"ping"
],
	"凭": [
	"ping"
],
	"瓶": [
	"ping"
],
	"萍": [
	"ping"
],
	"苹": [
	"ping",
	"peng"
],
	"乒": [
	"ping"
],
	"坪": [
	"ping"
],
	"枰": [
	"ping"
],
	"娉": [
	"ping",
	"pin"
],
	"俜": [
	"ping"
],
	"鲆": [
	"ping"
],
	"护": [
	"hu"
],
	"户": [
	"hu"
],
	"湖": [
	"hu"
],
	"互": [
	"hu"
],
	"乎": [
	"hu"
],
	"呼": [
	"hu"
],
	"胡": [
	"hu"
],
	"忽": [
	"hu"
],
	"虎": [
	"hu"
],
	"沪": [
	"hu"
],
	"糊": [
	"hu"
],
	"壶": [
	"hu"
],
	"葫": [
	"hu"
],
	"狐": [
	"hu"
],
	"蝴": [
	"hu"
],
	"弧": [
	"hu"
],
	"瑚": [
	"hu"
],
	"鹄": [
	"hu",
	"gu"
],
	"琥": [
	"hu"
],
	"扈": [
	"hu"
],
	"唬": [
	"hu"
],
	"滹": [
	"hu"
],
	"惚": [
	"hu"
],
	"祜": [
	"hu"
],
	"囫": [
	"hu"
],
	"斛": [
	"hu"
],
	"笏": [
	"hu"
],
	"醐": [
	"hu"
],
	"猢": [
	"hu"
],
	"怙": [
	"hu"
],
	"唿": [
	"hu"
],
	"戽": [
	"hu"
],
	"槲": [
	"hu"
],
	"觳": [
	"hu"
],
	"煳": [
	"hu"
],
	"鹕": [
	"hu"
],
	"冱": [
	"hu"
],
	"瓠": [
	"hu"
],
	"虍": [
	"hu"
],
	"岵": [
	"hu"
],
	"鹱": [
	"hu"
],
	"烀": [
	"hu"
],
	"轷": [
	"hu"
],
	"夹": [
	"jia"
],
	"咖": [
	"ka"
],
	"嘎": [
	"ga"
],
	"尬": [
	"ga"
],
	"噶": [
	"ga"
],
	"旮": [
	"ga",
	"xu"
],
	"伽": [
	"ga",
	"jia",
	"qie"
],
	"尕": [
	"ga"
],
	"钆": [
	"ga"
],
	"尜": [
	"ga"
],
	"个": [
	"ge"
],
	"各": [
	"ge"
],
	"革": [
	"ge"
],
	"格": [
	"ge"
],
	"歌": [
	"ge"
],
	"哥": [
	"ge"
],
	"隔": [
	"ge"
],
	"割": [
	"ge"
],
	"阁": [
	"ge"
],
	"戈": [
	"ge"
],
	"葛": [
	"ge"
],
	"鸽": [
	"ge"
],
	"搁": [
	"ge"
],
	"胳": [
	"ge",
	"ga"
],
	"舸": [
	"ge"
],
	"铬": [
	"ge",
	"luo"
],
	"骼": [
	"ge"
],
	"蛤": [
	"ge",
	"ha"
],
	"咯": [
	"ge",
	"luo",
	"ka"
],
	"圪": [
	"ge",
	"yi"
],
	"镉": [
	"ge",
	"li"
],
	"硌": [
	"ge",
	"luo",
	"li"
],
	"嗝": [
	"ge"
],
	"鬲": [
	"ge",
	"li",
	"e"
],
	"膈": [
	"ge"
],
	"袼": [
	"ge",
	"luo"
],
	"搿": [
	"ge"
],
	"塥": [
	"ge"
],
	"哿": [
	"ge",
	"jia"
],
	"虼": [
	"ge"
],
	"哈": [
	"ha"
],
	"铪": [
	"ha",
	"ke",
	"ge",
	"jia"
],
	"下": [
	"xia"
],
	"夏": [
	"xia"
],
	"峡": [
	"xia"
],
	"厦": [
	"xia"
],
	"辖": [
	"xia",
	"he"
],
	"霞": [
	"xia"
],
	"虾": [
	"xia"
],
	"狭": [
	"xia"
],
	"侠": [
	"xia"
],
	"暇": [
	"xia"
],
	"遐": [
	"xia"
],
	"瞎": [
	"xia"
],
	"匣": [
	"xia"
],
	"瑕": [
	"xia"
],
	"呷": [
	"xia",
	"jia",
	"ga"
],
	"黠": [
	"xia"
],
	"硖": [
	"xia"
],
	"罅": [
	"xia"
],
	"狎": [
	"xia"
],
	"瘕": [
	"xia",
	"jia"
],
	"柙": [
	"xia",
	"jian"
],
	"改": [
	"gai"
],
	"该": [
	"gai"
],
	"概": [
	"gai"
],
	"溉": [
	"gai"
],
	"钙": [
	"gai"
],
	"丐": [
	"gai"
],
	"赅": [
	"gai"
],
	"垓": [
	"gai"
],
	"陔": [
	"gai"
],
	"戤": [
	"gai"
],
	"海": [
	"hai"
],
	"还": [
	"hai",
	"huan"
],
	"害": [
	"hai"
],
	"孩": [
	"hai"
],
	"亥": [
	"hai"
],
	"咳": [
	"ke"
],
	"骸": [
	"hai"
],
	"骇": [
	"hai"
],
	"氦": [
	"hai"
],
	"嗨": [
	"hai"
],
	"胲": [
	"hai",
	"gai"
],
	"醢": [
	"hai"
],
	"干": [
	"gan"
],
	"感": [
	"gan"
],
	"赶": [
	"gan"
],
	"敢": [
	"gan"
],
	"甘": [
	"gan"
],
	"肝": [
	"gan"
],
	"杆": [
	"gan"
],
	"赣": [
	"gan"
],
	"乾": [
	"gan",
	"qian"
],
	"柑": [
	"gan",
	"qian"
],
	"尴": [
	"gan"
],
	"竿": [
	"gan"
],
	"秆": [
	"gan"
],
	"橄": [
	"gan"
],
	"矸": [
	"gan",
	"han"
],
	"淦": [
	"gan"
],
	"苷": [
	"gan"
],
	"擀": [
	"gan"
],
	"酐": [
	"gan",
	"hang"
],
	"绀": [
	"gan"
],
	"泔": [
	"gan"
],
	"坩": [
	"gan"
],
	"疳": [
	"gan"
],
	"澉": [
	"gan",
	"han"
],
	"港": [
	"gang"
],
	"钢": [
	"gang"
],
	"刚": [
	"gang"
],
	"岗": [
	"gang"
],
	"纲": [
	"gang"
],
	"冈": [
	"gang"
],
	"杠": [
	"gang"
],
	"缸": [
	"gang"
],
	"扛": [
	"gang",
	"kang"
],
	"肛": [
	"gang"
],
	"罡": [
	"gang"
],
	"筻": [
	"gang"
],
	"将": [
	"jiang"
],
	"强": [
	"qiang"
],
	"江": [
	"jiang"
],
	"奖": [
	"jiang"
],
	"讲": [
	"jiang"
],
	"降": [
	"jiang"
],
	"疆": [
	"jiang"
],
	"蒋": [
	"jiang"
],
	"姜": [
	"jiang"
],
	"浆": [
	"jiang"
],
	"匠": [
	"jiang"
],
	"酱": [
	"jiang"
],
	"僵": [
	"jiang"
],
	"桨": [
	"jiang"
],
	"绛": [
	"jiang"
],
	"缰": [
	"jiang"
],
	"犟": [
	"jiang"
],
	"豇": [
	"jiang"
],
	"礓": [
	"jiang"
],
	"洚": [
	"jiang"
],
	"茳": [
	"jiang"
],
	"糨": [
	"jiang"
],
	"耩": [
	"jiang"
],
	"行": [
	"xing"
],
	"航": [
	"hang"
],
	"杭": [
	"hang"
],
	"巷": [
	"xiang"
],
	"吭": [
	"hang",
	"keng"
],
	"桁": [
	"hang",
	"heng"
],
	"沆": [
	"hang"
],
	"绗": [
	"hang"
],
	"颃": [
	"hang"
],
	"工": [
	"gong"
],
	"公": [
	"gong"
],
	"共": [
	"gong"
],
	"供": [
	"gong"
],
	"功": [
	"gong"
],
	"红": [
	"hong"
],
	"贡": [
	"gong"
],
	"攻": [
	"gong"
],
	"宫": [
	"gong"
],
	"巩": [
	"gong"
],
	"龚": [
	"gong"
],
	"恭": [
	"gong"
],
	"拱": [
	"gong"
],
	"躬": [
	"gong"
],
	"弓": [
	"gong"
],
	"汞": [
	"gong"
],
	"珙": [
	"gong"
],
	"觥": [
	"gong"
],
	"肱": [
	"gong"
],
	"廾": [
	"gong",
	"nong"
],
	"宏": [
	"hong"
],
	"洪": [
	"hong"
],
	"轰": [
	"hong"
],
	"虹": [
	"hong",
	"gong",
	"jiang"
],
	"鸿": [
	"hong"
],
	"弘": [
	"hong"
],
	"哄": [
	"hong"
],
	"烘": [
	"hong"
],
	"泓": [
	"hong"
],
	"訇": [
	"hong"
],
	"蕻": [
	"hong"
],
	"闳": [
	"hong"
],
	"讧": [
	"hong"
],
	"荭": [
	"hong"
],
	"黉": [
	"hong"
],
	"薨": [
	"hong"
],
	"光": [
	"guang"
],
	"逛": [
	"guang"
],
	"潢": [
	"guang",
	"huang"
],
	"犷": [
	"guang"
],
	"胱": [
	"guang"
],
	"咣": [
	"guang",
	"gong"
],
	"桄": [
	"guang",
	"guan"
],
	"穷": [
	"qiong"
],
	"琼": [
	"qiong"
],
	"穹": [
	"qiong",
	"kong"
],
	"邛": [
	"qiong"
],
	"茕": [
	"qiong"
],
	"筇": [
	"qiong"
],
	"跫": [
	"qiong",
	"qiang"
],
	"蛩": [
	"qiong",
	"gong"
],
	"銎": [
	"qiong"
],
	"高": [
	"gao"
],
	"告": [
	"gao"
],
	"搞": [
	"gao"
],
	"稿": [
	"gao"
],
	"膏": [
	"gao"
],
	"糕": [
	"gao"
],
	"镐": [
	"gao"
],
	"皋": [
	"gao",
	"hao",
	"gu"
],
	"羔": [
	"gao"
],
	"锆": [
	"gao"
],
	"杲": [
	"gao"
],
	"郜": [
	"gao"
],
	"睾": [
	"gao"
],
	"诰": [
	"gao"
],
	"藁": [
	"gao"
],
	"篙": [
	"gao"
],
	"缟": [
	"gao"
],
	"槁": [
	"gao",
	"kao"
],
	"槔": [
	"gao"
],
	"好": [
	"hao"
],
	"号": [
	"hao"
],
	"毫": [
	"hao"
],
	"豪": [
	"hao"
],
	"耗": [
	"hao"
],
	"浩": [
	"hao"
],
	"郝": [
	"hao"
],
	"皓": [
	"hao"
],
	"昊": [
	"hao"
],
	"蒿": [
	"hao"
],
	"壕": [
	"hao"
],
	"灏": [
	"hao"
],
	"嚎": [
	"hao"
],
	"濠": [
	"hao"
],
	"蚝": [
	"hao"
],
	"颢": [
	"hao"
],
	"嗥": [
	"hao"
],
	"薅": [
	"hao"
],
	"嚆": [
	"hao"
],
	"理": [
	"li"
],
	"力": [
	"li"
],
	"利": [
	"li"
],
	"立": [
	"li"
],
	"里": [
	"li"
],
	"李": [
	"li"
],
	"历": [
	"li"
],
	"例": [
	"li"
],
	"离": [
	"li"
],
	"励": [
	"li"
],
	"礼": [
	"li"
],
	"丽": [
	"li"
],
	"黎": [
	"li"
],
	"璃": [
	"li"
],
	"厉": [
	"li"
],
	"厘": [
	"li"
],
	"粒": [
	"li"
],
	"莉": [
	"li"
],
	"梨": [
	"li"
],
	"栗": [
	"li"
],
	"荔": [
	"li"
],
	"沥": [
	"li"
],
	"犁": [
	"li"
],
	"漓": [
	"li"
],
	"哩": [
	"li"
],
	"狸": [
	"li"
],
	"藜": [
	"li"
],
	"罹": [
	"li"
],
	"篱": [
	"li"
],
	"鲤": [
	"li"
],
	"砺": [
	"li"
],
	"吏": [
	"li"
],
	"澧": [
	"li"
],
	"俐": [
	"li"
],
	"骊": [
	"li",
	"chi"
],
	"溧": [
	"li"
],
	"砾": [
	"li"
],
	"莅": [
	"li"
],
	"锂": [
	"li"
],
	"笠": [
	"li"
],
	"蠡": [
	"li",
	"luo"
],
	"蛎": [
	"li"
],
	"痢": [
	"li"
],
	"雳": [
	"li"
],
	"俪": [
	"li"
],
	"傈": [
	"li"
],
	"醴": [
	"li"
],
	"俚": [
	"li"
],
	"枥": [
	"li"
],
	"喱": [
	"li"
],
	"逦": [
	"li"
],
	"娌": [
	"li"
],
	"鹂": [
	"li"
],
	"戾": [
	"li"
],
	"砬": [
	"li",
	"la"
],
	"唳": [
	"li"
],
	"坜": [
	"li"
],
	"疠": [
	"li",
	"lai"
],
	"蜊": [
	"li"
],
	"黧": [
	"li",
	"lai"
],
	"猁": [
	"li"
],
	"粝": [
	"li"
],
	"蓠": [
	"li"
],
	"呖": [
	"li"
],
	"跞": [
	"li",
	"luo",
	"yue"
],
	"疬": [
	"li"
],
	"缡": [
	"li"
],
	"鲡": [
	"li"
],
	"鳢": [
	"li"
],
	"嫠": [
	"li"
],
	"詈": [
	"li"
],
	"悝": [
	"li",
	"kui"
],
	"苈": [
	"li"
],
	"篥": [
	"li"
],
	"轹": [
	"li"
],
	"加": [
	"jia"
],
	"假": [
	"jia"
],
	"佳": [
	"jia"
],
	"架": [
	"jia"
],
	"甲": [
	"jia"
],
	"嘉": [
	"jia"
],
	"贾": [
	"jia",
	"gu"
],
	"驾": [
	"jia"
],
	"嫁": [
	"jia"
],
	"稼": [
	"jia"
],
	"钾": [
	"jia"
],
	"迦": [
	"jia"
],
	"颊": [
	"jia"
],
	"浃": [
	"jia",
	"xia"
],
	"枷": [
	"jia"
],
	"戛": [
	"jia"
],
	"荚": [
	"jia"
],
	"痂": [
	"jia"
],
	"镓": [
	"jia"
],
	"笳": [
	"jia"
],
	"珈": [
	"jia",
	"ka"
],
	"岬": [
	"jia"
],
	"胛": [
	"jia"
],
	"袈": [
	"jia"
],
	"郏": [
	"jia"
],
	"葭": [
	"jia",
	"xia"
],
	"铗": [
	"jia"
],
	"跏": [
	"jia"
],
	"蛱": [
	"jia"
],
	"恝": [
	"jia",
	"qi"
],
	"落": [
	"luo"
],
	"罗": [
	"luo"
],
	"络": [
	"luo",
	"lao"
],
	"洛": [
	"luo"
],
	"逻": [
	"luo"
],
	"螺": [
	"luo"
],
	"锣": [
	"luo"
],
	"骆": [
	"luo"
],
	"萝": [
	"luo"
],
	"裸": [
	"luo"
],
	"烙": [
	"luo",
	"lao"
],
	"摞": [
	"luo"
],
	"骡": [
	"luo"
],
	"箩": [
	"luo"
],
	"珞": [
	"luo",
	"li"
],
	"捋": [
	"luo",
	"lu"
],
	"荦": [
	"luo"
],
	"雒": [
	"luo"
],
	"椤": [
	"luo"
],
	"镙": [
	"luo"
],
	"瘰": [
	"luo"
],
	"脶": [
	"luo"
],
	"猡": [
	"luo"
],
	"倮": [
	"luo"
],
	"蠃": [
	"luo",
	"guo"
],
	"可": [
	"ke"
],
	"科": [
	"ke"
],
	"克": [
	"ke"
],
	"客": [
	"ke"
],
	"刻": [
	"ke"
],
	"课": [
	"ke"
],
	"颗": [
	"ke"
],
	"渴": [
	"ke"
],
	"壳": [
	"ke",
	"qiao"
],
	"柯": [
	"ke"
],
	"棵": [
	"ke"
],
	"坷": [
	"ke"
],
	"恪": [
	"ke"
],
	"磕": [
	"ke"
],
	"珂": [
	"ke"
],
	"稞": [
	"ke"
],
	"瞌": [
	"ke"
],
	"溘": [
	"ke",
	"kai"
],
	"轲": [
	"ke"
],
	"窠": [
	"ke"
],
	"嗑": [
	"ke"
],
	"疴": [
	"ke",
	"qia"
],
	"蝌": [
	"ke"
],
	"岢": [
	"ke"
],
	"颏": [
	"ke",
	"hai"
],
	"髁": [
	"ke",
	"kua"
],
	"蚵": [
	"ke",
	"he"
],
	"缂": [
	"ke"
],
	"氪": [
	"ke"
],
	"骒": [
	"ke"
],
	"钶": [
	"ke"
],
	"锞": [
	"ke",
	"kua",
	"guo"
],
	"卡": [
	"qia",
	"ka"
],
	"恰": [
	"qia"
],
	"洽": [
	"qia"
],
	"掐": [
	"qia"
],
	"髂": [
	"qia",
	"ge"
],
	"葜": [
	"qia"
],
	"根": [
	"gen"
],
	"跟": [
	"gen"
],
	"亘": [
	"gen",
	"xuan"
],
	"艮": [
	"gen",
	"hen"
],
	"哏": [
	"gen",
	"hen",
	"n"
],
	"茛": [
	"gen",
	"jian"
],
	"很": [
	"hen"
],
	"狠": [
	"hen"
],
	"恨": [
	"hen"
],
	"痕": [
	"hen"
],
	"构": [
	"gou"
],
	"购": [
	"gou"
],
	"够": [
	"gou"
],
	"沟": [
	"gou"
],
	"狗": [
	"gou"
],
	"钩": [
	"gou"
],
	"勾": [
	"gou"
],
	"苟": [
	"gou"
],
	"垢": [
	"gou"
],
	"篝": [
	"gou"
],
	"佝": [
	"gou",
	"kou",
	"ju"
],
	"媾": [
	"gou"
],
	"诟": [
	"gou",
	"hou"
],
	"岣": [
	"gou"
],
	"彀": [
	"gou",
	"kao"
],
	"缑": [
	"gou"
],
	"笱": [
	"gou"
],
	"鞲": [
	"gou"
],
	"觏": [
	"gou"
],
	"遘": [
	"gou"
],
	"口": [
	"kou"
],
	"扣": [
	"kou"
],
	"寇": [
	"kou"
],
	"叩": [
	"kou"
],
	"抠": [
	"kou"
],
	"蔻": [
	"kou"
],
	"芤": [
	"kou"
],
	"眍": [
	"kou"
],
	"筘": [
	"kou"
],
	"股": [
	"gu"
],
	"古": [
	"gu"
],
	"顾": [
	"gu"
],
	"故": [
	"gu"
],
	"固": [
	"gu"
],
	"鼓": [
	"gu"
],
	"骨": [
	"gu"
],
	"估": [
	"gu"
],
	"谷": [
	"gu"
],
	"姑": [
	"gu"
],
	"孤": [
	"gu"
],
	"雇": [
	"gu"
],
	"辜": [
	"gu"
],
	"菇": [
	"gu"
],
	"沽": [
	"gu"
],
	"咕": [
	"gu"
],
	"呱": [
	"gua"
],
	"锢": [
	"gu"
],
	"钴": [
	"gu"
],
	"箍": [
	"gu"
],
	"梏": [
	"gu"
],
	"痼": [
	"gu"
],
	"崮": [
	"gu"
],
	"轱": [
	"gu"
],
	"鸪": [
	"gu"
],
	"牯": [
	"gu"
],
	"蛊": [
	"gu"
],
	"诂": [
	"gu"
],
	"毂": [
	"gu"
],
	"鹘": [
	"gu",
	"hu"
],
	"菰": [
	"gu"
],
	"罟": [
	"gu"
],
	"嘏": [
	"gu",
	"jia"
],
	"臌": [
	"gu"
],
	"觚": [
	"gu"
],
	"瞽": [
	"gu"
],
	"蛄": [
	"gu"
],
	"酤": [
	"gu"
],
	"牿": [
	"gu"
],
	"鲴": [
	"gu"
],
	"牌": [
	"pai"
],
	"排": [
	"pai"
],
	"派": [
	"pai"
],
	"拍": [
	"pai"
],
	"徘": [
	"pai"
],
	"湃": [
	"pai"
],
	"俳": [
	"pai"
],
	"哌": [
	"pai",
	"gu"
],
	"蒎": [
	"pai"
],
	"括": [
	"kuo"
],
	"挂": [
	"gua"
],
	"瓜": [
	"gua"
],
	"刮": [
	"gua"
],
	"寡": [
	"gua"
],
	"卦": [
	"gua"
],
	"褂": [
	"gua"
],
	"剐": [
	"gua"
],
	"胍": [
	"gua"
],
	"诖": [
	"gua"
],
	"鸹": [
	"gua"
],
	"投": [
	"tou"
],
	"头": [
	"tou"
],
	"透": [
	"tou"
],
	"偷": [
	"tou"
],
	"骰": [
	"tou"
],
	"亠": [
	"tou",
	"wen"
],
	"怪": [
	"guai"
],
	"拐": [
	"guai"
],
	"乖": [
	"guai"
],
	"快": [
	"kuai"
],
	"块": [
	"kuai"
],
	"筷": [
	"kuai"
],
	"脍": [
	"kuai"
],
	"蒯": [
	"kuai"
],
	"侩": [
	"kuai"
],
	"郐": [
	"kuai"
],
	"蒉": [
	"kuai",
	"kui"
],
	"狯": [
	"kuai"
],
	"哙": [
	"kuai",
	"wei",
	"guai",
	"kuo"
],
	"关": [
	"guan"
],
	"管": [
	"guan"
],
	"观": [
	"guan"
],
	"馆": [
	"guan"
],
	"官": [
	"guan"
],
	"贯": [
	"guan"
],
	"冠": [
	"guan"
],
	"惯": [
	"guan"
],
	"灌": [
	"guan"
],
	"罐": [
	"guan"
],
	"莞": [
	"guan"
],
	"纶": [
	"guan",
	"lun"
],
	"棺": [
	"guan"
],
	"矜": [
	"guan",
	"jin",
	"qin"
],
	"倌": [
	"guan"
],
	"鹳": [
	"guan",
	"quan",
	"huan"
],
	"鳏": [
	"guan",
	"gun",
	"kun"
],
	"盥": [
	"guan"
],
	"掼": [
	"guan"
],
	"涫": [
	"guan"
],
	"万": [
	"wan"
],
	"完": [
	"wan"
],
	"晚": [
	"wan"
],
	"湾": [
	"wan"
],
	"玩": [
	"wan"
],
	"碗": [
	"wan"
],
	"顽": [
	"wan"
],
	"挽": [
	"wan"
],
	"弯": [
	"wan"
],
	"蔓": [
	"wan",
	"man"
],
	"丸": [
	"wan"
],
	"皖": [
	"wan",
	"huan"
],
	"婉": [
	"wan"
],
	"腕": [
	"wan"
],
	"蜿": [
	"wan"
],
	"惋": [
	"wan"
],
	"烷": [
	"wan"
],
	"琬": [
	"wan"
],
	"畹": [
	"wan"
],
	"豌": [
	"wan"
],
	"剜": [
	"wan"
],
	"纨": [
	"wan"
],
	"绾": [
	"wan"
],
	"脘": [
	"wan"
],
	"菀": [
	"wan",
	"yun",
	"yu"
],
	"芄": [
	"wan"
],
	"呢": [
	"ne"
],
	"哪": [
	"na"
],
	"呐": [
	"na"
],
	"讷": [
	"ne"
],
	"疒": [
	"ne",
	"bing"
],
	"规": [
	"gui"
],
	"贵": [
	"gui"
],
	"归": [
	"gui"
],
	"轨": [
	"gui"
],
	"桂": [
	"gui"
],
	"圭": [
	"gui"
],
	"鬼": [
	"gui"
],
	"硅": [
	"gui"
],
	"瑰": [
	"gui"
],
	"跪": [
	"gui"
],
	"匮": [
	"gui",
	"kui"
],
	"闺": [
	"gui"
],
	"诡": [
	"gui"
],
	"癸": [
	"gui"
],
	"鳜": [
	"gui",
	"jue"
],
	"皈": [
	"gui"
],
	"刽": [
	"gui"
],
	"晷": [
	"gui"
],
	"傀": [
	"gui",
	"kui"
],
	"眭": [
	"gui",
	"sui",
	"wei",
	"xie",
	"hui"
],
	"妫": [
	"gui"
],
	"炅": [
	"jiong"
],
	"庋": [
	"gui"
],
	"簋": [
	"gui"
],
	"刿": [
	"gui"
],
	"宄": [
	"gui"
],
	"匦": [
	"gui"
],
	"军": [
	"jun"
],
	"均": [
	"jun"
],
	"俊": [
	"jun"
],
	"君": [
	"jun"
],
	"峻": [
	"jun"
],
	"菌": [
	"jun"
],
	"竣": [
	"jun"
],
	"钧": [
	"jun"
],
	"骏": [
	"jun"
],
	"浚": [
	"jun",
	"xun",
	"cun"
],
	"隽": [
	"jun",
	"juan"
],
	"郡": [
	"jun"
],
	"筠": [
	"jun",
	"yun"
],
	"皲": [
	"jun"
],
	"麇": [
	"jun",
	"qun"
],
	"捃": [
	"jun"
],
	"窘": [
	"jiong"
],
	"炯": [
	"jiong"
],
	"迥": [
	"jiong"
],
	"冂": [
	"jiong",
	"tong"
],
	"扃": [
	"jiong"
],
	"决": [
	"jue"
],
	"绝": [
	"jue"
],
	"角": [
	"jue",
	"jiao"
],
	"觉": [
	"jue",
	"jiao"
],
	"掘": [
	"jue"
],
	"崛": [
	"jue"
],
	"诀": [
	"jue"
],
	"獗": [
	"jue"
],
	"抉": [
	"jue"
],
	"爵": [
	"jue"
],
	"嚼": [
	"jue"
],
	"倔": [
	"jue"
],
	"厥": [
	"jue"
],
	"蕨": [
	"jue"
],
	"攫": [
	"jue"
],
	"珏": [
	"jue"
],
	"矍": [
	"jue"
],
	"蹶": [
	"jue"
],
	"谲": [
	"jue"
],
	"镢": [
	"jue"
],
	"桷": [
	"jue"
],
	"噘": [
	"jue"
],
	"撅": [
	"jue"
],
	"橛": [
	"jue"
],
	"孓": [
	"jue"
],
	"觖": [
	"jue",
	"gui",
	"kui"
],
	"劂": [
	"jue"
],
	"爝": [
	"jue"
],
	"滚": [
	"gun"
],
	"棍": [
	"gun"
],
	"辊": [
	"gun"
],
	"衮": [
	"gun"
],
	"磙": [
	"gun"
],
	"鲧": [
	"gun"
],
	"绲": [
	"gun",
	"hun"
],
	"丨": [
	"gun",
	"shu"
],
	"婚": [
	"hun"
],
	"混": [
	"hun"
],
	"魂": [
	"hun"
],
	"浑": [
	"hun"
],
	"昏": [
	"hun"
],
	"荤": [
	"hun",
	"xun"
],
	"馄": [
	"hun",
	"kun"
],
	"诨": [
	"hun"
],
	"溷": [
	"hun"
],
	"阍": [
	"hun"
],
	"国": [
	"guo"
],
	"过": [
	"guo"
],
	"果": [
	"guo"
],
	"郭": [
	"guo"
],
	"锅": [
	"guo"
],
	"裹": [
	"guo"
],
	"帼": [
	"guo"
],
	"椁": [
	"guo"
],
	"蝈": [
	"guo"
],
	"虢": [
	"guo"
],
	"聒": [
	"guo"
],
	"埚": [
	"guo"
],
	"掴": [
	"guo",
	"guai"
],
	"猓": [
	"guo",
	"luo"
],
	"崞": [
	"guo"
],
	"蜾": [
	"guo",
	"luo"
],
	"馘": [
	"guo",
	"xu"
],
	"黑": [
	"hei"
],
	"嘿": [
	"hei"
],
	"看": [
	"kan"
],
	"刊": [
	"kan"
],
	"勘": [
	"kan"
],
	"堪": [
	"kan"
],
	"坎": [
	"kan"
],
	"砍": [
	"kan"
],
	"侃": [
	"kan"
],
	"嵌": [
	"kan",
	"qian"
],
	"槛": [
	"kan"
],
	"瞰": [
	"kan"
],
	"阚": [
	"kan",
	"xian",
	"han"
],
	"龛": [
	"kan"
],
	"戡": [
	"kan"
],
	"凵": [
	"kan",
	"qian",
	"shan"
],
	"莰": [
	"kan"
],
	"衡": [
	"heng"
],
	"横": [
	"heng"
],
	"恒": [
	"heng"
],
	"亨": [
	"heng",
	"peng"
],
	"哼": [
	"heng"
],
	"珩": [
	"heng",
	"hang"
],
	"蘅": [
	"heng"
],
	"没": [
	"mei"
],
	"模": [
	"mo",
	"mu"
],
	"末": [
	"mo"
],
	"冒": [
	"mao"
],
	"莫": [
	"mo",
	"mu"
],
	"摩": [
	"mo",
	"ma"
],
	"墨": [
	"mo"
],
	"默": [
	"mo"
],
	"磨": [
	"mo"
],
	"摸": [
	"mo"
],
	"漠": [
	"mo"
],
	"脉": [
	"mai"
],
	"膜": [
	"mo"
],
	"魔": [
	"mo"
],
	"沫": [
	"mo"
],
	"陌": [
	"mo"
],
	"抹": [
	"mo",
	"ma"
],
	"寞": [
	"mo"
],
	"蘑": [
	"mo"
],
	"摹": [
	"mo"
],
	"蓦": [
	"mo",
	"ma"
],
	"馍": [
	"mo"
],
	"茉": [
	"mo"
],
	"谟": [
	"mo"
],
	"秣": [
	"mo"
],
	"蟆": [
	"mo",
	"ma"
],
	"嫫": [
	"mo"
],
	"镆": [
	"mo"
],
	"殁": [
	"mo",
	"wen"
],
	"耱": [
	"mo"
],
	"嬷": [
	"mo",
	"ma"
],
	"麽": [
	"mo",
	"me",
	"ma"
],
	"瘼": [
	"mo"
],
	"貊": [
	"mo",
	"ma"
],
	"貘": [
	"mo"
],
	"鹏": [
	"peng"
],
	"朋": [
	"peng"
],
	"膨": [
	"peng"
],
	"蓬": [
	"peng"
],
	"碰": [
	"peng"
],
	"棚": [
	"peng"
],
	"捧": [
	"peng"
],
	"烹": [
	"peng"
],
	"篷": [
	"peng"
],
	"澎": [
	"peng"
],
	"抨": [
	"peng"
],
	"硼": [
	"peng"
],
	"怦": [
	"peng"
],
	"砰": [
	"peng"
],
	"嘭": [
	"peng"
],
	"蟛": [
	"peng"
],
	"后": [
	"hou"
],
	"候": [
	"hou"
],
	"厚": [
	"hou"
],
	"侯": [
	"hou"
],
	"猴": [
	"hou"
],
	"喉": [
	"hou"
],
	"吼": [
	"hou"
],
	"逅": [
	"hou"
],
	"篌": [
	"hou"
],
	"糇": [
	"hou"
],
	"骺": [
	"hou"
],
	"後": [
	"hou"
],
	"鲎": [
	"hou"
],
	"瘊": [
	"hou"
],
	"堠": [
	"hou"
],
	"化": [
	"hua"
],
	"华": [
	"hua"
],
	"划": [
	"hua"
],
	"话": [
	"hua"
],
	"花": [
	"hua"
],
	"画": [
	"hua"
],
	"滑": [
	"hua"
],
	"哗": [
	"hua"
],
	"骅": [
	"hua"
],
	"桦": [
	"hua"
],
	"猾": [
	"hua"
],
	"铧": [
	"hua"
],
	"怀": [
	"huai"
],
	"淮": [
	"huai"
],
	"徊": [
	"huai"
],
	"槐": [
	"huai"
],
	"踝": [
	"huai"
],
	"环": [
	"huan"
],
	"换": [
	"huan"
],
	"欢": [
	"huan"
],
	"患": [
	"huan"
],
	"缓": [
	"huan"
],
	"唤": [
	"huan"
],
	"焕": [
	"huan"
],
	"幻": [
	"huan"
],
	"痪": [
	"huan"
],
	"桓": [
	"huan"
],
	"寰": [
	"huan",
	"xian"
],
	"涣": [
	"huan",
	"hui"
],
	"宦": [
	"huan"
],
	"洹": [
	"huan"
],
	"浣": [
	"huan"
],
	"豢": [
	"huan"
],
	"奂": [
	"huan"
],
	"郇": [
	"huan",
	"xun"
],
	"獾": [
	"huan"
],
	"鲩": [
	"huan"
],
	"鬟": [
	"huan"
],
	"萑": [
	"huan",
	"zhui"
],
	"逭": [
	"huan"
],
	"漶": [
	"huan"
],
	"锾": [
	"huan"
],
	"缳": [
	"huan"
],
	"擐": [
	"huan",
	"xuan",
	"juan"
],
	"讯": [
	"xun"
],
	"训": [
	"xun"
],
	"迅": [
	"xun"
],
	"孙": [
	"sun"
],
	"寻": [
	"xun"
],
	"询": [
	"xun"
],
	"循": [
	"xun"
],
	"旬": [
	"xun"
],
	"巡": [
	"xun"
],
	"汛": [
	"xun"
],
	"勋": [
	"xun"
],
	"逊": [
	"xun"
],
	"熏": [
	"xun"
],
	"徇": [
	"xun"
],
	"殉": [
	"xun"
],
	"驯": [
	"xun"
],
	"鲟": [
	"xun"
],
	"薰": [
	"xun"
],
	"荀": [
	"xun"
],
	"浔": [
	"xun"
],
	"洵": [
	"xun"
],
	"峋": [
	"xun"
],
	"埙": [
	"xun"
],
	"巽": [
	"xun"
],
	"醺": [
	"xun"
],
	"恂": [
	"xun"
],
	"荨": [
	"xun",
	"qian"
],
	"窨": [
	"xun",
	"yin"
],
	"蕈": [
	"xun"
],
	"曛": [
	"xun"
],
	"獯": [
	"xun"
],
	"黄": [
	"huang"
],
	"荒": [
	"huang"
],
	"煌": [
	"huang"
],
	"皇": [
	"huang"
],
	"凰": [
	"huang"
],
	"慌": [
	"huang"
],
	"晃": [
	"huang"
],
	"谎": [
	"huang"
],
	"惶": [
	"huang"
],
	"簧": [
	"huang"
],
	"璜": [
	"huang"
],
	"恍": [
	"huang"
],
	"幌": [
	"huang"
],
	"湟": [
	"huang"
],
	"蝗": [
	"huang"
],
	"磺": [
	"huang"
],
	"隍": [
	"huang"
],
	"徨": [
	"huang"
],
	"遑": [
	"huang"
],
	"肓": [
	"huang"
],
	"篁": [
	"huang"
],
	"鳇": [
	"huang"
],
	"蟥": [
	"huang"
],
	"癀": [
	"huang"
],
	"能": [
	"neng"
],
	"乃": [
	"nai"
],
	"奶": [
	"nai"
],
	"耐": [
	"nai"
],
	"奈": [
	"nai"
],
	"鼐": [
	"nai"
],
	"萘": [
	"nai"
],
	"氖": [
	"nai"
],
	"柰": [
	"nai"
],
	"艿": [
	"nai"
],
	"乱": [
	"luan"
],
	"卵": [
	"luan"
],
	"滦": [
	"luan"
],
	"峦": [
	"luan"
],
	"鸾": [
	"luan"
],
	"栾": [
	"luan"
],
	"銮": [
	"luan"
],
	"挛": [
	"luan"
],
	"孪": [
	"luan"
],
	"脔": [
	"luan",
	"ji"
],
	"娈": [
	"luan"
],
	"切": [
	"qie"
],
	"窃": [
	"qie"
],
	"茄": [
	"qie"
],
	"锲": [
	"qie"
],
	"怯": [
	"qie"
],
	"惬": [
	"qie"
],
	"妾": [
	"qie"
],
	"挈": [
	"qie"
],
	"箧": [
	"qie"
],
	"慊": [
	"qie",
	"qian"
],
	"建": [
	"jian"
],
	"间": [
	"jian"
],
	"件": [
	"jian"
],
	"坚": [
	"jian"
],
	"检": [
	"jian"
],
	"健": [
	"jian"
],
	"监": [
	"jian"
],
	"减": [
	"jian"
],
	"简": [
	"jian"
],
	"艰": [
	"jian"
],
	"践": [
	"jian"
],
	"兼": [
	"jian"
],
	"鉴": [
	"jian"
],
	"键": [
	"jian"
],
	"渐": [
	"jian"
],
	"柬": [
	"jian"
],
	"剑": [
	"jian"
],
	"尖": [
	"jian"
],
	"肩": [
	"jian"
],
	"舰": [
	"jian"
],
	"荐": [
	"jian"
],
	"箭": [
	"jian"
],
	"浅": [
	"qian"
],
	"剪": [
	"jian"
],
	"俭": [
	"jian"
],
	"碱": [
	"jian"
],
	"茧": [
	"jian"
],
	"奸": [
	"jian"
],
	"歼": [
	"jian"
],
	"拣": [
	"jian"
],
	"捡": [
	"jian"
],
	"煎": [
	"jian"
],
	"贱": [
	"jian"
],
	"溅": [
	"jian"
],
	"涧": [
	"jian"
],
	"堑": [
	"jian",
	"qian",
	"zan"
],
	"笺": [
	"jian"
],
	"谏": [
	"jian"
],
	"饯": [
	"jian"
],
	"锏": [
	"jian"
],
	"缄": [
	"jian"
],
	"睑": [
	"jian"
],
	"謇": [
	"jian"
],
	"蹇": [
	"jian"
],
	"腱": [
	"jian"
],
	"菅": [
	"jian"
],
	"翦": [
	"jian"
],
	"戬": [
	"jian"
],
	"毽": [
	"jian"
],
	"笕": [
	"jian"
],
	"犍": [
	"jian",
	"qian"
],
	"硷": [
	"jian"
],
	"鞯": [
	"jian"
],
	"牮": [
	"jian"
],
	"枧": [
	"jian"
],
	"湔": [
	"jian"
],
	"鲣": [
	"jian"
],
	"囝": [
	"jian",
	"nan"
],
	"裥": [
	"jian"
],
	"踺": [
	"jian"
],
	"搛": [
	"jian"
],
	"缣": [
	"jian"
],
	"鹣": [
	"jian"
],
	"蒹": [
	"jian"
],
	"谫": [
	"jian"
],
	"僭": [
	"jian",
	"zen"
],
	"戋": [
	"jian"
],
	"趼": [
	"jian"
],
	"楗": [
	"jian"
],
	"南": [
	"nan"
],
	"难": [
	"nan"
],
	"男": [
	"nan"
],
	"楠": [
	"nan"
],
	"喃": [
	"nan"
],
	"囡": [
	"nan"
],
	"赧": [
	"nan"
],
	"腩": [
	"nan"
],
	"蝻": [
	"nan"
],
	"前": [
	"qian"
],
	"千": [
	"qian"
],
	"钱": [
	"qian"
],
	"签": [
	"qian"
],
	"潜": [
	"qian"
],
	"迁": [
	"qian"
],
	"欠": [
	"qian"
],
	"牵": [
	"qian"
],
	"遣": [
	"qian"
],
	"谦": [
	"qian"
],
	"歉": [
	"qian"
],
	"黔": [
	"qian"
],
	"谴": [
	"qian"
],
	"倩": [
	"qian"
],
	"钳": [
	"qian",
	"an"
],
	"茜": [
	"qian",
	"xi"
],
	"虔": [
	"qian"
],
	"钎": [
	"qian"
],
	"骞": [
	"qian"
],
	"阡": [
	"qian"
],
	"掮": [
	"qian"
],
	"钤": [
	"qian"
],
	"扦": [
	"qian"
],
	"芊": [
	"qian"
],
	"仟": [
	"qian"
],
	"芡": [
	"qian"
],
	"悭": [
	"qian"
],
	"缱": [
	"qian"
],
	"佥": [
	"qian"
],
	"愆": [
	"qian"
],
	"褰": [
	"qian"
],
	"肷": [
	"qian",
	"xu"
],
	"岍": [
	"qian"
],
	"搴": [
	"qian"
],
	"箝": [
	"qian"
],
	"椠": [
	"qian"
],
	"墙": [
	"qiang"
],
	"枪": [
	"qiang"
],
	"腔": [
	"qiang"
],
	"锵": [
	"qiang"
],
	"呛": [
	"qiang"
],
	"羌": [
	"qiang"
],
	"蔷": [
	"qiang"
],
	"襁": [
	"qiang"
],
	"羟": [
	"qiang",
	"qian"
],
	"跄": [
	"qiang"
],
	"樯": [
	"qiang"
],
	"戕": [
	"qiang",
	"zang"
],
	"嫱": [
	"qiang"
],
	"戗": [
	"qiang"
],
	"炝": [
	"qiang"
],
	"镪": [
	"qiang"
],
	"锖": [
	"qiang"
],
	"蜣": [
	"qiang"
],
	"向": [
	"xiang"
],
	"项": [
	"xiang"
],
	"相": [
	"xiang"
],
	"想": [
	"xiang"
],
	"乡": [
	"xiang"
],
	"象": [
	"xiang"
],
	"响": [
	"xiang"
],
	"香": [
	"xiang"
],
	"像": [
	"xiang"
],
	"享": [
	"xiang"
],
	"箱": [
	"xiang"
],
	"羊": [
	"yang"
],
	"祥": [
	"xiang"
],
	"湘": [
	"xiang"
],
	"详": [
	"xiang"
],
	"橡": [
	"xiang"
],
	"翔": [
	"xiang"
],
	"襄": [
	"xiang"
],
	"厢": [
	"xiang"
],
	"镶": [
	"xiang"
],
	"飨": [
	"xiang"
],
	"饷": [
	"xiang"
],
	"缃": [
	"xiang"
],
	"骧": [
	"xiang"
],
	"芗": [
	"xiang"
],
	"庠": [
	"xiang"
],
	"鲞": [
	"xiang",
	"zhen"
],
	"葙": [
	"xiang"
],
	"蟓": [
	"xiang"
],
	"教": [
	"jiao"
],
	"交": [
	"jiao"
],
	"较": [
	"jiao"
],
	"校": [
	"jiao",
	"xiao"
],
	"叫": [
	"jiao"
],
	"脚": [
	"jiao"
],
	"缴": [
	"jiao"
],
	"胶": [
	"jiao"
],
	"轿": [
	"jiao"
],
	"郊": [
	"jiao"
],
	"焦": [
	"jiao"
],
	"骄": [
	"jiao"
],
	"浇": [
	"jiao"
],
	"椒": [
	"jiao"
],
	"礁": [
	"jiao"
],
	"佼": [
	"jiao"
],
	"蕉": [
	"jiao"
],
	"娇": [
	"jiao"
],
	"矫": [
	"jiao"
],
	"搅": [
	"jiao"
],
	"绞": [
	"jiao"
],
	"酵": [
	"jiao"
],
	"饺": [
	"jiao"
],
	"窖": [
	"jiao"
],
	"跤": [
	"jiao"
],
	"蛟": [
	"jiao"
],
	"狡": [
	"jiao"
],
	"姣": [
	"jiao",
	"xiao"
],
	"皎": [
	"jiao"
],
	"茭": [
	"jiao",
	"qiao",
	"xiao"
],
	"峤": [
	"jiao",
	"qiao"
],
	"铰": [
	"jiao"
],
	"醮": [
	"jiao",
	"qiao",
	"zhan"
],
	"鲛": [
	"jiao"
],
	"徼": [
	"jiao"
],
	"鹪": [
	"jiao"
],
	"僬": [
	"jiao"
],
	"噍": [
	"jiao"
],
	"挢": [
	"jiao"
],
	"敫": [
	"jiao"
],
	"桌": [
	"zhuo"
],
	"卓": [
	"zhuo"
],
	"捉": [
	"zhuo"
],
	"灼": [
	"zhuo"
],
	"浊": [
	"zhuo"
],
	"酌": [
	"zhuo"
],
	"拙": [
	"zhuo"
],
	"茁": [
	"zhuo",
	"zhu"
],
	"涿": [
	"zhuo"
],
	"镯": [
	"zhuo"
],
	"啄": [
	"zhuo"
],
	"倬": [
	"zhuo"
],
	"擢": [
	"zhuo"
],
	"斫": [
	"zhuo",
	"chuo"
],
	"诼": [
	"zhuo"
],
	"浞": [
	"zhuo"
],
	"禚": [
	"zhuo"
],
	"桥": [
	"qiao"
],
	"乔": [
	"qiao"
],
	"侨": [
	"qiao"
],
	"巧": [
	"qiao"
],
	"悄": [
	"qiao"
],
	"敲": [
	"qiao"
],
	"俏": [
	"qiao",
	"xiao"
],
	"雀": [
	"que"
],
	"瞧": [
	"qiao"
],
	"翘": [
	"qiao"
],
	"窍": [
	"qiao"
],
	"峭": [
	"qiao"
],
	"锹": [
	"qiao"
],
	"撬": [
	"qiao"
],
	"荞": [
	"qiao"
],
	"跷": [
	"qiao"
],
	"樵": [
	"qiao"
],
	"憔": [
	"qiao"
],
	"鞘": [
	"qiao",
	"shao"
],
	"橇": [
	"qiao"
],
	"诮": [
	"qiao"
],
	"谯": [
	"qiao"
],
	"愀": [
	"qiao"
],
	"鞒": [
	"qiao"
],
	"硗": [
	"qiao"
],
	"劁": [
	"qiao"
],
	"缲": [
	"qiao",
	"sao",
	"zao"
],
	"小": [
	"xiao"
],
	"效": [
	"xiao"
],
	"销": [
	"xiao"
],
	"消": [
	"xiao"
],
	"晓": [
	"xiao"
],
	"笑": [
	"xiao"
],
	"肖": [
	"xiao"
],
	"孝": [
	"xiao"
],
	"萧": [
	"xiao"
],
	"潇": [
	"xiao"
],
	"硝": [
	"xiao"
],
	"宵": [
	"xiao"
],
	"啸": [
	"xiao"
],
	"嚣": [
	"xiao"
],
	"霄": [
	"xiao"
],
	"淆": [
	"xiao"
],
	"哮": [
	"xiao"
],
	"筱": [
	"xiao"
],
	"逍": [
	"xiao"
],
	"箫": [
	"xiao"
],
	"骁": [
	"xiao"
],
	"枭": [
	"xiao"
],
	"哓": [
	"xiao"
],
	"绡": [
	"xiao"
],
	"蛸": [
	"xiao",
	"shao"
],
	"崤": [
	"xiao"
],
	"枵": [
	"xiao"
],
	"魈": [
	"xiao"
],
	"司": [
	"si"
],
	"四": [
	"si"
],
	"思": [
	"si"
],
	"斯": [
	"si"
],
	"私": [
	"si"
],
	"死": [
	"si"
],
	"丝": [
	"si"
],
	"饲": [
	"si"
],
	"寺": [
	"si"
],
	"肆": [
	"si"
],
	"撕": [
	"si"
],
	"泗": [
	"si"
],
	"嗣": [
	"si"
],
	"祀": [
	"si"
],
	"厮": [
	"si"
],
	"驷": [
	"si"
],
	"嘶": [
	"si"
],
	"锶": [
	"si"
],
	"巳": [
	"si"
],
	"蛳": [
	"si"
],
	"咝": [
	"si"
],
	"耜": [
	"si"
],
	"笥": [
	"si"
],
	"纟": [
	"si",
	"jiao"
],
	"糸": [
	"si",
	"mi"
],
	"鸶": [
	"si"
],
	"缌": [
	"si"
],
	"澌": [
	"si"
],
	"姒": [
	"si"
],
	"汜": [
	"si"
],
	"厶": [
	"si",
	"mou"
],
	"兕": [
	"si"
],
	"开": [
	"kai"
],
	"凯": [
	"kai"
],
	"慨": [
	"kai"
],
	"恺": [
	"kai"
],
	"揩": [
	"kai"
],
	"锴": [
	"kai",
	"jie"
],
	"铠": [
	"kai"
],
	"垲": [
	"kai"
],
	"剀": [
	"kai",
	"ai"
],
	"锎": [
	"kai"
],
	"蒈": [
	"kai"
],
	"进": [
	"jin"
],
	"金": [
	"jin"
],
	"今": [
	"jin"
],
	"近": [
	"jin"
],
	"仅": [
	"jin"
],
	"紧": [
	"jin"
],
	"尽": [
	"jin"
],
	"津": [
	"jin"
],
	"斤": [
	"jin"
],
	"禁": [
	"jin"
],
	"锦": [
	"jin"
],
	"劲": [
	"jin",
	"jing"
],
	"晋": [
	"jin"
],
	"谨": [
	"jin"
],
	"筋": [
	"jin"
],
	"巾": [
	"jin"
],
	"浸": [
	"jin"
],
	"襟": [
	"jin"
],
	"靳": [
	"jin"
],
	"瑾": [
	"jin"
],
	"烬": [
	"jin"
],
	"缙": [
	"jin"
],
	"钅": [
	"jin"
],
	"觐": [
	"jin"
],
	"堇": [
	"jin",
	"qin"
],
	"馑": [
	"jin"
],
	"荩": [
	"jin"
],
	"噤": [
	"jin"
],
	"廑": [
	"jin",
	"qin"
],
	"妗": [
	"jin",
	"xian"
],
	"槿": [
	"jin",
	"qin"
],
	"赆": [
	"jin"
],
	"衿": [
	"jin",
	"qin"
],
	"卺": [
	"jin"
],
	"亲": [
	"qin",
	"qing"
],
	"勤": [
	"qin"
],
	"侵": [
	"qin"
],
	"秦": [
	"qin"
],
	"钦": [
	"qin"
],
	"琴": [
	"qin"
],
	"禽": [
	"qin"
],
	"芹": [
	"qin"
],
	"沁": [
	"qin"
],
	"寝": [
	"qin"
],
	"擒": [
	"qin"
],
	"噙": [
	"qin"
],
	"嗪": [
	"qin"
],
	"揿": [
	"qin"
],
	"芩": [
	"qin",
	"yin"
],
	"衾": [
	"qin"
],
	"锓": [
	"qin",
	"qian",
	"jin"
],
	"吣": [
	"qin"
],
	"檎": [
	"qin"
],
	"螓": [
	"qin"
],
	"经": [
	"jing"
],
	"京": [
	"jing"
],
	"精": [
	"jing"
],
	"境": [
	"jing"
],
	"竞": [
	"jing"
],
	"景": [
	"jing"
],
	"警": [
	"jing"
],
	"竟": [
	"jing"
],
	"井": [
	"jing"
],
	"惊": [
	"jing"
],
	"径": [
	"jing"
],
	"静": [
	"jing"
],
	"敬": [
	"jing"
],
	"镜": [
	"jing"
],
	"睛": [
	"jing"
],
	"晶": [
	"jing"
],
	"荆": [
	"jing"
],
	"兢": [
	"jing"
],
	"靖": [
	"jing"
],
	"泾": [
	"jing"
],
	"憬": [
	"jing"
],
	"鲸": [
	"jing"
],
	"茎": [
	"jing"
],
	"腈": [
	"jing"
],
	"菁": [
	"jing"
],
	"胫": [
	"jing"
],
	"阱": [
	"jing"
],
	"旌": [
	"jing"
],
	"粳": [
	"jing"
],
	"靓": [
	"liang"
],
	"痉": [
	"jing"
],
	"箐": [
	"jing",
	"qing"
],
	"儆": [
	"jing"
],
	"迳": [
	"jing"
],
	"婧": [
	"jing"
],
	"肼": [
	"jing"
],
	"刭": [
	"jing"
],
	"弪": [
	"jing"
],
	"獍": [
	"jing"
],
	"应": [
	"ying"
],
	"营": [
	"ying"
],
	"影": [
	"ying"
],
	"英": [
	"ying"
],
	"迎": [
	"ying"
],
	"映": [
	"ying"
],
	"硬": [
	"ying"
],
	"盈": [
	"ying"
],
	"赢": [
	"ying"
],
	"颖": [
	"ying"
],
	"婴": [
	"ying"
],
	"鹰": [
	"ying"
],
	"荧": [
	"ying"
],
	"莹": [
	"ying"
],
	"樱": [
	"ying"
],
	"瑛": [
	"ying"
],
	"蝇": [
	"ying"
],
	"萦": [
	"ying"
],
	"莺": [
	"ying"
],
	"颍": [
	"ying"
],
	"膺": [
	"ying"
],
	"缨": [
	"ying"
],
	"瀛": [
	"ying"
],
	"楹": [
	"ying"
],
	"罂": [
	"ying"
],
	"荥": [
	"ying",
	"xing"
],
	"萤": [
	"ying"
],
	"鹦": [
	"ying"
],
	"滢": [
	"ying"
],
	"蓥": [
	"ying"
],
	"郢": [
	"ying",
	"cheng"
],
	"茔": [
	"ying"
],
	"嘤": [
	"ying"
],
	"璎": [
	"ying"
],
	"嬴": [
	"ying"
],
	"瘿": [
	"ying"
],
	"媵": [
	"ying",
	"sheng"
],
	"撄": [
	"ying"
],
	"潆": [
	"ying"
],
	"就": [
	"jiu"
],
	"究": [
	"jiu"
],
	"九": [
	"jiu"
],
	"酒": [
	"jiu"
],
	"久": [
	"jiu"
],
	"救": [
	"jiu"
],
	"旧": [
	"jiu"
],
	"纠": [
	"jiu"
],
	"舅": [
	"jiu"
],
	"灸": [
	"jiu"
],
	"疚": [
	"jiu"
],
	"揪": [
	"jiu"
],
	"咎": [
	"jiu"
],
	"韭": [
	"jiu"
],
	"玖": [
	"jiu"
],
	"臼": [
	"jiu"
],
	"柩": [
	"jiu"
],
	"赳": [
	"jiu"
],
	"鸠": [
	"jiu"
],
	"鹫": [
	"jiu"
],
	"厩": [
	"jiu"
],
	"啾": [
	"jiu"
],
	"阄": [
	"jiu"
],
	"桕": [
	"jiu"
],
	"僦": [
	"jiu"
],
	"鬏": [
	"jiu"
],
	"最": [
	"zui"
],
	"罪": [
	"zui"
],
	"嘴": [
	"zui"
],
	"醉": [
	"zui"
],
	"蕞": [
	"zui",
	"zhuo",
	"jue"
],
	"卷": [
	"juan"
],
	"捐": [
	"juan"
],
	"眷": [
	"juan"
],
	"娟": [
	"juan"
],
	"倦": [
	"juan"
],
	"绢": [
	"juan"
],
	"镌": [
	"juan"
],
	"涓": [
	"juan"
],
	"鹃": [
	"juan"
],
	"鄄": [
	"juan"
],
	"蠲": [
	"juan"
],
	"狷": [
	"juan"
],
	"锩": [
	"juan"
],
	"桊": [
	"juan",
	"quan"
],
	"算": [
	"suan"
],
	"酸": [
	"suan"
],
	"蒜": [
	"suan"
],
	"狻": [
	"suan",
	"xun",
	"jun"
],
	"运": [
	"yun"
],
	"云": [
	"yun"
],
	"允": [
	"yun"
],
	"孕": [
	"yun"
],
	"蕴": [
	"yun"
],
	"韵": [
	"yun"
],
	"酝": [
	"yun"
],
	"耘": [
	"yun"
],
	"晕": [
	"yun"
],
	"匀": [
	"yun"
],
	"芸": [
	"yun"
],
	"陨": [
	"yun"
],
	"纭": [
	"yun"
],
	"郧": [
	"yun"
],
	"恽": [
	"yun"
],
	"韫": [
	"yun",
	"wen"
],
	"郓": [
	"yun"
],
	"氲": [
	"yun"
],
	"殒": [
	"yun"
],
	"愠": [
	"yun"
],
	"昀": [
	"yun"
],
	"狁": [
	"yun"
],
	"群": [
	"qun"
],
	"裙": [
	"qun"
],
	"逡": [
	"qun"
],
	"喀": [
	"ka"
],
	"咔": [
	"ka"
],
	"佧": [
	"ka"
],
	"胩": [
	"ka"
],
	"康": [
	"kang"
],
	"抗": [
	"kang"
],
	"慷": [
	"kang"
],
	"炕": [
	"kang"
],
	"亢": [
	"kang",
	"gang"
],
	"糠": [
	"kang"
],
	"伉": [
	"kang"
],
	"钪": [
	"kang"
],
	"闶": [
	"kang"
],
	"坑": [
	"keng"
],
	"铿": [
	"keng"
],
	"考": [
	"kao"
],
	"靠": [
	"kao"
],
	"烤": [
	"kao"
],
	"拷": [
	"kao"
],
	"铐": [
	"kao"
],
	"栲": [
	"kao"
],
	"尻": [
	"kao"
],
	"犒": [
	"kao"
],
	"肯": [
	"ken"
],
	"垦": [
	"ken"
],
	"恳": [
	"ken"
],
	"啃": [
	"ken"
],
	"龈": [
	"ken",
	"yin"
],
	"裉": [
	"ken"
],
	"因": [
	"yin"
],
	"引": [
	"yin"
],
	"银": [
	"yin"
],
	"印": [
	"yin"
],
	"音": [
	"yin"
],
	"饮": [
	"yin"
],
	"阴": [
	"yin"
],
	"隐": [
	"yin"
],
	"姻": [
	"yin"
],
	"淫": [
	"yin"
],
	"尹": [
	"yin"
],
	"荫": [
	"yin"
],
	"吟": [
	"yin"
],
	"瘾": [
	"yin"
],
	"寅": [
	"yin"
],
	"茵": [
	"yin"
],
	"垠": [
	"yin"
],
	"鄞": [
	"yin"
],
	"蚓": [
	"yin"
],
	"氤": [
	"yin",
	"yan"
],
	"胤": [
	"yin"
],
	"喑": [
	"yin"
],
	"铟": [
	"yin"
],
	"洇": [
	"yin",
	"ye",
	"yan"
],
	"狺": [
	"yin"
],
	"夤": [
	"yin"
],
	"廴": [
	"yin",
	"jian"
],
	"霪": [
	"yin"
],
	"茚": [
	"yin"
],
	"堙": [
	"yin"
],
	"空": [
	"kong"
],
	"控": [
	"kong"
],
	"孔": [
	"kong"
],
	"恐": [
	"kong"
],
	"倥": [
	"kong"
],
	"崆": [
	"kong"
],
	"箜": [
	"kong"
],
	"苦": [
	"ku"
],
	"库": [
	"ku"
],
	"哭": [
	"ku"
],
	"酷": [
	"ku"
],
	"裤": [
	"ku"
],
	"枯": [
	"ku"
],
	"窟": [
	"ku"
],
	"挎": [
	"ku",
	"kua"
],
	"骷": [
	"ku"
],
	"堀": [
	"ku"
],
	"绔": [
	"ku"
],
	"刳": [
	"ku",
	"kuo"
],
	"喾": [
	"ku"
],
	"跨": [
	"kua"
],
	"夸": [
	"kua"
],
	"垮": [
	"kua"
],
	"胯": [
	"kua"
],
	"侉": [
	"kua",
	"wu",
	"e",
	"hua"
],
	"亏": [
	"kui"
],
	"奎": [
	"kui"
],
	"愧": [
	"kui"
],
	"魁": [
	"kui"
],
	"馈": [
	"kui"
],
	"葵": [
	"kui"
],
	"窥": [
	"kui"
],
	"盔": [
	"kui"
],
	"逵": [
	"kui"
],
	"睽": [
	"kui"
],
	"馗": [
	"kui"
],
	"聩": [
	"kui"
],
	"喟": [
	"kui"
],
	"夔": [
	"kui"
],
	"篑": [
	"kui"
],
	"岿": [
	"kui"
],
	"喹": [
	"kui"
],
	"揆": [
	"kui"
],
	"暌": [
	"kui"
],
	"跬": [
	"kui"
],
	"愦": [
	"kui"
],
	"蝰": [
	"kui"
],
	"款": [
	"kuan"
],
	"宽": [
	"kuan"
],
	"髋": [
	"kuan"
],
	"况": [
	"kuang"
],
	"矿": [
	"kuang"
],
	"框": [
	"kuang"
],
	"狂": [
	"kuang"
],
	"旷": [
	"kuang"
],
	"眶": [
	"kuang"
],
	"匡": [
	"kuang"
],
	"筐": [
	"kuang"
],
	"邝": [
	"kuang",
	"kuo"
],
	"圹": [
	"kuang"
],
	"哐": [
	"kuang"
],
	"贶": [
	"kuang"
],
	"夼": [
	"kuang"
],
	"诳": [
	"kuang"
],
	"诓": [
	"kuang"
],
	"纩": [
	"kuang"
],
	"确": [
	"que"
],
	"却": [
	"que"
],
	"缺": [
	"que"
],
	"鹊": [
	"que"
],
	"阙": [
	"que",
	"jue"
],
	"瘸": [
	"que"
],
	"榷": [
	"que"
],
	"炔": [
	"que",
	"xue",
	"gui"
],
	"阕": [
	"que"
],
	"悫": [
	"que"
],
	"困": [
	"kun"
],
	"昆": [
	"kun"
],
	"坤": [
	"kun"
],
	"捆": [
	"kun"
],
	"琨": [
	"kun"
],
	"锟": [
	"kun"
],
	"鲲": [
	"kun"
],
	"醌": [
	"kun"
],
	"髡": [
	"kun"
],
	"悃": [
	"kun"
],
	"阃": [
	"kun"
],
	"扩": [
	"kuo"
],
	"阔": [
	"kuo"
],
	"廓": [
	"kuo"
],
	"蛞": [
	"kuo"
],
	"拉": [
	"la"
],
	"垃": [
	"la"
],
	"啦": [
	"la"
],
	"辣": [
	"la"
],
	"蜡": [
	"la"
],
	"喇": [
	"la"
],
	"剌": [
	"la"
],
	"旯": [
	"la"
],
	"邋": [
	"la"
],
	"瘌": [
	"la"
],
	"来": [
	"lai"
],
	"莱": [
	"lai"
],
	"赖": [
	"lai"
],
	"睐": [
	"lai"
],
	"徕": [
	"lai"
],
	"籁": [
	"lai"
],
	"涞": [
	"lai"
],
	"赉": [
	"lai"
],
	"濑": [
	"lai"
],
	"癞": [
	"lai"
],
	"崃": [
	"lai"
],
	"铼": [
	"lai"
],
	"兰": [
	"lan"
],
	"览": [
	"lan"
],
	"蓝": [
	"lan"
],
	"篮": [
	"lan"
],
	"栏": [
	"lan"
],
	"岚": [
	"lan"
],
	"烂": [
	"lan"
],
	"滥": [
	"lan"
],
	"缆": [
	"lan"
],
	"揽": [
	"lan"
],
	"澜": [
	"lan"
],
	"拦": [
	"lan"
],
	"懒": [
	"lan"
],
	"榄": [
	"lan"
],
	"斓": [
	"lan"
],
	"婪": [
	"lan"
],
	"阑": [
	"lan"
],
	"褴": [
	"lan"
],
	"罱": [
	"lan"
],
	"啉": [
	"lan",
	"lin"
],
	"谰": [
	"lan"
],
	"镧": [
	"lan"
],
	"漤": [
	"lan"
],
	"林": [
	"lin"
],
	"临": [
	"lin"
],
	"邻": [
	"lin"
],
	"赁": [
	"lin"
],
	"琳": [
	"lin"
],
	"磷": [
	"lin"
],
	"淋": [
	"lin"
],
	"麟": [
	"lin"
],
	"霖": [
	"lin"
],
	"鳞": [
	"lin"
],
	"凛": [
	"lin"
],
	"拎": [
	"lin"
],
	"遴": [
	"lin"
],
	"蔺": [
	"lin"
],
	"吝": [
	"lin"
],
	"粼": [
	"lin"
],
	"嶙": [
	"lin"
],
	"躏": [
	"lin"
],
	"廪": [
	"lin"
],
	"檩": [
	"lin"
],
	"辚": [
	"lin"
],
	"膦": [
	"lin",
	"lian"
],
	"瞵": [
	"lin",
	"lian"
],
	"懔": [
	"lin"
],
	"浪": [
	"lang"
],
	"朗": [
	"lang"
],
	"郎": [
	"lang"
],
	"廊": [
	"lang"
],
	"狼": [
	"lang"
],
	"琅": [
	"lang"
],
	"榔": [
	"lang"
],
	"螂": [
	"lang"
],
	"阆": [
	"lang",
	"liang"
],
	"锒": [
	"lang"
],
	"莨": [
	"lang",
	"liang"
],
	"啷": [
	"lang"
],
	"蒗": [
	"lang"
],
	"稂": [
	"lang"
],
	"量": [
	"liang"
],
	"两": [
	"liang"
],
	"粮": [
	"liang"
],
	"良": [
	"liang"
],
	"辆": [
	"liang"
],
	"亮": [
	"liang"
],
	"梁": [
	"liang"
],
	"凉": [
	"liang"
],
	"谅": [
	"liang"
],
	"粱": [
	"liang"
],
	"晾": [
	"liang"
],
	"踉": [
	"liang"
],
	"椋": [
	"liang"
],
	"魉": [
	"liang"
],
	"墚": [
	"liang"
],
	"老": [
	"lao"
],
	"劳": [
	"lao"
],
	"牢": [
	"lao"
],
	"捞": [
	"lao"
],
	"涝": [
	"lao"
],
	"姥": [
	"lao"
],
	"佬": [
	"lao"
],
	"崂": [
	"lao"
],
	"唠": [
	"lao"
],
	"酪": [
	"lao"
],
	"潦": [
	"liao"
],
	"痨": [
	"lao"
],
	"醪": [
	"lao"
],
	"铑": [
	"lao"
],
	"铹": [
	"lao"
],
	"栳": [
	"lao"
],
	"耢": [
	"lao"
],
	"目": [
	"mu"
],
	"木": [
	"mu"
],
	"亩": [
	"mu"
],
	"幕": [
	"mu"
],
	"母": [
	"mu"
],
	"牧": [
	"mu"
],
	"穆": [
	"mu"
],
	"姆": [
	"mu"
],
	"墓": [
	"mu"
],
	"慕": [
	"mu"
],
	"牟": [
	"mu",
	"mou"
],
	"牡": [
	"mu"
],
	"募": [
	"mu"
],
	"睦": [
	"mu"
],
	"缪": [
	"mu",
	"liao",
	"miao",
	"mou",
	"miu"
],
	"沐": [
	"mu"
],
	"暮": [
	"mu"
],
	"拇": [
	"mu"
],
	"钼": [
	"mu"
],
	"苜": [
	"mu"
],
	"仫": [
	"mu"
],
	"毪": [
	"mu"
],
	"坶": [
	"mu",
	"mei"
],
	"了": [
	"le",
	"liao"
],
	"勒": [
	"le",
	"lei"
],
	"肋": [
	"le",
	"lei"
],
	"叻": [
	"le",
	"li"
],
	"鳓": [
	"le"
],
	"嘞": [
	"le",
	"lei"
],
	"仂": [
	"le",
	"li"
],
	"泐": [
	"le"
],
	"类": [
	"lei"
],
	"累": [
	"lei"
],
	"雷": [
	"lei"
],
	"泪": [
	"lei"
],
	"蕾": [
	"lei"
],
	"垒": [
	"lei"
],
	"磊": [
	"lei"
],
	"擂": [
	"lei"
],
	"镭": [
	"lei"
],
	"羸": [
	"lei"
],
	"耒": [
	"lei"
],
	"儡": [
	"lei"
],
	"嫘": [
	"lei"
],
	"缧": [
	"lei"
],
	"酹": [
	"lei"
],
	"诔": [
	"lei"
],
	"檑": [
	"lei"
],
	"随": [
	"sui"
],
	"岁": [
	"sui"
],
	"虽": [
	"sui"
],
	"碎": [
	"sui"
],
	"尿": [
	"niao"
],
	"隧": [
	"sui"
],
	"遂": [
	"sui"
],
	"髓": [
	"sui"
],
	"穗": [
	"sui"
],
	"绥": [
	"sui"
],
	"邃": [
	"sui"
],
	"祟": [
	"sui"
],
	"濉": [
	"sui"
],
	"燧": [
	"sui"
],
	"谇": [
	"sui"
],
	"荽": [
	"sui"
],
	"列": [
	"lie"
],
	"烈": [
	"lie"
],
	"劣": [
	"lie"
],
	"裂": [
	"lie"
],
	"猎": [
	"lie"
],
	"冽": [
	"lie"
],
	"咧": [
	"lie"
],
	"趔": [
	"lie"
],
	"洌": [
	"lie"
],
	"鬣": [
	"lie"
],
	"埒": [
	"lie"
],
	"捩": [
	"lie"
],
	"躐": [
	"lie"
],
	"冷": [
	"leng"
],
	"愣": [
	"leng"
],
	"棱": [
	"leng"
],
	"楞": [
	"leng"
],
	"塄": [
	"leng"
],
	"领": [
	"ling"
],
	"令": [
	"ling"
],
	"另": [
	"ling"
],
	"零": [
	"ling"
],
	"灵": [
	"ling"
],
	"龄": [
	"ling"
],
	"陵": [
	"ling"
],
	"岭": [
	"ling"
],
	"凌": [
	"ling"
],
	"玲": [
	"ling"
],
	"铃": [
	"ling"
],
	"菱": [
	"ling"
],
	"伶": [
	"ling"
],
	"羚": [
	"ling"
],
	"苓": [
	"ling",
	"lian"
],
	"聆": [
	"ling"
],
	"翎": [
	"ling"
],
	"泠": [
	"ling"
],
	"瓴": [
	"ling"
],
	"囹": [
	"ling"
],
	"绫": [
	"ling"
],
	"呤": [
	"ling"
],
	"棂": [
	"ling"
],
	"蛉": [
	"ling"
],
	"酃": [
	"ling"
],
	"鲮": [
	"ling"
],
	"柃": [
	"ling"
],
	"俩": [
	"liang"
],
	"料": [
	"liao"
],
	"疗": [
	"liao"
],
	"辽": [
	"liao"
],
	"廖": [
	"liao"
],
	"聊": [
	"liao"
],
	"寥": [
	"liao"
],
	"僚": [
	"liao"
],
	"燎": [
	"liao"
],
	"缭": [
	"liao"
],
	"撂": [
	"liao"
],
	"撩": [
	"liao"
],
	"嘹": [
	"liao"
],
	"镣": [
	"liao"
],
	"寮": [
	"liao"
],
	"獠": [
	"liao"
],
	"钌": [
	"liao"
],
	"尥": [
	"liao",
	"niao"
],
	"鹩": [
	"liao"
],
	"流": [
	"liu"
],
	"刘": [
	"liu"
],
	"留": [
	"liu"
],
	"柳": [
	"liu"
],
	"瘤": [
	"liu"
],
	"硫": [
	"liu"
],
	"溜": [
	"liu"
],
	"浏": [
	"liu"
],
	"榴": [
	"liu"
],
	"琉": [
	"liu"
],
	"馏": [
	"liu"
],
	"遛": [
	"liu"
],
	"鎏": [
	"liu"
],
	"骝": [
	"liu"
],
	"绺": [
	"liu"
],
	"镏": [
	"liu"
],
	"旒": [
	"liu"
],
	"熘": [
	"liu"
],
	"鹨": [
	"liu"
],
	"锍": [
	"liu"
],
	"论": [
	"lun"
],
	"轮": [
	"lun"
],
	"伦": [
	"lun"
],
	"仑": [
	"lun"
],
	"沦": [
	"lun"
],
	"抡": [
	"lun"
],
	"囵": [
	"lun"
],
	"率": [
	"lv",
	"shuai"
],
	"律": [
	"lv"
],
	"旅": [
	"lv"
],
	"虑": [
	"lv"
],
	"履": [
	"lv"
],
	"吕": [
	"lv"
],
	"铝": [
	"lv"
],
	"屡": [
	"lv"
],
	"氯": [
	"lv"
],
	"缕": [
	"lv"
],
	"滤": [
	"lv"
],
	"侣": [
	"lv"
],
	"驴": [
	"lv"
],
	"榈": [
	"lv"
],
	"闾": [
	"lv"
],
	"偻": [
	"lv",
	"lou"
],
	"褛": [
	"lv"
],
	"膂": [
	"lv"
],
	"稆": [
	"lv"
],
	"楼": [
	"lou"
],
	"漏": [
	"lou"
],
	"陋": [
	"lou"
],
	"娄": [
	"lou"
],
	"搂": [
	"lou"
],
	"篓": [
	"lou"
],
	"喽": [
	"lou"
],
	"镂": [
	"lou"
],
	"瘘": [
	"lou"
],
	"髅": [
	"lou"
],
	"耧": [
	"lou"
],
	"蝼": [
	"lou"
],
	"嵝": [
	"lou"
],
	"蒌": [
	"lou"
],
	"贸": [
	"mao"
],
	"毛": [
	"mao"
],
	"矛": [
	"mao"
],
	"貌": [
	"mao"
],
	"茂": [
	"mao"
],
	"茅": [
	"mao"
],
	"帽": [
	"mao"
],
	"猫": [
	"mao"
],
	"髦": [
	"mao"
],
	"锚": [
	"mao"
],
	"懋": [
	"mao"
],
	"袤": [
	"mao"
],
	"牦": [
	"mao"
],
	"卯": [
	"mao"
],
	"铆": [
	"mao",
	"liu"
],
	"耄": [
	"mao"
],
	"峁": [
	"mao"
],
	"瑁": [
	"mao"
],
	"蟊": [
	"mao",
	"meng"
],
	"茆": [
	"mao"
],
	"蝥": [
	"mao",
	"wu",
	"mou"
],
	"旄": [
	"mao",
	"wu"
],
	"泖": [
	"mao",
	"liu"
],
	"昴": [
	"mao"
],
	"瞀": [
	"mao",
	"wu"
],
	"龙": [
	"long"
],
	"隆": [
	"long"
],
	"弄": [
	"nong"
],
	"垄": [
	"long"
],
	"笼": [
	"long"
],
	"拢": [
	"long"
],
	"聋": [
	"long"
],
	"陇": [
	"long"
],
	"胧": [
	"long"
],
	"珑": [
	"long"
],
	"窿": [
	"long"
],
	"茏": [
	"long"
],
	"咙": [
	"long"
],
	"砻": [
	"long"
],
	"垅": [
	"long"
],
	"泷": [
	"long"
],
	"栊": [
	"long"
],
	"癃": [
	"long"
],
	"农": [
	"nong"
],
	"浓": [
	"nong"
],
	"脓": [
	"nong"
],
	"侬": [
	"nong"
],
	"哝": [
	"nong"
],
	"双": [
	"shuang"
],
	"爽": [
	"shuang"
],
	"霜": [
	"shuang"
],
	"孀": [
	"shuang"
],
	"书": [
	"shu"
],
	"数": [
	"shu"
],
	"树": [
	"shu"
],
	"输": [
	"shu"
],
	"束": [
	"shu"
],
	"述": [
	"shu"
],
	"署": [
	"shu"
],
	"熟": [
	"shu",
	"shou"
],
	"殊": [
	"shu"
],
	"蔬": [
	"shu"
],
	"舒": [
	"shu"
],
	"疏": [
	"shu"
],
	"鼠": [
	"shu"
],
	"淑": [
	"shu"
],
	"叔": [
	"shu"
],
	"暑": [
	"shu"
],
	"枢": [
	"shu"
],
	"墅": [
	"shu"
],
	"曙": [
	"shu"
],
	"抒": [
	"shu"
],
	"竖": [
	"shu"
],
	"蜀": [
	"shu"
],
	"薯": [
	"shu"
],
	"梳": [
	"shu"
],
	"戍": [
	"shu"
],
	"恕": [
	"shu"
],
	"孰": [
	"shu"
],
	"沭": [
	"shu"
],
	"赎": [
	"shu"
],
	"庶": [
	"shu"
],
	"漱": [
	"shu"
],
	"塾": [
	"shu"
],
	"倏": [
	"shu"
],
	"纾": [
	"shu"
],
	"姝": [
	"shu"
],
	"菽": [
	"shu",
	"jiao"
],
	"黍": [
	"shu"
],
	"腧": [
	"shu"
],
	"秫": [
	"shu"
],
	"毹": [
	"shu"
],
	"殳": [
	"shu"
],
	"摅": [
	"shu"
],
	"帅": [
	"shuai"
],
	"摔": [
	"shuai"
],
	"甩": [
	"shuai"
],
	"蟀": [
	"shuai"
],
	"略": [
	"lve"
],
	"掠": [
	"lve"
],
	"锊": [
	"lve"
],
	"马": [
	"ma"
],
	"吗": [
	"ma"
],
	"麻": [
	"ma"
],
	"码": [
	"ma"
],
	"妈": [
	"ma"
],
	"玛": [
	"ma"
],
	"嘛": [
	"ma"
],
	"骂": [
	"ma"
],
	"蚂": [
	"ma"
],
	"唛": [
	"mai"
],
	"犸": [
	"ma"
],
	"杩": [
	"ma"
],
	"买": [
	"mai"
],
	"卖": [
	"mai"
],
	"麦": [
	"mai"
],
	"迈": [
	"mai"
],
	"埋": [
	"mai"
],
	"霾": [
	"mai"
],
	"荬": [
	"mai"
],
	"劢": [
	"mai"
],
	"满": [
	"man"
],
	"慢": [
	"man"
],
	"曼": [
	"man"
],
	"漫": [
	"man"
],
	"瞒": [
	"man"
],
	"蛮": [
	"man"
],
	"鳗": [
	"man"
],
	"馒": [
	"man"
],
	"幔": [
	"man"
],
	"谩": [
	"man"
],
	"螨": [
	"man"
],
	"熳": [
	"man"
],
	"缦": [
	"man"
],
	"镘": [
	"man"
],
	"颟": [
	"man"
],
	"墁": [
	"man"
],
	"鞔": [
	"man",
	"men"
],
	"嫚": [
	"man",
	"yuan"
],
	"米": [
	"mi"
],
	"密": [
	"mi"
],
	"迷": [
	"mi"
],
	"弥": [
	"mi"
],
	"蜜": [
	"mi"
],
	"谜": [
	"mi"
],
	"觅": [
	"mi"
],
	"靡": [
	"mi"
],
	"眯": [
	"mi"
],
	"麋": [
	"mi"
],
	"猕": [
	"mi"
],
	"谧": [
	"mi"
],
	"咪": [
	"mi"
],
	"糜": [
	"mi",
	"mei"
],
	"汨": [
	"mi"
],
	"醚": [
	"mi"
],
	"嘧": [
	"mi"
],
	"弭": [
	"mi"
],
	"脒": [
	"mi"
],
	"冖": [
	"mi",
	"ping"
],
	"幂": [
	"mi"
],
	"祢": [
	"mi",
	"ni"
],
	"縻": [
	"mi"
],
	"蘼": [
	"mi"
],
	"芈": [
	"mi"
],
	"敉": [
	"mi"
],
	"们": [
	"men"
],
	"门": [
	"men"
],
	"闷": [
	"men"
],
	"汶": [
	"men",
	"wen"
],
	"扪": [
	"men"
],
	"焖": [
	"men"
],
	"懑": [
	"men"
],
	"钔": [
	"men"
],
	"忙": [
	"mang"
],
	"盲": [
	"mang"
],
	"茫": [
	"mang"
],
	"芒": [
	"mang"
],
	"氓": [
	"mang",
	"meng"
],
	"莽": [
	"mang"
],
	"蟒": [
	"mang",
	"meng"
],
	"邙": [
	"mang"
],
	"硭": [
	"mang"
],
	"漭": [
	"mang"
],
	"蒙": [
	"meng"
],
	"盟": [
	"meng"
],
	"梦": [
	"meng"
],
	"猛": [
	"meng"
],
	"孟": [
	"meng"
],
	"萌": [
	"meng"
],
	"朦": [
	"meng"
],
	"锰": [
	"meng"
],
	"檬": [
	"meng"
],
	"勐": [
	"meng"
],
	"懵": [
	"meng"
],
	"蜢": [
	"meng"
],
	"虻": [
	"meng"
],
	"蠓": [
	"meng"
],
	"艨": [
	"meng"
],
	"甍": [
	"meng"
],
	"艋": [
	"meng"
],
	"瞢": [
	"meng",
	"mang"
],
	"礞": [
	"meng"
],
	"苗": [
	"miao"
],
	"秒": [
	"miao"
],
	"妙": [
	"miao"
],
	"描": [
	"miao"
],
	"庙": [
	"miao"
],
	"瞄": [
	"miao"
],
	"渺": [
	"miao"
],
	"淼": [
	"miao"
],
	"藐": [
	"miao"
],
	"缈": [
	"miao"
],
	"邈": [
	"miao"
],
	"鹋": [
	"miao"
],
	"杪": [
	"miao"
],
	"眇": [
	"miao"
],
	"喵": [
	"miao"
],
	"某": [
	"mou"
],
	"谋": [
	"mou"
],
	"眸": [
	"mou"
],
	"哞": [
	"mou"
],
	"鍪": [
	"mou"
],
	"蛑": [
	"mou",
	"mao"
],
	"侔": [
	"mou",
	"mao"
],
	"谬": [
	"miu"
],
	"美": [
	"mei"
],
	"每": [
	"mei"
],
	"煤": [
	"mei"
],
	"梅": [
	"mei"
],
	"媒": [
	"mei"
],
	"枚": [
	"mei"
],
	"妹": [
	"mei"
],
	"眉": [
	"mei"
],
	"魅": [
	"mei"
],
	"霉": [
	"mei"
],
	"昧": [
	"mei"
],
	"媚": [
	"mei"
],
	"玫": [
	"mei"
],
	"酶": [
	"mei"
],
	"镁": [
	"mei"
],
	"湄": [
	"mei"
],
	"寐": [
	"mei"
],
	"莓": [
	"mei"
],
	"袂": [
	"mei",
	"yi"
],
	"楣": [
	"mei"
],
	"嵋": [
	"mei"
],
	"镅": [
	"mei"
],
	"浼": [
	"mei"
],
	"猸": [
	"mei"
],
	"鹛": [
	"mei"
],
	"文": [
	"wen"
],
	"问": [
	"wen"
],
	"闻": [
	"wen"
],
	"稳": [
	"wen"
],
	"温": [
	"wen"
],
	"纹": [
	"wen"
],
	"吻": [
	"wen"
],
	"蚊": [
	"wen"
],
	"雯": [
	"wen"
],
	"紊": [
	"wen"
],
	"瘟": [
	"wen"
],
	"刎": [
	"wen"
],
	"璺": [
	"wen"
],
	"阌": [
	"wen"
],
	"灭": [
	"mie"
],
	"蔑": [
	"mie"
],
	"篾": [
	"mie"
],
	"乜": [
	"mie",
	"nie"
],
	"咩": [
	"mie"
],
	"蠛": [
	"mie"
],
	"明": [
	"ming"
],
	"名": [
	"ming"
],
	"命": [
	"ming"
],
	"鸣": [
	"ming"
],
	"铭": [
	"ming"
],
	"冥": [
	"ming"
],
	"茗": [
	"ming"
],
	"溟": [
	"ming"
],
	"酩": [
	"ming"
],
	"瞑": [
	"ming"
],
	"螟": [
	"ming"
],
	"暝": [
	"ming"
],
	"内": [
	"nei"
],
	"那": [
	"na"
],
	"纳": [
	"na"
],
	"拿": [
	"na"
],
	"娜": [
	"na"
],
	"钠": [
	"na"
],
	"捺": [
	"na"
],
	"衲": [
	"na"
],
	"镎": [
	"na"
],
	"肭": [
	"na",
	"nv"
],
	"馁": [
	"nei"
],
	"诺": [
	"nuo"
],
	"挪": [
	"nuo"
],
	"糯": [
	"nuo"
],
	"懦": [
	"nuo"
],
	"傩": [
	"nuo"
],
	"喏": [
	"nuo",
	"re"
],
	"搦": [
	"nuo"
],
	"锘": [
	"nuo"
],
	"若": [
	"ruo"
],
	"弱": [
	"ruo"
],
	"偌": [
	"ruo",
	"re"
],
	"箬": [
	"ruo",
	"na"
],
	"囊": [
	"nang"
],
	"馕": [
	"nang"
],
	"囔": [
	"nang"
],
	"曩": [
	"nang"
],
	"攮": [
	"nang"
],
	"脑": [
	"nao"
],
	"闹": [
	"nao"
],
	"恼": [
	"nao"
],
	"挠": [
	"nao"
],
	"瑙": [
	"nao"
],
	"孬": [
	"nao"
],
	"垴": [
	"nao"
],
	"铙": [
	"nao"
],
	"桡": [
	"nao",
	"rao"
],
	"呶": [
	"nao",
	"na",
	"nu"
],
	"硇": [
	"nao"
],
	"猱": [
	"nao"
],
	"蛲": [
	"nao"
],
	"你": [
	"ni"
],
	"尼": [
	"ni"
],
	"泥": [
	"ni"
],
	"拟": [
	"ni"
],
	"逆": [
	"ni"
],
	"倪": [
	"ni"
],
	"妮": [
	"ni"
],
	"腻": [
	"ni"
],
	"匿": [
	"ni"
],
	"霓": [
	"ni"
],
	"溺": [
	"ni"
],
	"旎": [
	"ni"
],
	"昵": [
	"ni"
],
	"坭": [
	"ni"
],
	"铌": [
	"ni"
],
	"鲵": [
	"ni"
],
	"伲": [
	"ni"
],
	"怩": [
	"ni"
],
	"睨": [
	"ni"
],
	"猊": [
	"ni"
],
	"嫩": [
	"nen"
],
	"恁": [
	"nen",
	"nin"
],
	"您": [
	"nin"
],
	"鸟": [
	"niao"
],
	"袅": [
	"niao"
],
	"脲": [
	"niao"
],
	"茑": [
	"niao"
],
	"嬲": [
	"niao"
],
	"聂": [
	"nie"
],
	"捏": [
	"nie"
],
	"涅": [
	"nie"
],
	"镍": [
	"nie"
],
	"孽": [
	"nie"
],
	"蘖": [
	"nie",
	"bo"
],
	"啮": [
	"nie",
	"yao"
],
	"蹑": [
	"nie"
],
	"嗫": [
	"nie",
	"zhe"
],
	"臬": [
	"nie"
],
	"镊": [
	"nie"
],
	"颞": [
	"nie"
],
	"陧": [
	"nie"
],
	"娘": [
	"niang"
],
	"凝": [
	"ning"
],
	"拧": [
	"ning"
],
	"泞": [
	"ning"
],
	"柠": [
	"ning"
],
	"咛": [
	"ning"
],
	"狞": [
	"ning"
],
	"佞": [
	"ning"
],
	"聍": [
	"ning"
],
	"甯": [
	"ning"
],
	"努": [
	"nu"
],
	"怒": [
	"nu"
],
	"奴": [
	"nu"
],
	"弩": [
	"nu"
],
	"驽": [
	"nu"
],
	"孥": [
	"nu"
],
	"胬": [
	"nu"
],
	"女": [
	"nv"
],
	"钕": [
	"nv"
],
	"衄": [
	"nv"
],
	"恧": [
	"nv"
],
	"入": [
	"ru"
],
	"如": [
	"ru"
],
	"乳": [
	"ru"
],
	"儒": [
	"ru"
],
	"辱": [
	"ru"
],
	"汝": [
	"ru"
],
	"茹": [
	"ru"
],
	"褥": [
	"ru"
],
	"孺": [
	"ru"
],
	"濡": [
	"ru"
],
	"蠕": [
	"ru"
],
	"嚅": [
	"ru"
],
	"缛": [
	"ru"
],
	"溽": [
	"ru"
],
	"铷": [
	"ru"
],
	"洳": [
	"ru"
],
	"薷": [
	"ru"
],
	"襦": [
	"ru"
],
	"颥": [
	"ru"
],
	"蓐": [
	"ru"
],
	"暖": [
	"nuan"
],
	"虐": [
	"nve"
],
	"热": [
	"re"
],
	"惹": [
	"re"
],
	"欧": [
	"ou"
],
	"偶": [
	"ou"
],
	"殴": [
	"ou"
],
	"呕": [
	"ou"
],
	"藕": [
	"ou"
],
	"讴": [
	"ou"
],
	"鸥": [
	"ou"
],
	"瓯": [
	"ou"
],
	"沤": [
	"ou"
],
	"耦": [
	"ou"
],
	"怄": [
	"ou"
],
	"跑": [
	"pao"
],
	"泡": [
	"pao"
],
	"抛": [
	"pao"
],
	"袍": [
	"pao"
],
	"咆": [
	"pao"
],
	"疱": [
	"pao"
],
	"庖": [
	"pao"
],
	"狍": [
	"pao"
],
	"匏": [
	"pao"
],
	"脬": [
	"pao"
],
	"剖": [
	"pou"
],
	"掊": [
	"pou"
],
	"裒": [
	"pou",
	"bao"
],
	"喷": [
	"pen"
],
	"盆": [
	"pen"
],
	"湓": [
	"pen"
],
	"瞥": [
	"pie"
],
	"撇": [
	"pie",
	"bie"
],
	"苤": [
	"pie",
	"pi"
],
	"氕": [
	"pie"
],
	"丿": [
	"pie",
	"yi"
],
	"品": [
	"pin"
],
	"贫": [
	"pin"
],
	"聘": [
	"pin"
],
	"拼": [
	"pin"
],
	"颦": [
	"pin"
],
	"姘": [
	"pin"
],
	"嫔": [
	"pin"
],
	"榀": [
	"pin"
],
	"牝": [
	"pin"
],
	"色": [
	"se",
	"shai"
],
	"塞": [
	"se",
	"sai"
],
	"瑟": [
	"se"
],
	"涩": [
	"se"
],
	"啬": [
	"se"
],
	"穑": [
	"se"
],
	"铯": [
	"se"
],
	"情": [
	"qing"
],
	"青": [
	"qing"
],
	"清": [
	"qing"
],
	"请": [
	"qing"
],
	"轻": [
	"qing"
],
	"庆": [
	"qing"
],
	"倾": [
	"qing"
],
	"顷": [
	"qing"
],
	"卿": [
	"qing"
],
	"晴": [
	"qing"
],
	"氢": [
	"qing"
],
	"擎": [
	"qing"
],
	"氰": [
	"qing"
],
	"罄": [
	"qing"
],
	"磬": [
	"qing"
],
	"蜻": [
	"qing"
],
	"鲭": [
	"qing",
	"zheng"
],
	"苘": [
	"qing"
],
	"黥": [
	"qing"
],
	"圊": [
	"qing"
],
	"檠": [
	"qing"
],
	"謦": [
	"qing"
],
	"赞": [
	"zan"
],
	"暂": [
	"zan"
],
	"昝": [
	"zan"
],
	"簪": [
	"zan"
],
	"糌": [
	"zan"
],
	"瓒": [
	"zan"
],
	"錾": [
	"zan"
],
	"趱": [
	"zan"
],
	"拶": [
	"zan",
	"za"
],
	"少": [
	"shao"
],
	"绍": [
	"shao"
],
	"烧": [
	"shao"
],
	"稍": [
	"shao"
],
	"邵": [
	"shao"
],
	"哨": [
	"shao"
],
	"韶": [
	"shao"
],
	"捎": [
	"shao"
],
	"勺": [
	"shao"
],
	"梢": [
	"shao",
	"sao"
],
	"芍": [
	"shao",
	"que"
],
	"劭": [
	"shao"
],
	"艄": [
	"shao"
],
	"筲": [
	"shao"
],
	"潲": [
	"shao"
],
	"扫": [
	"sao"
],
	"骚": [
	"sao"
],
	"嫂": [
	"sao"
],
	"缫": [
	"sao"
],
	"搔": [
	"sao"
],
	"瘙": [
	"sao"
],
	"臊": [
	"sao"
],
	"埽": [
	"sao"
],
	"鳋": [
	"sao"
],
	"沙": [
	"sha"
],
	"杀": [
	"sha"
],
	"纱": [
	"sha"
],
	"砂": [
	"sha"
],
	"啥": [
	"sha"
],
	"莎": [
	"sha"
],
	"杉": [
	"sha",
	"shan"
],
	"傻": [
	"sha"
],
	"煞": [
	"sha"
],
	"鲨": [
	"sha"
],
	"霎": [
	"sha"
],
	"痧": [
	"sha"
],
	"裟": [
	"sha"
],
	"挲": [
	"suo",
	"sa"
],
	"铩": [
	"sha"
],
	"唼": [
	"sha",
	"qie"
],
	"歃": [
	"sha"
],
	"选": [
	"xuan"
],
	"宣": [
	"xuan"
],
	"旋": [
	"xuan"
],
	"悬": [
	"xuan"
],
	"轩": [
	"xuan"
],
	"喧": [
	"xuan"
],
	"玄": [
	"xuan"
],
	"绚": [
	"xuan"
],
	"渲": [
	"xuan"
],
	"璇": [
	"xuan"
],
	"炫": [
	"xuan"
],
	"萱": [
	"xuan"
],
	"癣": [
	"xuan"
],
	"漩": [
	"xuan"
],
	"眩": [
	"xuan"
],
	"暄": [
	"xuan"
],
	"煊": [
	"xuan"
],
	"铉": [
	"xuan"
],
	"楦": [
	"xuan"
],
	"泫": [
	"xuan"
],
	"谖": [
	"xuan"
],
	"痃": [
	"xuan"
],
	"碹": [
	"xuan"
],
	"揎": [
	"xuan"
],
	"镟": [
	"xuan"
],
	"儇": [
	"xuan"
],
	"然": [
	"ran"
],
	"染": [
	"ran"
],
	"燃": [
	"ran"
],
	"冉": [
	"ran"
],
	"苒": [
	"ran"
],
	"髯": [
	"ran"
],
	"蚺": [
	"ran"
],
	"让": [
	"rang"
],
	"壤": [
	"rang"
],
	"攘": [
	"rang"
],
	"嚷": [
	"rang"
],
	"瓤": [
	"rang"
],
	"穰": [
	"rang"
],
	"禳": [
	"rang"
],
	"绕": [
	"rao"
],
	"扰": [
	"rao"
],
	"饶": [
	"rao"
],
	"娆": [
	"rao"
],
	"荛": [
	"rao",
	"yao"
],
	"仍": [
	"reng"
],
	"扔": [
	"reng"
],
	"日": [
	"ri"
],
	"肉": [
	"rou"
],
	"柔": [
	"rou"
],
	"揉": [
	"rou"
],
	"糅": [
	"rou"
],
	"鞣": [
	"rou"
],
	"蹂": [
	"rou"
],
	"软": [
	"ruan"
],
	"阮": [
	"ruan"
],
	"朊": [
	"ruan"
],
	"润": [
	"run"
],
	"闰": [
	"run"
],
	"萨": [
	"sa"
],
	"撒": [
	"sa"
],
	"飒": [
	"sa"
],
	"卅": [
	"sa"
],
	"仨": [
	"sa"
],
	"脎": [
	"sa"
],
	"所": [
	"suo"
],
	"索": [
	"suo"
],
	"缩": [
	"suo"
],
	"锁": [
	"suo"
],
	"梭": [
	"suo"
],
	"琐": [
	"suo"
],
	"嗦": [
	"suo"
],
	"唆": [
	"suo"
],
	"唢": [
	"suo"
],
	"娑": [
	"suo"
],
	"蓑": [
	"suo"
],
	"羧": [
	"suo"
],
	"桫": [
	"suo"
],
	"嗍": [
	"suo"
],
	"睃": [
	"suo"
],
	"赛": [
	"sai"
],
	"腮": [
	"sai"
],
	"噻": [
	"sai"
],
	"水": [
	"shui"
],
	"税": [
	"shui"
],
	"谁": [
	"shui"
],
	"睡": [
	"shui"
],
	"氵": [
	"shui",
	"san"
],
	"桑": [
	"sang"
],
	"丧": [
	"sang"
],
	"嗓": [
	"sang"
],
	"搡": [
	"sang"
],
	"颡": [
	"sang"
],
	"磉": [
	"sang"
],
	"森": [
	"sen"
],
	"僧": [
	"seng"
],
	"筛": [
	"shai"
],
	"晒": [
	"shai"
],
	"上": [
	"shang"
],
	"商": [
	"shang"
],
	"尚": [
	"shang"
],
	"伤": [
	"shang"
],
	"赏": [
	"shang"
],
	"墒": [
	"shang"
],
	"晌": [
	"shang"
],
	"垧": [
	"shang",
	"jiong"
],
	"觞": [
	"shang"
],
	"殇": [
	"shang"
],
	"熵": [
	"shang"
],
	"绱": [
	"shang"
],
	"星": [
	"xing"
],
	"腥": [
	"xing"
],
	"猩": [
	"xing"
],
	"惺": [
	"xing"
],
	"兴": [
	"xing"
],
	"刑": [
	"xing"
],
	"型": [
	"xing"
],
	"形": [
	"xing"
],
	"邢": [
	"xing"
],
	"饧": [
	"xing",
	"tang"
],
	"醒": [
	"xing"
],
	"幸": [
	"xing"
],
	"杏": [
	"xing"
],
	"性": [
	"xing"
],
	"姓": [
	"xing"
],
	"陉": [
	"xing",
	"jing"
],
	"荇": [
	"xing"
],
	"擤": [
	"xing"
],
	"悻": [
	"xing"
],
	"硎": [
	"xing",
	"keng"
],
	"收": [
	"shou"
],
	"手": [
	"shou"
],
	"受": [
	"shou"
],
	"首": [
	"shou"
],
	"售": [
	"shou"
],
	"授": [
	"shou"
],
	"守": [
	"shou"
],
	"寿": [
	"shou"
],
	"瘦": [
	"shou"
],
	"兽": [
	"shou"
],
	"狩": [
	"shou"
],
	"绶": [
	"shou"
],
	"艏": [
	"shou"
],
	"扌": [
	"shou",
	"ti"
],
	"烁": [
	"shuo"
],
	"朔": [
	"shuo"
],
	"铄": [
	"shuo"
],
	"妁": [
	"shuo"
],
	"槊": [
	"shuo"
],
	"蒴": [
	"shuo"
],
	"搠": [
	"shuo"
],
	"速": [
	"su"
],
	"素": [
	"su"
],
	"苏": [
	"su"
],
	"诉": [
	"su"
],
	"塑": [
	"su"
],
	"肃": [
	"su"
],
	"俗": [
	"su"
],
	"粟": [
	"su"
],
	"溯": [
	"su"
],
	"酥": [
	"su"
],
	"夙": [
	"su"
],
	"愫": [
	"su"
],
	"簌": [
	"su"
],
	"稣": [
	"su"
],
	"僳": [
	"su"
],
	"谡": [
	"su"
],
	"涑": [
	"su"
],
	"蔌": [
	"su"
],
	"嗉": [
	"su"
],
	"觫": [
	"su"
],
	"刷": [
	"shua"
],
	"耍": [
	"shua"
],
	"唰": [
	"shua"
],
	"栓": [
	"shuan"
],
	"拴": [
	"shuan"
],
	"涮": [
	"shuan"
],
	"闩": [
	"shuan"
],
	"顺": [
	"shun"
],
	"瞬": [
	"shun"
],
	"舜": [
	"shun"
],
	"吮": [
	"shun"
],
	"送": [
	"song"
],
	"松": [
	"song"
],
	"宋": [
	"song"
],
	"讼": [
	"song"
],
	"颂": [
	"song"
],
	"耸": [
	"song"
],
	"诵": [
	"song"
],
	"嵩": [
	"song"
],
	"淞": [
	"song"
],
	"怂": [
	"song"
],
	"悚": [
	"song"
],
	"崧": [
	"song"
],
	"凇": [
	"song"
],
	"竦": [
	"song"
],
	"菘": [
	"song"
],
	"艘": [
	"sou"
],
	"搜": [
	"sou"
],
	"擞": [
	"sou"
],
	"嗽": [
	"shu"
],
	"嗖": [
	"sou"
],
	"叟": [
	"sou"
],
	"馊": [
	"sou"
],
	"薮": [
	"sou"
],
	"飕": [
	"sou"
],
	"嗾": [
	"sou"
],
	"溲": [
	"sou"
],
	"锼": [
	"sou"
],
	"螋": [
	"sou"
],
	"瞍": [
	"sou"
],
	"损": [
	"sun"
],
	"笋": [
	"sun"
],
	"荪": [
	"sun"
],
	"榫": [
	"sun"
],
	"隼": [
	"sun"
],
	"狲": [
	"sun"
],
	"飧": [
	"sun"
],
	"腾": [
	"teng"
],
	"疼": [
	"teng"
],
	"藤": [
	"teng"
],
	"滕": [
	"teng"
],
	"誊": [
	"teng"
],
	"铁": [
	"tie"
],
	"贴": [
	"tie"
],
	"帖": [
	"tie"
],
	"餮": [
	"tie"
],
	"萜": [
	"tie"
],
	"土": [
	"tu"
],
	"突": [
	"tu"
],
	"图": [
	"tu"
],
	"途": [
	"tu"
],
	"徒": [
	"tu"
],
	"涂": [
	"tu"
],
	"吐": [
	"tu"
],
	"屠": [
	"tu"
],
	"兔": [
	"tu"
],
	"秃": [
	"tu"
],
	"凸": [
	"tu"
],
	"荼": [
	"tu"
],
	"钍": [
	"tu"
],
	"菟": [
	"tu"
],
	"堍": [
	"tu"
],
	"酴": [
	"tu"
],
	"外": [
	"wai"
],
	"歪": [
	"wai"
],
	"王": [
	"wang"
],
	"望": [
	"wang"
],
	"往": [
	"wang"
],
	"网": [
	"wang"
],
	"忘": [
	"wang"
],
	"旺": [
	"wang"
],
	"汪": [
	"wang"
],
	"枉": [
	"wang"
],
	"妄": [
	"wang"
],
	"惘": [
	"wang"
],
	"罔": [
	"wang"
],
	"辋": [
	"wang"
],
	"魍": [
	"wang"
],
	"翁": [
	"weng"
],
	"嗡": [
	"weng"
],
	"瓮": [
	"weng"
],
	"蓊": [
	"weng"
],
	"蕹": [
	"weng"
],
	"抓": [
	"zhua"
],
	"样": [
	"yang"
],
	"养": [
	"yang"
],
	"央": [
	"yang"
],
	"阳": [
	"yang"
],
	"洋": [
	"yang"
],
	"扬": [
	"yang"
],
	"杨": [
	"yang"
],
	"氧": [
	"yang"
],
	"秧": [
	"yang"
],
	"痒": [
	"yang"
],
	"漾": [
	"yang"
],
	"疡": [
	"yang"
],
	"泱": [
	"yang"
],
	"殃": [
	"yang"
],
	"恙": [
	"yang"
],
	"鸯": [
	"yang"
],
	"徉": [
	"yang"
],
	"佯": [
	"yang"
],
	"怏": [
	"yang"
],
	"炀": [
	"yang"
],
	"烊": [
	"yang"
],
	"鞅": [
	"yang"
],
	"蛘": [
	"yang"
],
	"雄": [
	"xiong"
],
	"兄": [
	"xiong"
],
	"熊": [
	"xiong"
],
	"胸": [
	"xiong"
],
	"凶": [
	"xiong"
],
	"匈": [
	"xiong"
],
	"汹": [
	"xiong"
],
	"芎": [
	"xiong"
],
	"哟": [
	"yo"
],
	"唷": [
	"yo"
],
	"用": [
	"yong"
],
	"永": [
	"yong"
],
	"拥": [
	"yong"
],
	"勇": [
	"yong"
],
	"泳": [
	"yong"
],
	"庸": [
	"yong"
],
	"俑": [
	"yong"
],
	"踊": [
	"yong"
],
	"佣": [
	"yong"
],
	"咏": [
	"yong"
],
	"雍": [
	"yong"
],
	"甬": [
	"yong"
],
	"镛": [
	"yong"
],
	"臃": [
	"yong"
],
	"邕": [
	"yong"
],
	"蛹": [
	"yong"
],
	"恿": [
	"yong"
],
	"慵": [
	"yong"
],
	"壅": [
	"yong"
],
	"痈": [
	"yong"
],
	"鳙": [
	"yong"
],
	"墉": [
	"yong"
],
	"饔": [
	"yong"
],
	"喁": [
	"yong",
	"yu"
],
	"杂": [
	"za"
],
	"咱": [
	"zan"
],
	"砸": [
	"za"
],
	"匝": [
	"za"
],
	"咂": [
	"za"
],
	"在": [
	"zai"
],
	"再": [
	"zai"
],
	"灾": [
	"zai"
],
	"载": [
	"zai"
],
	"栽": [
	"zai"
],
	"宰": [
	"zai"
],
	"哉": [
	"zai"
],
	"崽": [
	"zai"
],
	"造": [
	"zao"
],
	"早": [
	"zao"
],
	"遭": [
	"zao"
],
	"枣": [
	"zao"
],
	"噪": [
	"zao"
],
	"灶": [
	"zao"
],
	"燥": [
	"zao"
],
	"糟": [
	"zao"
],
	"凿": [
	"zao"
],
	"躁": [
	"zao"
],
	"藻": [
	"zao"
],
	"皂": [
	"zao"
],
	"澡": [
	"zao"
],
	"蚤": [
	"zao"
],
	"唣": [
	"zao"
],
	"贼": [
	"zei"
],
	"怎": [
	"zen"
],
	"谮": [
	"zen"
],
	"增": [
	"zeng"
],
	"赠": [
	"zeng"
],
	"憎": [
	"zeng"
],
	"锃": [
	"zeng"
],
	"甑": [
	"zeng"
],
	"罾": [
	"zeng"
],
	"缯": [
	"zeng"
],
	"走": [
	"zou"
],
	"邹": [
	"zou"
],
	"奏": [
	"zou"
],
	"揍": [
	"zou"
],
	"诹": [
	"zou",
	"zhou"
],
	"驺": [
	"zou",
	"zhu",
	"zhou",
	"qu"
],
	"陬": [
	"zou"
],
	"鄹": [
	"zou",
	"ju"
],
	"鲰": [
	"zou"
],
	"尊": [
	"zun"
],
	"遵": [
	"zun"
],
	"鳟": [
	"zun"
],
	"樽": [
	"zun"
],
	"撙": [
	"zun"
],
	"嗲": [
	"dia"
],
	"耨": [
	"nou"
],
	"乁": [
	"yi",
	"ji"
],
	"乂": [
	"yi",
	"ai"
],
	"亄": [
	"yi"
],
	"伇": [
	"yi"
],
	"伿": [
	"yi"
],
	"佁": [
	"yi",
	"chi"
],
	"侇": [
	"yi"
],
	"俋": [
	"yi"
],
	"偯": [
	"yi"
],
	"儀": [
	"yi"
],
	"億": [
	"yi"
],
	"儗": [
	"yi",
	"ai",
	"ni"
],
	"兿": [
	"yi"
],
	"冝": [
	"yi"
],
	"劮": [
	"yi"
],
	"勚": [
	"yi"
],
	"勩": [
	"yi"
],
	"匇": [
	"yi"
],
	"匜": [
	"yi"
],
	"叆": [
	"yi",
	"ai"
],
	"叕": [
	"yi",
	"zhuo",
	"li"
],
	"吚": [
	"yi",
	"xi"
],
	"呭": [
	"yi"
],
	"呹": [
	"yi",
	"chi"
],
	"唈": [
	"yi"
],
	"囈": [
	"yi"
],
	"圛": [
	"yi"
],
	"坄": [
	"yi"
],
	"垼": [
	"yi"
],
	"埶": [
	"yi",
	"shi"
],
	"墿": [
	"yi",
	"tu"
],
	"壱": [
	"yi"
],
	"夁": [
	"yi"
],
	"妷": [
	"yi",
	"zhi"
],
	"媐": [
	"yi",
	"xi",
	"pei"
],
	"嫕": [
	"yi"
],
	"嫛": [
	"yi"
],
	"嬄": [
	"yi"
],
	"嬑": [
	"yi"
],
	"嬟": [
	"yi"
],
	"孴": [
	"yi",
	"ni"
],
	"宐": [
	"yi"
],
	"宧": [
	"yi"
],
	"寱": [
	"yi"
],
	"寲": [
	"yi"
],
	"峓": [
	"yi"
],
	"崺": [
	"yi"
],
	"嶧": [
	"yi"
],
	"嶬": [
	"yi"
],
	"巸": [
	"yi"
],
	"帟": [
	"yi"
],
	"帠": [
	"yi"
],
	"幆": [
	"yi",
	"kai"
],
	"庡": [
	"yi"
],
	"廙": [
	"yi"
],
	"弌": [
	"yi"
],
	"弬": [
	"yi"
],
	"彛": [
	"yi"
],
	"彜": [
	"yi"
],
	"彞": [
	"yi"
],
	"彵": [
	"yi",
	"tuo"
],
	"忔": [
	"yi",
	"qi",
	"xi"
],
	"怈": [
	"yi"
],
	"恞": [
	"yi"
],
	"悘": [
	"yi"
],
	"悥": [
	"yi"
],
	"憶": [
	"yi"
],
	"懌": [
	"yi"
],
	"戺": [
	"yi",
	"shi"
],
	"扅": [
	"yi"
],
	"扆": [
	"yi"
],
	"扡": [
	"yi",
	"tuo",
	"chi"
],
	"拸": [
	"yi",
	"hai",
	"chi"
],
	"掜": [
	"yi",
	"nai",
	"nie",
	"ni"
],
	"搤": [
	"e"
],
	"撎": [
	"yi"
],
	"擇": [
	"yi",
	"zhai",
	"ze"
],
	"攺": [
	"yi"
],
	"敡": [
	"yi"
],
	"敼": [
	"yi"
],
	"斁": [
	"yi",
	"tu",
	"du"
],
	"旑": [
	"yi"
],
	"昳": [
	"yi",
	"die"
],
	"晹": [
	"yi"
],
	"暆": [
	"yi"
],
	"曀": [
	"yi"
],
	"曎": [
	"yi"
],
	"曵": [
	"yi"
],
	"杙": [
	"yi"
],
	"杝": [
	"yi",
	"tuo",
	"zhi"
],
	"枍": [
	"yi"
],
	"枻": [
	"yi",
	"xie"
],
	"柂": [
	"yi",
	"li",
	"duo"
],
	"栘": [
	"yi"
],
	"栧": [
	"yi"
],
	"栺": [
	"yi",
	"zhi"
],
	"桋": [
	"yi",
	"ti"
],
	"棭": [
	"yi"
],
	"椬": [
	"yi"
],
	"椸": [
	"yi"
],
	"榏": [
	"yi"
],
	"槷": [
	"yi",
	"nie",
	"xie"
],
	"槸": [
	"yi"
],
	"樴": [
	"yi",
	"zhi"
],
	"檍": [
	"yi"
],
	"檥": [
	"yi"
],
	"檹": [
	"yi"
],
	"櫂": [
	"yi",
	"zhao"
],
	"欥": [
	"yi",
	"huan"
],
	"欭": [
	"yi",
	"yin"
],
	"歖": [
	"yi",
	"xi"
],
	"歝": [
	"yi"
],
	"殔": [
	"yi"
],
	"殹": [
	"yi"
],
	"毉": [
	"yi"
],
	"沶": [
	"yi",
	"chi"
],
	"泆": [
	"yi",
	"die"
],
	"洢": [
	"yi"
],
	"洩": [
	"xie"
],
	"浂": [
	"yi"
],
	"浥": [
	"yi",
	"ya"
],
	"浳": [
	"yi"
],
	"湙": [
	"yi"
],
	"潩": [
	"yi"
],
	"澤": [
	"yi",
	"shi",
	"duo",
	"ze"
],
	"澺": [
	"yi"
],
	"瀷": [
	"yi"
],
	"炈": [
	"yi"
],
	"焬": [
	"yi",
	"xi"
],
	"焲": [
	"yi"
],
	"熈": [
	"xi"
],
	"熤": [
	"yi"
],
	"熪": [
	"yi"
],
	"熼": [
	"yi"
],
	"燚": [
	"yi"
],
	"燡": [
	"yi"
],
	"燱": [
	"yi"
],
	"狋": [
	"yi",
	"chi"
],
	"狏": [
	"yi",
	"tuo"
],
	"獈": [
	"yi"
],
	"玴": [
	"yi"
],
	"珆": [
	"yi",
	"tai"
],
	"瑿": [
	"yi"
],
	"瓵": [
	"yi"
],
	"畩": [
	"yi"
],
	"異": [
	"yi"
],
	"痬": [
	"yi"
],
	"瘞": [
	"yi"
],
	"瘱": [
	"yi"
],
	"睪": [
	"gao"
],
	"瞖": [
	"yi"
],
	"礒": [
	"yi"
],
	"礙": [
	"ai"
],
	"祎": [
	"yi"
],
	"禕": [
	"yi"
],
	"秇": [
	"yi",
	"zhi"
],
	"稦": [
	"yi"
],
	"穓": [
	"yi"
],
	"竩": [
	"yi"
],
	"笖": [
	"yi"
],
	"箷": [
	"yi",
	"shi"
],
	"簃": [
	"yi"
],
	"籎": [
	"yi"
],
	"紲": [
	"xie"
],
	"絏": [
	"xie"
],
	"維": [
	"wei"
],
	"綺": [
	"qi"
],
	"縊": [
	"yi"
],
	"繄": [
	"yi"
],
	"繶": [
	"yi"
],
	"繹": [
	"yi"
],
	"羛": [
	"yi",
	"xi"
],
	"羠": [
	"yi"
],
	"羨": [
	"xian"
],
	"義": [
	"yi"
],
	"耛": [
	"yi",
	"chi"
],
	"耴": [
	"yi"
],
	"肊": [
	"yi"
],
	"膉": [
	"yi"
],
	"艗": [
	"yi"
],
	"艤": [
	"yi"
],
	"芅": [
	"yi"
],
	"苅": [
	"yi"
],
	"苢": [
	"yi"
],
	"萓": [
	"yi"
],
	"萟": [
	"yi"
],
	"蓺": [
	"yi"
],
	"藙": [
	"yi"
],
	"藝": [
	"yi"
],
	"蘙": [
	"yi"
],
	"虉": [
	"yi"
],
	"蛜": [
	"yi"
],
	"蛡": [
	"yi",
	"xu"
],
	"蛦": [
	"yi"
],
	"螔": [
	"yi"
],
	"螘": [
	"yi"
],
	"螠": [
	"yi"
],
	"蟻": [
	"yi"
],
	"衪": [
	"yi"
],
	"衵": [
	"yi"
],
	"袆": [
	"hui"
],
	"袘": [
	"yi"
],
	"袣": [
	"yi"
],
	"裛": [
	"yi"
],
	"裿": [
	"yi"
],
	"褘": [
	"hui"
],
	"褹": [
	"yi"
],
	"襗": [
	"ze"
],
	"襼": [
	"yi"
],
	"觺": [
	"yi"
],
	"訑": [
	"dan"
],
	"訲": [
	"yi"
],
	"訳": [
	"yi"
],
	"詍": [
	"yi"
],
	"詑": [
	"tuo"
],
	"詒": [
	"yi",
	"dai"
],
	"詣": [
	"yi"
],
	"誃": [
	"yi",
	"duo",
	"chi"
],
	"誒": [
	"ei"
],
	"誼": [
	"yi"
],
	"謚": [
	"shi"
],
	"謻": [
	"yi"
],
	"譩": [
	"yi"
],
	"譯": [
	"yi"
],
	"議": [
	"yi"
],
	"譺": [
	"ai"
],
	"讉": [
	"yi",
	"tui"
],
	"讛": [
	"yi"
],
	"豙": [
	"yi"
],
	"豛": [
	"yi"
],
	"豷": [
	"yi"
],
	"貖": [
	"yi"
],
	"貤": [
	"yi"
],
	"貽": [
	"yi"
],
	"賹": [
	"ai"
],
	"贀": [
	"yi"
],
	"跇": [
	"yi"
],
	"跠": [
	"yi"
],
	"踦": [
	"yi"
],
	"軼": [
	"yi",
	"die"
],
	"輗": [
	"ni"
],
	"輢": [
	"yi"
],
	"轙": [
	"yi"
],
	"辥": [
	"yi",
	"xue"
],
	"辷": [
	"yi"
],
	"迆": [
	"yi"
],
	"迱": [
	"yi"
],
	"迻": [
	"yi"
],
	"逘": [
	"yi"
],
	"遺": [
	"yi"
],
	"郼": [
	"yi"
],
	"醫": [
	"yi"
],
	"醳": [
	"yi",
	"shi"
],
	"醷": [
	"yi"
],
	"釋": [
	"shi"
],
	"釔": [
	"yi"
],
	"釴": [
	"yi"
],
	"釶": [
	"yi",
	"shi"
],
	"鈘": [
	"yi"
],
	"鈠": [
	"yi"
],
	"鉇": [
	"shi"
],
	"鉈": [
	"tuo",
	"ta"
],
	"鉯": [
	"yi"
],
	"銕": [
	"tie"
],
	"銥": [
	"yi"
],
	"錡": [
	"qi"
],
	"鎰": [
	"yi"
],
	"鏔": [
	"yi"
],
	"鐿": [
	"yi"
],
	"钀": [
	"nie"
],
	"锜": [
	"qi"
],
	"阣": [
	"yi"
],
	"阤": [
	"tuo"
],
	"陁": [
	"tuo"
],
	"陭": [
	"yi"
],
	"隿": [
	"yi"
],
	"霅": [
	"zha"
],
	"霬": [
	"yi"
],
	"靉": [
	"ai"
],
	"靾": [
	"yi"
],
	"頉": [
	"yi"
],
	"頤": [
	"yi"
],
	"頥": [
	"yi"
],
	"顊": [
	"yi"
],
	"顗": [
	"yi"
],
	"飴": [
	"yi"
],
	"饐": [
	"yi"
],
	"駅": [
	"yi"
],
	"驛": [
	"yi"
],
	"骮": [
	"yi"
],
	"鮧": [
	"yi"
],
	"鮨": [
	"yi"
],
	"鯣": [
	"yi"
],
	"鳦": [
	"yi"
],
	"鴺": [
	"yi"
],
	"鶂": [
	"yi"
],
	"鶃": [
	"yi"
],
	"鶍": [
	"yi"
],
	"鷁": [
	"yi"
],
	"鷊": [
	"yi"
],
	"鷖": [
	"yi"
],
	"鷧": [
	"yi"
],
	"鷾": [
	"yi"
],
	"鸃": [
	"yi"
],
	"鹝": [
	"yi"
],
	"鹢": [
	"yi"
],
	"鹥": [
	"yi"
],
	"黓": [
	"yi"
],
	"黳": [
	"yi"
],
	"齮": [
	"yi"
],
	"齸": [
	"yi"
],
	"奵": [
	"ding",
	"ting"
],
	"嵿": [
	"ding"
],
	"帄": [
	"ding"
],
	"忊": [
	"ding",
	"ting"
],
	"掟": [
	"ding",
	"zheng"
],
	"椗": [
	"ding"
],
	"濎": [
	"ding",
	"ting"
],
	"甼": [
	"ding"
],
	"矴": [
	"ding"
],
	"碠": [
	"ding"
],
	"磸": [
	"ding"
],
	"聢": [
	"ding"
],
	"艼": [
	"ding"
],
	"萣": [
	"ding"
],
	"薡": [
	"ding"
],
	"虰": [
	"ding"
],
	"訂": [
	"ding"
],
	"釘": [
	"ding"
],
	"鋌": [
	"ding",
	"ting"
],
	"錠": [
	"ding"
],
	"鐤": [
	"ding"
],
	"靪": [
	"ding"
],
	"頂": [
	"ding"
],
	"顁": [
	"ding"
],
	"飣": [
	"ding"
],
	"饤": [
	"ding"
],
	"佂": [
	"zheng"
],
	"倀": [
	"chang"
],
	"凧": [
	"zheng"
],
	"埥": [
	"zheng",
	"qing"
],
	"埩": [
	"zheng",
	"cheng"
],
	"塣": [
	"zheng"
],
	"姃": [
	"zheng"
],
	"媜": [
	"zheng"
],
	"崝": [
	"zheng"
],
	"崢": [
	"zheng"
],
	"嶒": [
	"ceng"
],
	"幀": [
	"zheng"
],
	"徎": [
	"zheng",
	"cheng"
],
	"徰": [
	"zheng"
],
	"徴": [
	"zheng",
	"zhi"
],
	"愸": [
	"zheng"
],
	"憕": [
	"zheng",
	"cheng",
	"deng"
],
	"抍": [
	"zheng"
],
	"掙": [
	"zheng"
],
	"揁": [
	"zheng",
	"keng"
],
	"撜": [
	"zheng",
	"cheng"
],
	"晸": [
	"zheng"
],
	"氶": [
	"zheng",
	"cheng"
],
	"浧": [
	"zheng",
	"cheng",
	"ying"
],
	"湞": [
	"zhen"
],
	"炡": [
	"zheng"
],
	"烝": [
	"zheng"
],
	"爭": [
	"zheng"
],
	"猙": [
	"zheng"
],
	"癥": [
	"zheng"
],
	"眐": [
	"zheng"
],
	"睜": [
	"zheng"
],
	"箏": [
	"zheng"
],
	"篜": [
	"zheng"
],
	"糽": [
	"zheng"
],
	"綪": [
	"zheng",
	"qian",
	"qing"
],
	"聇": [
	"zheng"
],
	"脀": [
	"zheng",
	"cheng"
],
	"証": [
	"zheng"
],
	"諍": [
	"zheng"
],
	"證": [
	"zheng"
],
	"踭": [
	"zheng"
],
	"鄭": [
	"zheng"
],
	"鉦": [
	"zheng"
],
	"錚": [
	"zheng"
],
	"鬇": [
	"zheng"
],
	"鮏": [
	"xing"
],
	"鯖": [
	"qing"
],
	"鯹": [
	"xing"
],
	"鴊": [
	"zheng"
],
	"丂": [
	"kao",
	"yu"
],
	"嵪": [
	"kao",
	"qiao"
],
	"撟": [
	"kao",
	"jiao"
],
	"攷": [
	"kao"
],
	"槀": [
	"kao",
	"gao"
],
	"洘": [
	"kao"
],
	"焅": [
	"kao",
	"ku"
],
	"熇": [
	"kao",
	"he",
	"xiao"
],
	"燺": [
	"kao",
	"he",
	"xiao"
],
	"稾": [
	"kao",
	"jiao",
	"gao"
],
	"薧": [
	"kao",
	"hao"
],
	"藳": [
	"kao",
	"gao"
],
	"訄": [
	"kao",
	"qiu"
],
	"銬": [
	"kao"
],
	"髛": [
	"kao"
],
	"鮳": [
	"kao"
],
	"鯌": [
	"kao"
],
	"鲓": [
	"kao"
],
	"亐": [
	"yu",
	"xu"
],
	"伃": [
	"yu",
	"xu"
],
	"俁": [
	"yu"
],
	"俼": [
	"yu"
],
	"偊": [
	"yu"
],
	"傴": [
	"yu"
],
	"僪": [
	"yu",
	"ju"
],
	"儥": [
	"yu",
	"di",
	"du"
],
	"兪": [
	"yu",
	"shu"
],
	"匬": [
	"yu"
],
	"叞": [
	"yu",
	"wei"
],
	"吳": [
	"wu"
],
	"唹": [
	"yu"
],
	"喅": [
	"yu"
],
	"喐": [
	"yu"
],
	"喩": [
	"yu"
],
	"噊": [
	"yu"
],
	"噳": [
	"yu"
],
	"圫": [
	"yu",
	"zhun"
],
	"堉": [
	"yu"
],
	"堣": [
	"yu"
],
	"堬": [
	"yu"
],
	"墺": [
	"ao"
],
	"娛": [
	"yu"
],
	"娪": [
	"yu",
	"wu"
],
	"娯": [
	"yu"
],
	"婾": [
	"yu",
	"tou"
],
	"媀": [
	"yu"
],
	"媮": [
	"yu",
	"tou"
],
	"嫗": [
	"yu"
],
	"嬩": [
	"yu"
],
	"寙": [
	"yu"
],
	"峿": [
	"wu"
],
	"崳": [
	"yu"
],
	"嵎": [
	"yu"
],
	"嶎": [
	"yu"
],
	"嶼": [
	"yu"
],
	"庽": [
	"yu"
],
	"彧": [
	"yu"
],
	"忬": [
	"yu",
	"shu"
],
	"悆": [
	"yu",
	"shu"
],
	"悇": [
	"tu"
],
	"惌": [
	"yu",
	"wan",
	"yuan"
],
	"惐": [
	"yu",
	"xu"
],
	"慾": [
	"yu"
],
	"懙": [
	"yu"
],
	"戫": [
	"yu"
],
	"扜": [
	"yu",
	"wu"
],
	"扵": [
	"yu"
],
	"挧": [
	"yu"
],
	"捓": [
	"yu",
	"ye"
],
	"敔": [
	"yu"
],
	"斔": [
	"yu"
],
	"斞": [
	"yu"
],
	"旟": [
	"yu"
],
	"杅": [
	"yu",
	"wu"
],
	"栯": [
	"yu",
	"you"
],
	"桙": [
	"yu",
	"mou"
],
	"棛": [
	"yu"
],
	"棜": [
	"yu"
],
	"棫": [
	"yu"
],
	"楀": [
	"yu"
],
	"楡": [
	"yu"
],
	"楰": [
	"yu"
],
	"櫲": [
	"yu"
],
	"欎": [
	"yu"
],
	"欝": [
	"yu"
],
	"歈": [
	"yu"
],
	"歟": [
	"yu"
],
	"歶": [
	"yu"
],
	"汙": [
	"yu",
	"wu",
	"wa"
],
	"汚": [
	"wu"
],
	"淢": [
	"yu",
	"xu"
],
	"淯": [
	"yu"
],
	"湡": [
	"yu"
],
	"滪": [
	"yu"
],
	"漁": [
	"yu"
],
	"澚": [
	"yu",
	"ao"
],
	"澞": [
	"yu"
],
	"澦": [
	"yu"
],
	"灪": [
	"yu"
],
	"灹": [
	"yu",
	"zha"
],
	"焴": [
	"yu"
],
	"燏": [
	"yu"
],
	"燰": [
	"yu",
	"wei"
],
	"爩": [
	"yu"
],
	"牏": [
	"yu"
],
	"獄": [
	"yu"
],
	"獝": [
	"xu"
],
	"玗": [
	"yu"
],
	"玙": [
	"yu"
],
	"琙": [
	"yu"
],
	"琟": [
	"yu",
	"wei"
],
	"瑀": [
	"yu"
],
	"璵": [
	"yu"
],
	"畬": [
	"yu",
	"she"
],
	"畭": [
	"yu"
],
	"痏": [
	"yu",
	"you",
	"wei"
],
	"瘉": [
	"yu"
],
	"癒": [
	"yu"
],
	"盓": [
	"yu"
],
	"睮": [
	"yu"
],
	"矞": [
	"yu",
	"jue",
	"xu"
],
	"砡": [
	"yu"
],
	"硢": [
	"yu"
],
	"礇": [
	"yu"
],
	"礖": [
	"yu"
],
	"礜": [
	"yu"
],
	"祤": [
	"yu"
],
	"禦": [
	"yu"
],
	"秗": [
	"yu"
],
	"稢": [
	"yu"
],
	"稶": [
	"yu"
],
	"穥": [
	"yu"
],
	"穻": [
	"yu"
],
	"箊": [
	"yu"
],
	"篽": [
	"yu"
],
	"籅": [
	"yu"
],
	"籞": [
	"yu"
],
	"籲": [
	"yu",
	"xu"
],
	"紆": [
	"yu",
	"ou"
],
	"緎": [
	"yu"
],
	"繘": [
	"yu",
	"jue"
],
	"罭": [
	"yu"
],
	"羭": [
	"yu"
],
	"翑": [
	"yu",
	"qu"
],
	"與": [
	"yu"
],
	"艅": [
	"yu"
],
	"芌": [
	"yu",
	"xu"
],
	"茟": [
	"yu"
],
	"茰": [
	"yu"
],
	"荢": [
	"yu"
],
	"萭": [
	"yu"
],
	"萮": [
	"yu"
],
	"蒮": [
	"yu"
],
	"蓹": [
	"yu"
],
	"蕍": [
	"yu"
],
	"蕷": [
	"yu"
],
	"薁": [
	"yu"
],
	"藇": [
	"yu",
	"xu"
],
	"蘌": [
	"yu"
],
	"蘛": [
	"yu"
],
	"虶": [
	"yu"
],
	"蜟": [
	"yu"
],
	"蝺": [
	"qu"
],
	"螸": [
	"yu"
],
	"蟈": [
	"guo"
],
	"衘": [
	"xian"
],
	"衧": [
	"yu"
],
	"袬": [
	"yu"
],
	"褕": [
	"yu",
	"tou"
],
	"覦": [
	"yu"
],
	"語": [
	"yu"
],
	"諛": [
	"yu"
],
	"諭": [
	"yu"
],
	"謣": [
	"yu"
],
	"譽": [
	"yu"
],
	"貍": [
	"li"
],
	"貐": [
	"yu"
],
	"貗": [
	"yu",
	"ju"
],
	"踰": [
	"yu"
],
	"軉": [
	"yu"
],
	"輍": [
	"yu"
],
	"輿": [
	"yu"
],
	"轝": [
	"yu"
],
	"迃": [
	"yu"
],
	"逳": [
	"yu"
],
	"遹": [
	"yu"
],
	"邘": [
	"yu"
],
	"郚": [
	"wu"
],
	"鄅": [
	"yu"
],
	"酑": [
	"yu"
],
	"醧": [
	"yu"
],
	"釪": [
	"yu",
	"hua"
],
	"鈺": [
	"yu"
],
	"銉": [
	"yu",
	"si"
],
	"鋊": [
	"yu"
],
	"鋙": [
	"wu"
],
	"錥": [
	"yu"
],
	"鍝": [
	"yu"
],
	"鐍": [
	"yu",
	"jue"
],
	"鐭": [
	"yu"
],
	"铻": [
	"wu"
],
	"閼": [
	"yu",
	"yan",
	"e"
],
	"閾": [
	"yu"
],
	"陓": [
	"yu"
],
	"隃": [
	"yu",
	"shu",
	"yao"
],
	"隩": [
	"yu"
],
	"雓": [
	"yu"
],
	"霱": [
	"yu"
],
	"預": [
	"yu"
],
	"頨": [
	"yu"
],
	"顒": [
	"yong"
],
	"颙": [
	"yong"
],
	"飫": [
	"yu"
],
	"餘": [
	"yu"
],
	"饇": [
	"yu"
],
	"馭": [
	"yu"
],
	"騟": [
	"yu"
],
	"驈": [
	"yu"
],
	"骬": [
	"yu"
],
	"髃": [
	"yu"
],
	"鬰": [
	"yu"
],
	"鬱": [
	"yu"
],
	"魊": [
	"yu"
],
	"魚": [
	"yu"
],
	"魣": [
	"yu"
],
	"鮽": [
	"yu"
],
	"鯲": [
	"yu"
],
	"鰅": [
	"yu"
],
	"鱊": [
	"yu"
],
	"鱮": [
	"xu"
],
	"鳿": [
	"yu"
],
	"鴥": [
	"yu"
],
	"鴧": [
	"yu"
],
	"鴪": [
	"yu"
],
	"鵒": [
	"yu"
],
	"鷠": [
	"yu"
],
	"鷸": [
	"yu"
],
	"鸆": [
	"yu"
],
	"鸒": [
	"yu"
],
	"麌": [
	"yu"
],
	"齬": [
	"yu"
],
	"齵": [
	"yu"
],
	"亝": [
	"qi",
	"zhai"
],
	"倛": [
	"qi"
],
	"傶": [
	"qi",
	"zu"
],
	"僛": [
	"qi"
],
	"剘": [
	"qi"
],
	"呇": [
	"qi"
],
	"呮": [
	"qi",
	"chi"
],
	"咠": [
	"qi"
],
	"唘": [
	"qi"
],
	"唭": [
	"qi"
],
	"啓": [
	"qi"
],
	"啔": [
	"qi"
],
	"啟": [
	"qi"
],
	"喰": [
	"qi",
	"can",
	"sun"
],
	"噐": [
	"qi"
],
	"埼": [
	"qi"
],
	"夡": [
	"qi"
],
	"娸": [
	"qi"
],
	"婍": [
	"qi"
],
	"岓": [
	"qi"
],
	"嵜": [
	"qi"
],
	"帺": [
	"qi",
	"ji"
],
	"忯": [
	"qi",
	"shi"
],
	"恓": [
	"qi",
	"xu"
],
	"悽": [
	"qi"
],
	"愒": [
	"qi",
	"he",
	"kai"
],
	"愭": [
	"qi"
],
	"愾": [
	"qi",
	"xi",
	"kai"
],
	"慼": [
	"qi"
],
	"慽": [
	"qi"
],
	"憇": [
	"qi"
],
	"懠": [
	"qi",
	"ji"
],
	"扢": [
	"qi",
	"ge",
	"jie",
	"gu"
],
	"扱": [
	"qi",
	"xi",
	"cha"
],
	"扺": [
	"zhi"
],
	"拞": [
	"qi",
	"zhi",
	"di"
],
	"捿": [
	"qi"
],
	"掑": [
	"qi"
],
	"摖": [
	"qi",
	"cha"
],
	"攲": [
	"qi",
	"ji"
],
	"敧": [
	"qi",
	"ji"
],
	"斉": [
	"qi"
],
	"斊": [
	"qi"
],
	"旂": [
	"qi"
],
	"晵": [
	"qi",
	"du"
],
	"暣": [
	"qi"
],
	"朞": [
	"qi"
],
	"栔": [
	"qi"
],
	"桼": [
	"qi"
],
	"梩": [
	"qi",
	"si"
],
	"棄": [
	"qi"
],
	"棊": [
	"qi"
],
	"棨": [
	"qi"
],
	"棲": [
	"qi",
	"xi"
],
	"榿": [
	"qi"
],
	"檱": [
	"qi"
],
	"櫀": [
	"qi"
],
	"欫": [
	"qi"
],
	"毄": [
	"qi",
	"ji"
],
	"気": [
	"qi"
],
	"氣": [
	"qi"
],
	"洓": [
	"qi",
	"zi",
	"se"
],
	"淒": [
	"qi"
],
	"済": [
	"qi",
	"ji"
],
	"渏": [
	"qi"
],
	"湆": [
	"qi"
],
	"湇": [
	"qi"
],
	"滊": [
	"qi",
	"xi",
	"xie"
],
	"漬": [
	"zi"
],
	"濝": [
	"qi"
],
	"濟": [
	"qi",
	"ji"
],
	"炁": [
	"qi"
],
	"焏": [
	"qi",
	"ji"
],
	"猉": [
	"qi"
],
	"玂": [
	"qi"
],
	"玘": [
	"qi"
],
	"璂": [
	"qi"
],
	"甈": [
	"qi"
],
	"疧": [
	"qi"
],
	"盀": [
	"qi"
],
	"盵": [
	"qi"
],
	"矵": [
	"qi",
	"diao"
],
	"碁": [
	"qi"
],
	"碕": [
	"qi"
],
	"碶": [
	"qi"
],
	"磎": [
	"qi"
],
	"磜": [
	"qi"
],
	"磧": [
	"qi"
],
	"磩": [
	"qi",
	"zhu"
],
	"礘": [
	"qi",
	"e"
],
	"祇": [
	"qi",
	"zhi"
],
	"禥": [
	"qi"
],
	"禨": [
	"ji"
],
	"稘": [
	"qi",
	"ji"
],
	"竒": [
	"qi"
],
	"簯": [
	"qi"
],
	"簱": [
	"qi"
],
	"籏": [
	"qi"
],
	"粸": [
	"qi"
],
	"紪": [
	"qi"
],
	"絜": [
	"qi",
	"jie",
	"xie",
	"qia"
],
	"綥": [
	"qi"
],
	"綨": [
	"qi"
],
	"緀": [
	"qi"
],
	"緕": [
	"qi"
],
	"緝": [
	"qi",
	"ji"
],
	"纃": [
	"qi"
],
	"缼": [
	"qi"
],
	"罊": [
	"qi"
],
	"肐": [
	"qi",
	"ge"
],
	"肵": [
	"qi"
],
	"臍": [
	"qi"
],
	"舙": [
	"qi",
	"hua"
],
	"艩": [
	"qi"
],
	"芞": [
	"qi"
],
	"萕": [
	"qi"
],
	"薺": [
	"qi"
],
	"藄": [
	"qi"
],
	"蘄": [
	"qi",
	"ji",
	"qin"
],
	"蚑": [
	"qi"
],
	"蚔": [
	"qi",
	"zhi"
],
	"蚚": [
	"qi"
],
	"蜝": [
	"qi"
],
	"螇": [
	"qi",
	"xi"
],
	"螧": [
	"qi"
],
	"蟣": [
	"qi",
	"ji"
],
	"蟿": [
	"qi",
	"ji"
],
	"蠐": [
	"qi"
],
	"衹": [
	"qi",
	"zhi",
	"ti"
],
	"袳": [
	"qi",
	"duo",
	"chi",
	"nuo"
],
	"褀": [
	"qi",
	"ji"
],
	"褄": [
	"qi"
],
	"觭": [
	"qi",
	"ji"
],
	"訖": [
	"qi"
],
	"諆": [
	"qi"
],
	"諬": [
	"qi"
],
	"諿": [
	"xu"
],
	"豈": [
	"qi",
	"kai"
],
	"趞": [
	"qi",
	"ji",
	"que"
],
	"跂": [
	"qi",
	"ji"
],
	"踑": [
	"ji"
],
	"踖": [
	"ji"
],
	"躤": [
	"qi",
	"ji",
	"que"
],
	"躩": [
	"qi",
	"jue"
],
	"軙": [
	"chen"
],
	"軝": [
	"qi"
],
	"迉": [
	"qi"
],
	"邔": [
	"qi"
],
	"郪": [
	"qi"
],
	"鄿": [
	"qi",
	"ji"
],
	"釮": [
	"qi"
],
	"鏚": [
	"qi"
],
	"鐖": [
	"ji"
],
	"闙": [
	"qi"
],
	"隑": [
	"qi",
	"gai",
	"ai"
],
	"霋": [
	"qi"
],
	"頎": [
	"qi",
	"ken"
],
	"饑": [
	"ji"
],
	"騎": [
	"qi"
],
	"騏": [
	"qi"
],
	"騹": [
	"qi"
],
	"鬐": [
	"qi"
],
	"鬾": [
	"ji"
],
	"鬿": [
	"qi"
],
	"魌": [
	"qi"
],
	"魕": [
	"qi"
],
	"鯕": [
	"qi"
],
	"鰭": [
	"qi"
],
	"鲯": [
	"qi"
],
	"鵸": [
	"qi"
],
	"鶀": [
	"qi"
],
	"鶈": [
	"qi"
],
	"麡": [
	"qi"
],
	"鼜": [
	"qi",
	"cao"
],
	"齊": [
	"qi",
	"ji",
	"zi"
],
	"丄": [
	"shang"
],
	"仩": [
	"shang"
],
	"傷": [
	"shang"
],
	"埫": [
	"shang",
	"chong"
],
	"場": [
	"chang"
],
	"塲": [
	"shang",
	"chang"
],
	"尙": [
	"shang"
],
	"恦": [
	"shang"
],
	"愓": [
	"shang",
	"tang",
	"dang"
],
	"慯": [
	"shang"
],
	"扄": [
	"shang",
	"jiong"
],
	"殤": [
	"shang"
],
	"湯": [
	"tang"
],
	"滳": [
	"shang"
],
	"漡": [
	"shang",
	"tang"
],
	"禓": [
	"shang",
	"yang"
],
	"緔": [
	"shang"
],
	"蔏": [
	"shang"
],
	"螪": [
	"shang"
],
	"蠰": [
	"nang"
],
	"觴": [
	"shang"
],
	"謪": [
	"shang"
],
	"賞": [
	"shang"
],
	"踼": [
	"tang"
],
	"鑜": [
	"shang"
],
	"鞝": [
	"shang",
	"zhang"
],
	"鬺": [
	"shang"
],
	"丅": [
	"xia"
],
	"俠": [
	"xia"
],
	"傄": [
	"xia"
],
	"叚": [
	"xia",
	"jia"
],
	"嚇": [
	"xia",
	"he"
],
	"圷": [
	"xia"
],
	"埉": [
	"xia",
	"jia"
],
	"夓": [
	"xia"
],
	"夾": [
	"xia",
	"xie",
	"jia"
],
	"峽": [
	"xia"
],
	"廈": [
	"xia",
	"sha"
],
	"徦": [
	"xia",
	"jia"
],
	"懗": [
	"xia"
],
	"捾": [
	"xia",
	"wo"
],
	"搳": [
	"xia",
	"qia",
	"hua"
],
	"敮": [
	"xia"
],
	"昰": [
	"xia",
	"shi"
],
	"梺": [
	"xia"
],
	"欱": [
	"xia",
	"he"
],
	"浹": [
	"xia",
	"jia"
],
	"溊": [
	"xia"
],
	"炠": [
	"xia"
],
	"烚": [
	"xia"
],
	"煆": [
	"xia"
],
	"狹": [
	"xia"
],
	"珨": [
	"xia"
],
	"疜": [
	"xia"
],
	"疨": [
	"xia",
	"ya"
],
	"睱": [
	"xia"
],
	"硤": [
	"xia"
],
	"碬": [
	"xia"
],
	"磍": [
	"xia",
	"ya",
	"qia"
],
	"祫": [
	"xia"
],
	"笚": [
	"xia",
	"na",
	"da"
],
	"筪": [
	"xia"
],
	"給": [
	"gei",
	"ji"
],
	"縀": [
	"xia"
],
	"縖": [
	"xia"
],
	"翈": [
	"xia"
],
	"舝": [
	"xia"
],
	"舺": [
	"xia"
],
	"芐": [
	"xia",
	"hu"
],
	"蕸": [
	"xia"
],
	"蝦": [
	"xia",
	"ha",
	"jia"
],
	"螛": [
	"xia",
	"he"
],
	"諕": [
	"xia",
	"hao"
],
	"謑": [
	"xia",
	"xi"
],
	"谺": [
	"xia"
],
	"赮": [
	"xia"
],
	"轄": [
	"xia"
],
	"郃": [
	"he"
],
	"鍜": [
	"xia"
],
	"鎋": [
	"xia"
],
	"鏬": [
	"xia"
],
	"閕": [
	"xia"
],
	"閜": [
	"xia",
	"e"
],
	"陜": [
	"xia"
],
	"陿": [
	"xia"
],
	"颬": [
	"xia"
],
	"騢": [
	"xia"
],
	"魻": [
	"xia"
],
	"鰕": [
	"xia"
],
	"鶷": [
	"xia"
],
	"劘": [
	"mo",
	"mi"
],
	"劰": [
	"mo"
],
	"嗼": [
	"mo"
],
	"嚤": [
	"mo"
],
	"嚩": [
	"mo"
],
	"圽": [
	"mo"
],
	"塻": [
	"mo"
],
	"妺": [
	"mo"
],
	"嫼": [
	"mo"
],
	"尛": [
	"mo",
	"ma"
],
	"帓": [
	"mo",
	"wa"
],
	"帞": [
	"mo"
],
	"怽": [
	"mo"
],
	"懡": [
	"mo"
],
	"戂": [
	"mo",
	"mi"
],
	"撫": [
	"mo",
	"fu"
],
	"擵": [
	"mo"
],
	"攠": [
	"mo",
	"mi"
],
	"昩": [
	"mo"
],
	"暯": [
	"mo"
],
	"枺": [
	"mo"
],
	"橅": [
	"mo"
],
	"歾": [
	"mo",
	"wen"
],
	"歿": [
	"mo"
],
	"沒": [
	"mo",
	"mei"
],
	"瀎": [
	"mo",
	"mie"
],
	"無": [
	"mo",
	"wu"
],
	"爅": [
	"mo"
],
	"狢": [
	"mo",
	"he"
],
	"皌": [
	"mo"
],
	"眜": [
	"mo",
	"mie"
],
	"眽": [
	"mo"
],
	"眿": [
	"mo"
],
	"瞐": [
	"mo"
],
	"瞙": [
	"mo"
],
	"砞": [
	"mo"
],
	"礳": [
	"mo"
],
	"粖": [
	"mo"
],
	"糢": [
	"mo"
],
	"絈": [
	"mo"
],
	"絔": [
	"mo",
	"bai"
],
	"縸": [
	"mo",
	"mu"
],
	"纆": [
	"mo"
],
	"艒": [
	"mu"
],
	"莈": [
	"mo"
],
	"藦": [
	"mo"
],
	"蛨": [
	"mo"
],
	"蟔": [
	"mo"
],
	"袹": [
	"mo",
	"bo"
],
	"謨": [
	"mo"
],
	"謩": [
	"mo"
],
	"譕": [
	"wu"
],
	"貃": [
	"mo"
],
	"貈": [
	"mo",
	"he"
],
	"銆": [
	"mo"
],
	"鏌": [
	"mo"
],
	"靺": [
	"mo"
],
	"鞨": [
	"he"
],
	"饃": [
	"mo"
],
	"饝": [
	"mo"
],
	"驀": [
	"mo"
],
	"髍": [
	"mo"
],
	"魩": [
	"mo"
],
	"魹": [
	"mo"
],
	"麼": [
	"mo",
	"me"
],
	"麿": [
	"mo"
],
	"黙": [
	"mo"
],
	"乛": [
	"wan",
	"ya"
],
	"倇": [
	"wan"
],
	"刓": [
	"wan"
],
	"卍": [
	"wan"
],
	"卐": [
	"wan"
],
	"唍": [
	"wan"
],
	"埦": [
	"wan"
],
	"塆": [
	"wan"
],
	"壪": [
	"wan"
],
	"夗": [
	"wan",
	"yuan"
],
	"夘": [
	"wan",
	"mao"
],
	"妧": [
	"wan",
	"yuan"
],
	"婠": [
	"wan",
	"guan"
],
	"孯": [
	"qian"
],
	"岏": [
	"wan"
],
	"帵": [
	"wan"
],
	"彎": [
	"wan"
],
	"忨": [
	"wan"
],
	"抏": [
	"wan"
],
	"捖": [
	"wan"
],
	"捥": [
	"wan"
],
	"掔": [
	"wan",
	"qian"
],
	"晩": [
	"wan"
],
	"晼": [
	"wan"
],
	"杤": [
	"wan"
],
	"梚": [
	"wan"
],
	"椀": [
	"wan"
],
	"槾": [
	"wan",
	"man"
],
	"汍": [
	"wan",
	"huan"
],
	"涴": [
	"wan",
	"wo",
	"yuan"
],
	"潫": [
	"wan"
],
	"澫": [
	"wan",
	"ou",
	"man"
],
	"灣": [
	"wan"
],
	"琓": [
	"wan"
],
	"盌": [
	"wan"
],
	"睕": [
	"wan"
],
	"笂": [
	"wan"
],
	"紈": [
	"wan"
],
	"絻": [
	"wan",
	"mian",
	"wen",
	"man"
],
	"綄": [
	"wan",
	"huan"
],
	"綩": [
	"wan"
],
	"綰": [
	"wan"
],
	"翫": [
	"wan"
],
	"脕": [
	"wan",
	"wen"
],
	"莧": [
	"wan",
	"xian"
],
	"莬": [
	"wan",
	"mian",
	"wen"
],
	"萖": [
	"wan",
	"guan"
],
	"萬": [
	"wan"
],
	"薍": [
	"wan",
	"luan"
],
	"蚖": [
	"wan",
	"yuan"
],
	"貦": [
	"wan"
],
	"貫": [
	"guan"
],
	"贃": [
	"wan"
],
	"贎": [
	"wan"
],
	"踠": [
	"wan"
],
	"輐": [
	"wan"
],
	"輓": [
	"wan"
],
	"邜": [
	"wan"
],
	"鄤": [
	"man"
],
	"鋄": [
	"wan",
	"jian"
],
	"鋔": [
	"wan"
],
	"鋺": [
	"wan",
	"yuan"
],
	"錽": [
	"wan",
	"jian"
],
	"鍐": [
	"wan"
],
	"鎫": [
	"wan",
	"jian"
],
	"関": [
	"wan",
	"guan"
],
	"闗": [
	"guan"
],
	"關": [
	"guan"
],
	"頑": [
	"wan"
],
	"骩": [
	"wan",
	"wei"
],
	"骪": [
	"wan",
	"wei"
],
	"骫": [
	"wan",
	"wei"
],
	"魭": [
	"wan",
	"yuan"
],
	"仧": [
	"zhang",
	"chang"
],
	"傽": [
	"zhang"
],
	"墇": [
	"zhang"
],
	"帳": [
	"zhang"
],
	"幥": [
	"zhang"
],
	"弡": [
	"zhang",
	"jue"
],
	"張": [
	"zhang"
],
	"慞": [
	"zhang"
],
	"扙": [
	"zhang"
],
	"暲": [
	"zhang"
],
	"涱": [
	"zhang"
],
	"漲": [
	"zhang"
],
	"痮": [
	"zhang"
],
	"瘬": [
	"zhang"
],
	"瞕": [
	"zhang"
],
	"礃": [
	"zhang"
],
	"粀": [
	"zhang"
],
	"粻": [
	"zhang"
],
	"脹": [
	"zhang"
],
	"蔁": [
	"zhang"
],
	"賬": [
	"zhang"
],
	"遧": [
	"zhang"
],
	"鏱": [
	"zhang"
],
	"鐣": [
	"zhang"
],
	"長": [
	"zhang",
	"chang"
],
	"镸": [
	"chang"
],
	"餦": [
	"zhang"
],
	"騿": [
	"zhang"
],
	"鱆": [
	"zhang"
],
	"麞": [
	"zhang"
],
	"俕": [
	"san"
],
	"傘": [
	"san"
],
	"傪": [
	"can"
],
	"厁": [
	"san"
],
	"參": [
	"san",
	"shen",
	"can",
	"cen"
],
	"叄": [
	"san",
	"shen",
	"can",
	"cen"
],
	"叅": [
	"san",
	"shen",
	"can",
	"cen"
],
	"壭": [
	"san"
],
	"帴": [
	"san",
	"jian"
],
	"弎": [
	"san"
],
	"橵": [
	"san"
],
	"毶": [
	"san"
],
	"毿": [
	"san"
],
	"潵": [
	"san",
	"sa"
],
	"犙": [
	"san"
],
	"糂": [
	"san"
],
	"糝": [
	"san"
],
	"糣": [
	"san"
],
	"糤": [
	"san"
],
	"繖": [
	"san"
],
	"蔘": [
	"san",
	"shen"
],
	"謲": [
	"can"
],
	"鏒": [
	"san",
	"qiao",
	"can"
],
	"鏾": [
	"san",
	"xian",
	"sa"
],
	"閐": [
	"san"
],
	"饊": [
	"san"
],
	"鬖": [
	"san"
],
	"丮": [
	"ji"
],
	"亼": [
	"ji"
],
	"伋": [
	"ji"
],
	"偮": [
	"ji"
],
	"僟": [
	"ji"
],
	"兾": [
	"ji"
],
	"刉": [
	"ji"
],
	"刏": [
	"ji"
],
	"剤": [
	"ji"
],
	"劑": [
	"ji"
],
	"勣": [
	"ji"
],
	"卙": [
	"ji"
],
	"卽": [
	"ji"
],
	"叝": [
	"ji"
],
	"吇": [
	"ji",
	"zi"
],
	"呰": [
	"ji",
	"xi",
	"zi",
	"ci"
],
	"喞": [
	"ji"
],
	"嗘": [
	"ji"
],
	"嘰": [
	"ji"
],
	"嚌": [
	"ji",
	"jie",
	"zhai"
],
	"坖": [
	"ji"
],
	"垍": [
	"ji"
],
	"堲": [
	"ji"
],
	"塉": [
	"ji"
],
	"墍": [
	"ji"
],
	"妀": [
	"ji"
],
	"姞": [
	"ji"
],
	"姼": [
	"ji",
	"shi",
	"ti"
],
	"尐": [
	"ji",
	"jie"
],
	"屰": [
	"ji",
	"ni",
	"po"
],
	"岋": [
	"ji",
	"e"
],
	"峜": [
	"ji"
],
	"嵆": [
	"ji"
],
	"嶯": [
	"ji"
],
	"幾": [
	"ji"
],
	"庴": [
	"ji",
	"cuo"
],
	"廭": [
	"ji"
],
	"彑": [
	"ji"
],
	"彶": [
	"ji"
],
	"徛": [
	"ji"
],
	"忣": [
	"ji"
],
	"惎": [
	"ji"
],
	"愱": [
	"ji"
],
	"憿": [
	"ji",
	"jiao"
],
	"懻": [
	"ji"
],
	"揤": [
	"ji"
],
	"撃": [
	"ji"
],
	"撠": [
	"ji"
],
	"撽": [
	"ji",
	"yao",
	"qiao"
],
	"擊": [
	"ji"
],
	"擠": [
	"ji"
],
	"旡": [
	"ji"
],
	"旣": [
	"ji"
],
	"暩": [
	"ji"
],
	"曁": [
	"ji",
	"jie"
],
	"枅": [
	"ji"
],
	"梞": [
	"ji"
],
	"楖": [
	"ji",
	"zhi"
],
	"極": [
	"ji"
],
	"槉": [
	"ji"
],
	"槣": [
	"ji",
	"gui"
],
	"樭": [
	"ji"
],
	"機": [
	"ji"
],
	"橶": [
	"ji"
],
	"檕": [
	"ji"
],
	"檝": [
	"ji"
],
	"檵": [
	"ji"
],
	"櫅": [
	"ji"
],
	"櫭": [
	"ji",
	"jie"
],
	"汥": [
	"ji",
	"zhi"
],
	"泲": [
	"ji"
],
	"淁": [
	"ji",
	"qie"
],
	"湒": [
	"ji"
],
	"漃": [
	"ji"
],
	"漈": [
	"ji"
],
	"潗": [
	"ji"
],
	"濈": [
	"ji",
	"sha"
],
	"瀱": [
	"ji"
],
	"犱": [
	"ji"
],
	"狤": [
	"jie"
],
	"璣": [
	"ji"
],
	"璾": [
	"ji",
	"zi"
],
	"畟": [
	"ji",
	"ce"
],
	"痵": [
	"ji"
],
	"癠": [
	"ji"
],
	"癪": [
	"ji"
],
	"皀": [
	"ji",
	"bi"
],
	"皍": [
	"ji"
],
	"瞉": [
	"ji",
	"kou"
],
	"磯": [
	"ji"
],
	"禝": [
	"ji"
],
	"稩": [
	"ji"
],
	"穄": [
	"ji"
],
	"穊": [
	"ji"
],
	"積": [
	"ji"
],
	"穖": [
	"ji"
],
	"穧": [
	"ji",
	"zi"
],
	"筓": [
	"ji"
],
	"箿": [
	"ji"
],
	"簊": [
	"ji"
],
	"簎": [
	"ji",
	"ce"
],
	"糭": [
	"ji"
],
	"紀": [
	"ji"
],
	"紒": [
	"ji",
	"jie"
],
	"級": [
	"ji"
],
	"結": [
	"jie"
],
	"継": [
	"ji"
],
	"縘": [
	"ji",
	"xi"
],
	"績": [
	"ji"
],
	"繋": [
	"ji"
],
	"繫": [
	"ji",
	"xi"
],
	"繼": [
	"ji"
],
	"罽": [
	"ji"
],
	"羇": [
	"ji"
],
	"羈": [
	"ji"
],
	"耤": [
	"ji",
	"jie"
],
	"耭": [
	"ji"
],
	"胔": [
	"ji",
	"zi",
	"ci"
],
	"脨": [
	"ji",
	"cu"
],
	"膌": [
	"ji"
],
	"臮": [
	"ji"
],
	"艥": [
	"ji"
],
	"艻": [
	"ji",
	"le"
],
	"芶": [
	"ji"
],
	"苙": [
	"ji",
	"li"
],
	"茍": [
	"ji"
],
	"茤": [
	"ji",
	"duo"
],
	"莋": [
	"ji",
	"zuo"
],
	"葪": [
	"ji"
],
	"蒩": [
	"ji",
	"ju",
	"zu"
],
	"蔇": [
	"ji",
	"xi"
],
	"蕀": [
	"ji"
],
	"薊": [
	"ji"
],
	"蘎": [
	"ji"
],
	"蘮": [
	"ji"
],
	"蘻": [
	"ji"
],
	"虀": [
	"ji"
],
	"蝍": [
	"ji"
],
	"螏": [
	"ji"
],
	"蠀": [
	"ji",
	"ci"
],
	"裚": [
	"ji"
],
	"襀": [
	"ji"
],
	"襋": [
	"ji"
],
	"覉": [
	"ji"
],
	"覊": [
	"ji"
],
	"覘": [
	"ji",
	"chan",
	"dan"
],
	"覬": [
	"ji"
],
	"覿": [
	"ji",
	"di"
],
	"觙": [
	"ji"
],
	"計": [
	"ji"
],
	"訐": [
	"ji",
	"jie"
],
	"記": [
	"ji"
],
	"誋": [
	"ji"
],
	"諅": [
	"ji"
],
	"諔": [
	"ji",
	"chu"
],
	"譏": [
	"ji"
],
	"譤": [
	"ji"
],
	"谻": [
	"ji"
],
	"谿": [
	"ji",
	"xi"
],
	"賫": [
	"ji"
],
	"賷": [
	"ji"
],
	"趌": [
	"ji",
	"jie"
],
	"跡": [
	"ji"
],
	"蹐": [
	"ji"
],
	"蹟": [
	"ji"
],
	"躋": [
	"ji"
],
	"躸": [
	"ji"
],
	"輯": [
	"ji"
],
	"轚": [
	"ji"
],
	"郆": [
	"ji"
],
	"銈": [
	"ji"
],
	"銡": [
	"ji"
],
	"錤": [
	"ji"
],
	"鍓": [
	"ji"
],
	"鏶": [
	"ji"
],
	"鑇": [
	"ji"
],
	"鑙": [
	"ji"
],
	"際": [
	"ji"
],
	"隮": [
	"ji"
],
	"雞": [
	"ji"
],
	"雦": [
	"ji"
],
	"雧": [
	"ji"
],
	"霵": [
	"ji"
],
	"霽": [
	"ji"
],
	"鞊": [
	"ji",
	"jie"
],
	"鞿": [
	"ji"
],
	"韲": [
	"ji"
],
	"颳": [
	"ji",
	"gua"
],
	"飢": [
	"ji"
],
	"驥": [
	"ji"
],
	"魝": [
	"ji",
	"jie"
],
	"魢": [
	"ji"
],
	"魥": [
	"ji",
	"qie",
	"e"
],
	"鮆": [
	"ji",
	"ci"
],
	"鯚": [
	"ji"
],
	"鯯": [
	"ji",
	"zhi"
],
	"鯽": [
	"ji",
	"zei"
],
	"鰶": [
	"ji"
],
	"鰿": [
	"ji"
],
	"鱀": [
	"ji"
],
	"鱭": [
	"ji"
],
	"鱾": [
	"ji"
],
	"鳮": [
	"ji"
],
	"鵋": [
	"ji"
],
	"鶏": [
	"ji"
],
	"鶺": [
	"ji"
],
	"鷄": [
	"ji"
],
	"鷑": [
	"ji"
],
	"鸄": [
	"ji"
],
	"鹡": [
	"ji"
],
	"齌": [
	"ji"
],
	"齍": [
	"ji",
	"zi"
],
	"齎": [
	"ji"
],
	"齏": [
	"ji"
],
	"佈": [
	"bu"
],
	"僕": [
	"bu",
	"pu"
],
	"勏": [
	"bu"
],
	"吥": [
	"bu",
	"pou"
],
	"咘": [
	"bu"
],
	"埗": [
	"bu"
],
	"婄": [
	"bu",
	"pei",
	"pou"
],
	"尃": [
	"fu"
],
	"峬": [
	"bu"
],
	"庯": [
	"bu"
],
	"廍": [
	"bu"
],
	"悑": [
	"bu"
],
	"抪": [
	"bu",
	"pu",
	"ba"
],
	"捗": [
	"bu",
	"zhi",
	"pu"
],
	"捬": [
	"bu",
	"fu"
],
	"撲": [
	"pu"
],
	"擈": [
	"bu",
	"pu"
],
	"柨": [
	"bu",
	"pu"
],
	"歨": [
	"bu"
],
	"歩": [
	"bu"
],
	"獛": [
	"bu",
	"pu"
],
	"秿": [
	"bu",
	"fu",
	"pu"
],
	"箁": [
	"bu",
	"fu",
	"pu",
	"pou"
],
	"篰": [
	"bu"
],
	"荹": [
	"bu",
	"pu"
],
	"蔀": [
	"bu"
],
	"補": [
	"bu"
],
	"誧": [
	"bu"
],
	"踄": [
	"bu"
],
	"輹": [
	"bu",
	"fu"
],
	"轐": [
	"bu"
],
	"郶": [
	"bu",
	"pou"
],
	"鈈": [
	"bu"
],
	"鈽": [
	"bu"
],
	"陠": [
	"bu",
	"pu"
],
	"餔": [
	"bu"
],
	"餢": [
	"bu"
],
	"鯆": [
	"bu",
	"pu"
],
	"鳪": [
	"bu"
],
	"鵏": [
	"bu",
	"pu"
],
	"鸔": [
	"bu"
],
	"伅": [
	"dun"
],
	"噸": [
	"dun"
],
	"墪": [
	"dun"
],
	"壿": [
	"dun"
],
	"庉": [
	"dun",
	"tun"
],
	"忳": [
	"dun",
	"zhun",
	"tun"
],
	"惇": [
	"dun"
],
	"憞": [
	"dun",
	"dui",
	"tun"
],
	"撉": [
	"dun"
],
	"撴": [
	"dun"
],
	"楯": [
	"dun",
	"shun",
	"chun"
],
	"橔": [
	"dun",
	"tui"
],
	"潡": [
	"dun"
],
	"燉": [
	"dun"
],
	"犜": [
	"dun"
],
	"獤": [
	"dun"
],
	"碷": [
	"dun"
],
	"腞": [
	"dun",
	"zhuan",
	"tu"
],
	"腯": [
	"dun",
	"tu"
],
	"蜳": [
	"dun"
],
	"踲": [
	"dun"
],
	"蹾": [
	"dun"
],
	"躉": [
	"dun"
],
	"逇": [
	"dun"
],
	"遯": [
	"dun"
],
	"鈍": [
	"dun"
],
	"鐓": [
	"dui"
],
	"鐜": [
	"dun",
	"dui"
],
	"頓": [
	"dun",
	"du"
],
	"驐": [
	"dun"
],
	"垺": [
	"fou",
	"fu",
	"pei",
	"pou"
],
	"妚": [
	"fou",
	"pi",
	"pei"
],
	"炰": [
	"fou",
	"pao"
],
	"紑": [
	"fou"
],
	"缹": [
	"fou"
],
	"缻": [
	"fou"
],
	"芣": [
	"fou",
	"fu"
],
	"衃": [
	"fou",
	"pei"
],
	"雬": [
	"fou"
],
	"鴀": [
	"fou"
],
	"乀": [
	"fu"
],
	"伕": [
	"fu"
],
	"俌": [
	"fu"
],
	"俛": [
	"fu",
	"mian"
],
	"偩": [
	"fu"
],
	"偪": [
	"fu",
	"bi"
],
	"冨": [
	"fu"
],
	"冹": [
	"fu"
],
	"刜": [
	"fu"
],
	"咈": [
	"fu"
],
	"哹": [
	"fu"
],
	"嘸": [
	"fu"
],
	"坿": [
	"fu"
],
	"垘": [
	"fu"
],
	"報": [
	"fu",
	"bao"
],
	"妋": [
	"fu",
	"you"
],
	"姇": [
	"fu"
],
	"娐": [
	"fu"
],
	"婏": [
	"fu",
	"fan"
],
	"婦": [
	"fu"
],
	"媍": [
	"fu"
],
	"嬎": [
	"fu",
	"fan"
],
	"嬔": [
	"fu",
	"fan"
],
	"岪": [
	"fu"
],
	"峊": [
	"fu",
	"nie"
],
	"巿": [
	"fu",
	"po"
],
	"帗": [
	"fu",
	"bo"
],
	"弣": [
	"fu"
],
	"彿": [
	"fu"
],
	"復": [
	"fu"
],
	"怤": [
	"fu"
],
	"懯": [
	"fu"
],
	"抙": [
	"fu",
	"pou"
],
	"捊": [
	"fu",
	"pou"
],
	"旉": [
	"fu"
],
	"枎": [
	"fu"
],
	"枹": [
	"fu",
	"bao"
],
	"柎": [
	"fu"
],
	"柫": [
	"fu"
],
	"柭": [
	"fu",
	"bo",
	"ba",
	"bie"
],
	"栿": [
	"fu"
],
	"棴": [
	"fu",
	"su"
],
	"椨": [
	"fu"
],
	"椱": [
	"fu"
],
	"榑": [
	"fu",
	"bo"
],
	"汱": [
	"fu",
	"quan"
],
	"沕": [
	"fu",
	"wu",
	"mi"
],
	"泭": [
	"fu"
],
	"洑": [
	"fu"
],
	"澓": [
	"fu"
],
	"炥": [
	"fu"
],
	"烰": [
	"fu"
],
	"焤": [
	"fu"
],
	"玞": [
	"fu"
],
	"玸": [
	"fu"
],
	"琈": [
	"fu"
],
	"璷": [
	"fu",
	"lu"
],
	"甶": [
	"fu"
],
	"畉": [
	"fu"
],
	"畐": [
	"fu",
	"bi"
],
	"畗": [
	"fu",
	"da"
],
	"癁": [
	"fu"
],
	"盙": [
	"fu"
],
	"砆": [
	"fu"
],
	"祔": [
	"fu"
],
	"禣": [
	"fu"
],
	"稪": [
	"fu"
],
	"竎": [
	"fu"
],
	"笰": [
	"fu",
	"fei"
],
	"筟": [
	"fu"
],
	"箙": [
	"fu"
],
	"簠": [
	"fu"
],
	"粰": [
	"fu"
],
	"糐": [
	"fu"
],
	"紨": [
	"fu"
],
	"紱": [
	"fu"
],
	"紼": [
	"fu"
],
	"絥": [
	"fu"
],
	"綍": [
	"fu"
],
	"綒": [
	"fu"
],
	"緮": [
	"fu"
],
	"縛": [
	"fu"
],
	"纀": [
	"fu",
	"pu"
],
	"罦": [
	"fu"
],
	"翇": [
	"fu"
],
	"胕": [
	"fu",
	"zhou"
],
	"膚": [
	"fu",
	"lu"
],
	"艀": [
	"fu"
],
	"茀": [
	"fu",
	"bo",
	"fei",
	"bei"
],
	"荂": [
	"fu"
],
	"荴": [
	"fu"
],
	"萉": [
	"fu",
	"fei"
],
	"萯": [
	"fu"
],
	"葍": [
	"fu"
],
	"蓲": [
	"fu",
	"qiu",
	"xu",
	"ou"
],
	"蕧": [
	"fu"
],
	"虙": [
	"fu"
],
	"蚥": [
	"fu"
],
	"蚹": [
	"fu"
],
	"蛗": [
	"fu"
],
	"蜅": [
	"fu",
	"pu"
],
	"蝜": [
	"fu"
],
	"衭": [
	"fu"
],
	"袚": [
	"fu",
	"bo"
],
	"袝": [
	"fu"
],
	"複": [
	"fu"
],
	"褔": [
	"fu"
],
	"襆": [
	"fu",
	"pu"
],
	"襥": [
	"fu",
	"pu"
],
	"覄": [
	"fu"
],
	"訃": [
	"fu"
],
	"詂": [
	"fu"
],
	"諨": [
	"fu"
],
	"豧": [
	"fu",
	"pu"
],
	"負": [
	"fu"
],
	"費": [
	"fu",
	"bi",
	"fei"
],
	"賦": [
	"fu"
],
	"賻": [
	"fu"
],
	"踾": [
	"fu",
	"bi"
],
	"軵": [
	"fu",
	"rong"
],
	"輔": [
	"fu"
],
	"輻": [
	"fu"
],
	"邚": [
	"fu",
	"ru"
],
	"邞": [
	"fu"
],
	"郍": [
	"fu",
	"na",
	"nuo"
],
	"郙": [
	"fu"
],
	"鄜": [
	"fu",
	"lu"
],
	"酜": [
	"fu"
],
	"酻": [
	"fu",
	"zui"
],
	"釡": [
	"fu"
],
	"鈇": [
	"fu"
],
	"鉘": [
	"fu"
],
	"鉜": [
	"fu"
],
	"錇": [
	"fu",
	"pei",
	"pou"
],
	"鍑": [
	"fu"
],
	"鍢": [
	"fu"
],
	"陚": [
	"fu",
	"wu"
],
	"韍": [
	"fu"
],
	"韛": [
	"fu",
	"bai"
],
	"韨": [
	"fu"
],
	"頫": [
	"fu",
	"tao",
	"tiao"
],
	"颫": [
	"fu"
],
	"颰": [
	"fu",
	"ba"
],
	"駙": [
	"fu"
],
	"髴": [
	"fu",
	"fei"
],
	"鬴": [
	"fu",
	"li"
],
	"鮄": [
	"fu"
],
	"鮒": [
	"fu"
],
	"鮲": [
	"fu"
],
	"鰒": [
	"fu"
],
	"鳧": [
	"fu"
],
	"鳬": [
	"fu"
],
	"鳺": [
	"fu",
	"gui"
],
	"鴔": [
	"fu"
],
	"鵩": [
	"fu"
],
	"鶝": [
	"fu",
	"bi"
],
	"麩": [
	"fu"
],
	"麬": [
	"fu"
],
	"麱": [
	"fu"
],
	"丏": [
	"mian"
],
	"偭": [
	"mian"
],
	"勔": [
	"mian"
],
	"厸": [
	"mian",
	"lin"
],
	"喕": [
	"mian"
],
	"婂": [
	"mian"
],
	"媔": [
	"mian"
],
	"嬵": [
	"mian"
],
	"愐": [
	"mian"
],
	"檰": [
	"mian"
],
	"櫋": [
	"mian"
],
	"汅": [
	"mian"
],
	"湣": [
	"mian",
	"hun",
	"min"
],
	"澠": [
	"mian",
	"sheng"
],
	"牑": [
	"mian",
	"bian"
],
	"矈": [
	"mian"
],
	"矊": [
	"mian"
],
	"矏": [
	"mian"
],
	"糆": [
	"mian"
],
	"綿": [
	"mian"
],
	"緍": [
	"mian",
	"hun",
	"min"
],
	"緜": [
	"mian"
],
	"緡": [
	"mian",
	"hun",
	"min"
],
	"緬": [
	"mian"
],
	"臱": [
	"mian",
	"bian"
],
	"芇": [
	"mian"
],
	"葂": [
	"mian"
],
	"蝒": [
	"mian"
],
	"蠠": [
	"mian",
	"min"
],
	"靣": [
	"mian"
],
	"靦": [
	"mian",
	"tian"
],
	"鮸": [
	"mian"
],
	"麪": [
	"mian"
],
	"麫": [
	"mian"
],
	"麵": [
	"mian"
],
	"麺": [
	"mian"
],
	"黽": [
	"mian",
	"min",
	"meng"
],
	"乢": [
	"gai"
],
	"侅": [
	"gai",
	"hai"
],
	"匃": [
	"gai"
],
	"匄": [
	"gai"
],
	"姟": [
	"gai"
],
	"峐": [
	"gai"
],
	"忋": [
	"gai"
],
	"摡": [
	"gai",
	"xi"
],
	"晐": [
	"gai"
],
	"杚": [
	"gai",
	"ge"
],
	"槩": [
	"gai"
],
	"槪": [
	"gai"
],
	"漑": [
	"gai"
],
	"瓂": [
	"gai"
],
	"畡": [
	"gai"
],
	"磑": [
	"gai",
	"wei",
	"ai"
],
	"祴": [
	"gai"
],
	"絠": [
	"gai",
	"ai"
],
	"絯": [
	"gai",
	"hai"
],
	"荄": [
	"gai"
],
	"葢": [
	"gai"
],
	"蓋": [
	"gai",
	"ge"
],
	"該": [
	"gai"
],
	"豥": [
	"gai"
],
	"賅": [
	"gai"
],
	"賌": [
	"gai"
],
	"郂": [
	"gai",
	"hai"
],
	"鈣": [
	"gai"
],
	"鎅": [
	"gai"
],
	"閡": [
	"gai",
	"ai",
	"hai",
	"he"
],
	"丒": [
	"chou"
],
	"侴": [
	"chou"
],
	"偢": [
	"chou",
	"qiao",
	"zou"
],
	"儔": [
	"chou",
	"dao"
],
	"吜": [
	"chou"
],
	"嚋": [
	"chou",
	"zhou"
],
	"婤": [
	"chou",
	"zhou"
],
	"媿": [
	"chou",
	"kui"
],
	"嬦": [
	"chou"
],
	"幬": [
	"chou",
	"dao"
],
	"怞": [
	"chou",
	"you"
],
	"懤": [
	"chou"
],
	"掫": [
	"chou",
	"zhou",
	"zou"
],
	"搊": [
	"chou",
	"zhu",
	"zou"
],
	"擣": [
	"chou",
	"dao"
],
	"杻": [
	"chou",
	"niu"
],
	"杽": [
	"chou"
],
	"栦": [
	"chou"
],
	"椆": [
	"chou",
	"diao",
	"zhou"
],
	"檮": [
	"chou",
	"tao",
	"dao"
],
	"殠": [
	"chou"
],
	"燽": [
	"chou"
],
	"牰": [
	"chou",
	"you"
],
	"犨": [
	"chou"
],
	"犫": [
	"chou"
],
	"畤": [
	"chou",
	"shi",
	"zhi"
],
	"疇": [
	"chou"
],
	"皗": [
	"chou"
],
	"盩": [
	"chou",
	"zhou"
],
	"眣": [
	"chou",
	"die"
],
	"矁": [
	"chou"
],
	"篘": [
	"chou"
],
	"籌": [
	"chou",
	"tao"
],
	"紬": [
	"chou",
	"zhou"
],
	"絒": [
	"chou"
],
	"綢": [
	"chou",
	"tao",
	"diao"
],
	"臰": [
	"chou",
	"xiu"
],
	"菗": [
	"chou"
],
	"薵": [
	"chou",
	"zhou",
	"dao"
],
	"裯": [
	"chou",
	"dao"
],
	"詶": [
	"chou",
	"zhou"
],
	"謅": [
	"chou",
	"chao",
	"zhou"
],
	"譸": [
	"chou",
	"zhou"
],
	"讎": [
	"chou"
],
	"讐": [
	"chou"
],
	"诪": [
	"chou",
	"zhou"
],
	"跾": [
	"chou",
	"shu"
],
	"躊": [
	"chou"
],
	"遚": [
	"chou"
],
	"酧": [
	"chou"
],
	"醔": [
	"chou",
	"qiu"
],
	"醜": [
	"chou"
],
	"醻": [
	"chou",
	"dao",
	"shou"
],
	"鈕": [
	"chou",
	"niu"
],
	"雔": [
	"chou"
],
	"魗": [
	"chou"
],
	"鮘": [
	"chou",
	"dai"
],
	"鯈": [
	"chou",
	"tiao"
],
	"傳": [
	"zhuan",
	"chuan"
],
	"僎": [
	"zhuan",
	"zun"
],
	"僝": [
	"zhuan",
	"chan"
],
	"剸": [
	"zhuan",
	"tuan"
],
	"叀": [
	"zhuan",
	"hui"
],
	"囀": [
	"zhuan"
],
	"堟": [
	"zhuan"
],
	"塼": [
	"zhuan",
	"tuan"
],
	"嫥": [
	"zhuan",
	"tuan"
],
	"孨": [
	"zhuan",
	"ni"
],
	"専": [
	"zhuan"
],
	"專": [
	"zhuan",
	"tuan",
	"shuan"
],
	"恮": [
	"zhuan",
	"quan"
],
	"摶": [
	"zhuan",
	"tuan"
],
	"漙": [
	"zhuan",
	"tuan"
],
	"灷": [
	"zhuan"
],
	"瑑": [
	"zhuan"
],
	"瑼": [
	"zhuan"
],
	"甎": [
	"zhuan",
	"chuan"
],
	"磚": [
	"zhuan",
	"tuo",
	"tuan"
],
	"竱": [
	"zhuan"
],
	"篹": [
	"zhuan",
	"cuan",
	"zuan",
	"suan"
],
	"篿": [
	"zhuan",
	"tuan"
],
	"簨": [
	"zhuan",
	"sun"
],
	"籑": [
	"zhuan"
],
	"縳": [
	"zhuan",
	"juan"
],
	"耑": [
	"zhuan",
	"duan"
],
	"膞": [
	"zhuan",
	"chuan",
	"chun"
],
	"蒃": [
	"zhuan"
],
	"蟤": [
	"zhuan"
],
	"襈": [
	"zhuan",
	"juan"
],
	"諯": [
	"zhuan"
],
	"譔": [
	"zhuan",
	"quan"
],
	"賺": [
	"zhuan",
	"zuan"
],
	"転": [
	"zhuan"
],
	"轉": [
	"zhuan"
],
	"鄟": [
	"zhuan"
],
	"顓": [
	"zhuan"
],
	"饌": [
	"zhuan",
	"xuan"
],
	"鱄": [
	"zhuan",
	"lian",
	"tuan"
],
	"卆": [
	"cu",
	"zu"
],
	"噈": [
	"cu",
	"he",
	"za"
],
	"娕": [
	"cu",
	"lai",
	"chuo"
],
	"娖": [
	"cu",
	"chuo"
],
	"媨": [
	"cu"
],
	"怚": [
	"cu",
	"ju",
	"zu",
	"qu"
],
	"憱": [
	"cu"
],
	"捽": [
	"cu",
	"zuo",
	"su",
	"zun"
],
	"瘄": [
	"cu"
],
	"瘯": [
	"cu"
],
	"皻": [
	"cu",
	"zha"
],
	"縐": [
	"cu",
	"chao",
	"zhou"
],
	"縬": [
	"cu"
],
	"蔍": [
	"cu",
	"lu"
],
	"蔖": [
	"cu",
	"zha",
	"cuo"
],
	"觕": [
	"cu",
	"cheng",
	"chu"
],
	"誎": [
	"cu"
],
	"趗": [
	"cu"
],
	"趥": [
	"cu",
	"qiu"
],
	"趨": [
	"cu",
	"qu",
	"cou"
],
	"踀": [
	"cu",
	"chu"
],
	"踓": [
	"cu",
	"wei"
],
	"踤": [
	"cu",
	"cui",
	"zu"
],
	"踧": [
	"cu",
	"di"
],
	"蹵": [
	"cu"
],
	"錯": [
	"cu",
	"xi",
	"cuo"
],
	"顣": [
	"cu"
],
	"麁": [
	"cu"
],
	"麄": [
	"cu"
],
	"麆": [
	"cu",
	"zhu"
],
	"麤": [
	"cu"
],
	"鼀": [
	"cu"
],
	"伡": [
	"ju",
	"che"
],
	"侷": [
	"ju"
],
	"俥": [
	"ju",
	"che"
],
	"倶": [
	"ju"
],
	"冣": [
	"ju"
],
	"凥": [
	"ju"
],
	"劇": [
	"ju"
],
	"勮": [
	"ju"
],
	"匊": [
	"ju"
],
	"圧": [
	"ya"
],
	"坥": [
	"qu"
],
	"埧": [
	"ju"
],
	"埾": [
	"ju"
],
	"壉": [
	"ju"
],
	"姖": [
	"ju"
],
	"娵": [
	"ju"
],
	"婅": [
	"ju"
],
	"婮": [
	"ju"
],
	"寠": [
	"ju",
	"lv",
	"lou"
],
	"屨": [
	"ju"
],
	"岠": [
	"ju"
],
	"岨": [
	"ju",
	"zu",
	"qu"
],
	"崌": [
	"ju"
],
	"巈": [
	"ju"
],
	"弆": [
	"ju",
	"qu"
],
	"忂": [
	"ju",
	"qu"
],
	"怇": [
	"ju"
],
	"怐": [
	"ju",
	"kou"
],
	"愳": [
	"ju"
],
	"懅": [
	"ju"
],
	"懼": [
	"ju"
],
	"抅": [
	"ju"
],
	"拠": [
	"ju"
],
	"挙": [
	"ju"
],
	"挶": [
	"ju"
],
	"捄": [
	"ju",
	"qiu",
	"jiu"
],
	"揈": [
	"ju",
	"xuan",
	"hong"
],
	"揟": [
	"ju",
	"xu"
],
	"據": [
	"ju"
],
	"擧": [
	"ju"
],
	"昛": [
	"ju"
],
	"梮": [
	"ju"
],
	"椇": [
	"ju"
],
	"椈": [
	"ju"
],
	"檋": [
	"ju"
],
	"櫸": [
	"ju"
],
	"欅": [
	"ju"
],
	"歫": [
	"ju"
],
	"毩": [
	"ju"
],
	"毱": [
	"ju"
],
	"泃": [
	"ju"
],
	"泦": [
	"ju"
],
	"洰": [
	"ju"
],
	"涺": [
	"ju"
],
	"淗": [
	"ju"
],
	"湨": [
	"ju"
],
	"澽": [
	"ju"
],
	"焗": [
	"ju"
],
	"焣": [
	"ju",
	"chao"
],
	"爠": [
	"ju"
],
	"犑": [
	"ju"
],
	"狊": [
	"ju"
],
	"珇": [
	"ju",
	"zu"
],
	"痀": [
	"ju"
],
	"眗": [
	"ju",
	"xu",
	"kou"
],
	"砠": [
	"ju",
	"zu"
],
	"秬": [
	"ju"
],
	"窶": [
	"ju",
	"lou"
],
	"筥": [
	"ju"
],
	"簍": [
	"ju",
	"lv",
	"lou"
],
	"簴": [
	"ju"
],
	"籧": [
	"ju",
	"qu"
],
	"粔": [
	"ju"
],
	"粷": [
	"ju"
],
	"罝": [
	"ju"
],
	"耟": [
	"ju"
],
	"聥": [
	"ju"
],
	"腒": [
	"ju"
],
	"臄": [
	"ju",
	"jue"
],
	"舉": [
	"ju"
],
	"艍": [
	"ju"
],
	"葅": [
	"ju",
	"zu"
],
	"蒟": [
	"ju"
],
	"蓻": [
	"ju",
	"zi"
],
	"蔞": [
	"ju",
	"lv",
	"liu",
	"lou"
],
	"蘜": [
	"ju"
],
	"處": [
	"ju",
	"chu"
],
	"虡": [
	"ju"
],
	"蚷": [
	"ju"
],
	"蜛": [
	"ju"
],
	"螶": [
	"ju",
	"qu"
],
	"袓": [
	"ju",
	"jie"
],
	"襷": [
	"ju"
],
	"詎": [
	"ju"
],
	"諊": [
	"ju"
],
	"豦": [
	"ju"
],
	"趉": [
	"ju",
	"jue"
],
	"趜": [
	"ju",
	"qiu",
	"qu"
],
	"趡": [
	"ju",
	"wei",
	"cui"
],
	"跔": [
	"ju",
	"qu"
],
	"跙": [
	"ju",
	"qie",
	"zhu",
	"qu"
],
	"跼": [
	"ju",
	"qu"
],
	"踘": [
	"ju"
],
	"蹫": [
	"ju"
],
	"蹻": [
	"ju",
	"jiao",
	"qiao",
	"jue"
],
	"躆": [
	"ju"
],
	"躹": [
	"ju"
],
	"軥": [
	"ju",
	"qu",
	"gou"
],
	"輂": [
	"ju"
],
	"邭": [
	"ju"
],
	"郥": [
	"ju",
	"qu"
],
	"郰": [
	"ju",
	"zou"
],
	"郹": [
	"ju"
],
	"鄒": [
	"ju",
	"zou"
],
	"鉅": [
	"ju"
],
	"鉏": [
	"ju",
	"zhu",
	"chu",
	"zu"
],
	"鋤": [
	"ju",
	"chu"
],
	"鋦": [
	"ju"
],
	"鋸": [
	"ju"
],
	"鐻": [
	"ju",
	"qu"
],
	"閰": [
	"ju"
],
	"陱": [
	"ju"
],
	"雛": [
	"ju",
	"chu"
],
	"颶": [
	"ju"
],
	"駏": [
	"ju"
],
	"駒": [
	"ju"
],
	"駶": [
	"ju"
],
	"驕": [
	"ju",
	"jiao",
	"qiao",
	"xiao"
],
	"驧": [
	"ju"
],
	"鮈": [
	"ju",
	"qu",
	"gou"
],
	"鮍": [
	"ju",
	"pi"
],
	"鮔": [
	"ju"
],
	"鲏": [
	"ju",
	"pi"
],
	"鴡": [
	"ju"
],
	"鵙": [
	"ju"
],
	"鵴": [
	"ju"
],
	"鶋": [
	"ju"
],
	"鶪": [
	"ju"
],
	"鼰": [
	"ju",
	"xi"
],
	"鼳": [
	"ju",
	"xi"
],
	"齟": [
	"ju",
	"zha"
],
	"倢": [
	"qie",
	"jie"
],
	"倿": [
	"qie"
],
	"偼": [
	"qie",
	"jie"
],
	"匧": [
	"qie"
],
	"厒": [
	"qie"
],
	"媫": [
	"qie",
	"jie"
],
	"帹": [
	"qie",
	"sha"
],
	"悏": [
	"qie"
],
	"愜": [
	"qie"
],
	"朅": [
	"qie"
],
	"椄": [
	"qie",
	"jie"
],
	"洯": [
	"qie",
	"jie"
],
	"疌": [
	"qie",
	"jie"
],
	"癿": [
	"qie"
],
	"稧": [
	"qie",
	"xi"
],
	"穕": [
	"qie"
],
	"竊": [
	"qie"
],
	"笡": [
	"qie"
],
	"篋": [
	"qie"
],
	"籡": [
	"qie"
],
	"緁": [
	"qie"
],
	"聺": [
	"qie"
],
	"苆": [
	"qie"
],
	"藒": [
	"qie"
],
	"蛣": [
	"qie",
	"jie"
],
	"蛪": [
	"qie",
	"ni"
],
	"詧": [
	"qie",
	"cha"
],
	"踥": [
	"qie"
],
	"鍥": [
	"qie"
],
	"鐑": [
	"qie"
],
	"鯜": [
	"qie"
],
	"鰈": [
	"qie",
	"zha",
	"die"
],
	"伓": [
	"pi"
],
	"伾": [
	"pi"
],
	"噽": [
	"pi"
],
	"嚊": [
	"pi",
	"xi",
	"xiu"
],
	"嚭": [
	"pi"
],
	"壀": [
	"pi"
],
	"嫓": [
	"pi"
],
	"岯": [
	"pi"
],
	"崥": [
	"pi",
	"bi"
],
	"嶏": [
	"pi",
	"pei"
],
	"怶": [
	"pi",
	"bi"
],
	"悂": [
	"pi",
	"bi"
],
	"憵": [
	"pi"
],
	"抷": [
	"pi",
	"pei"
],
	"揊": [
	"pi",
	"che"
],
	"旇": [
	"pi",
	"bi"
],
	"朇": [
	"pi"
],
	"枈": [
	"pi",
	"bi"
],
	"椑": [
	"pi",
	"bi",
	"pai",
	"bei"
],
	"榌": [
	"pi"
],
	"毘": [
	"pi"
],
	"毞": [
	"pi"
],
	"渒": [
	"pi"
],
	"潎": [
	"pi",
	"pie",
	"piao"
],
	"澼": [
	"pi"
],
	"炋": [
	"pi"
],
	"焷": [
	"pi"
],
	"狉": [
	"pi"
],
	"狓": [
	"pi"
],
	"猈": [
	"pi",
	"bai"
],
	"疈": [
	"pi"
],
	"痺": [
	"pi",
	"bi",
	"bei"
],
	"睤": [
	"pi"
],
	"磇": [
	"pi"
],
	"礔": [
	"pi"
],
	"礕": [
	"pi"
],
	"秛": [
	"pi"
],
	"秠": [
	"pi"
],
	"稫": [
	"pi",
	"bi"
],
	"笓": [
	"pi",
	"bi"
],
	"箆": [
	"pi",
	"bi"
],
	"篺": [
	"pi"
],
	"簲": [
	"pi"
],
	"粃": [
	"pi",
	"bi"
],
	"紕": [
	"pi",
	"bi"
],
	"罷": [
	"pi",
	"ba",
	"bi"
],
	"羆": [
	"pi"
],
	"翍": [
	"pi",
	"bi",
	"po"
],
	"耚": [
	"pi"
],
	"肶": [
	"pi",
	"bi"
],
	"脴": [
	"pi"
],
	"腗": [
	"pi",
	"bi",
	"pai"
],
	"膍": [
	"pi"
],
	"苉": [
	"pi"
],
	"蚽": [
	"pi"
],
	"蚾": [
	"pi",
	"bo"
],
	"螕": [
	"pi",
	"bi"
],
	"螷": [
	"pi"
],
	"蠯": [
	"pi"
],
	"諀": [
	"pi",
	"bei"
],
	"豼": [
	"pi"
],
	"豾": [
	"pi"
],
	"釽": [
	"pi",
	"zhao"
],
	"鈚": [
	"pi",
	"bi"
],
	"鈲": [
	"pi",
	"gu"
],
	"鈹": [
	"pi"
],
	"鉟": [
	"pi"
],
	"銔": [
	"pi"
],
	"銢": [
	"pi"
],
	"錃": [
	"pi"
],
	"錍": [
	"pi"
],
	"鎞": [
	"pi",
	"bi"
],
	"闢": [
	"pi"
],
	"阰": [
	"pi"
],
	"隦": [
	"pi"
],
	"鞞": [
	"pi",
	"bing",
	"bi"
],
	"頗": [
	"po"
],
	"顖": [
	"pi",
	"xin"
],
	"駓": [
	"pi"
],
	"髬": [
	"pi"
],
	"魮": [
	"pi",
	"bi"
],
	"魾": [
	"pi"
],
	"鴄": [
	"pi"
],
	"鵧": [
	"pi"
],
	"鷿": [
	"pi"
],
	"鸊": [
	"pi",
	"bi"
],
	"丗": [
	"shi"
],
	"乨": [
	"shi"
],
	"亊": [
	"shi",
	"zhi"
],
	"佀": [
	"shi",
	"si"
],
	"佦": [
	"shi"
],
	"兘": [
	"shi"
],
	"冟": [
	"shi"
],
	"勢": [
	"shi"
],
	"卋": [
	"shi"
],
	"厔": [
	"shi",
	"zhi"
],
	"叓": [
	"shi",
	"li"
],
	"呞": [
	"shi"
],
	"呩": [
	"shi"
],
	"咶": [
	"shi",
	"huai",
	"gua",
	"guo"
],
	"啇": [
	"shi",
	"zhai",
	"di"
],
	"噓": [
	"xu"
],
	"塒": [
	"shi"
],
	"奭": [
	"shi"
],
	"媞": [
	"shi",
	"zhi",
	"ti"
],
	"嬕": [
	"shi"
],
	"実": [
	"shi"
],
	"宩": [
	"shi",
	"xi"
],
	"宲": [
	"shi",
	"dao"
],
	"寔": [
	"shi"
],
	"實": [
	"shi",
	"zhi"
],
	"屍": [
	"shi"
],
	"峕": [
	"shi"
],
	"崼": [
	"shi",
	"die"
],
	"嵵": [
	"shi"
],
	"師": [
	"shi"
],
	"弒": [
	"shi"
],
	"徥": [
	"shi",
	"ti"
],
	"忕": [
	"shi",
	"tai"
],
	"恀": [
	"shi"
],
	"惿": [
	"shi",
	"ti"
],
	"揓": [
	"shi"
],
	"旹": [
	"shi"
],
	"時": [
	"shi"
],
	"枾": [
	"shi"
],
	"柹": [
	"shi",
	"fei"
],
	"栻": [
	"shi"
],
	"楴": [
	"shi",
	"di",
	"ti"
],
	"榁": [
	"shi"
],
	"榯": [
	"shi"
],
	"檡": [
	"shi",
	"zhai",
	"tu"
],
	"洂": [
	"shi",
	"ye"
],
	"浉": [
	"shi"
],
	"湜": [
	"shi"
],
	"湤": [
	"shi"
],
	"溡": [
	"shi"
],
	"溮": [
	"shi"
],
	"溼": [
	"shi"
],
	"澨": [
	"shi",
	"cuo"
],
	"濕": [
	"shi",
	"xi",
	"ta"
],
	"烒": [
	"shi"
],
	"煶": [
	"shi"
],
	"狧": [
	"shi",
	"ta"
],
	"狶": [
	"shi",
	"xi"
],
	"獅": [
	"shi"
],
	"瑡": [
	"shi"
],
	"痑": [
	"shi",
	"tan"
],
	"眂": [
	"shi"
],
	"眎": [
	"shi"
],
	"眡": [
	"shi"
],
	"睗": [
	"shi"
],
	"祏": [
	"shi"
],
	"禵": [
	"shi",
	"zhi",
	"ti"
],
	"秲": [
	"shi",
	"zhi"
],
	"竍": [
	"shi"
],
	"笶": [
	"shi"
],
	"笹": [
	"shi",
	"xiao"
],
	"篒": [
	"shi"
],
	"篩": [
	"shi",
	"shai"
],
	"簭": [
	"shi"
],
	"籂": [
	"shi"
],
	"籭": [
	"shi",
	"shai"
],
	"絁": [
	"shi"
],
	"胑": [
	"shi",
	"zhi"
],
	"舓": [
	"shi"
],
	"葹": [
	"shi"
],
	"蒒": [
	"shi"
],
	"蒔": [
	"shi"
],
	"蝕": [
	"shi",
	"li",
	"long"
],
	"蝨": [
	"shi"
],
	"褆": [
	"ti"
],
	"褷": [
	"shi"
],
	"襫": [
	"shi"
],
	"襹": [
	"shi"
],
	"視": [
	"shi"
],
	"觢": [
	"shi"
],
	"試": [
	"shi"
],
	"詩": [
	"shi"
],
	"諟": [
	"shi",
	"di"
],
	"諡": [
	"shi"
],
	"識": [
	"shi"
],
	"貰": [
	"shi"
],
	"跩": [
	"zhuai"
],
	"軾": [
	"shi"
],
	"辻": [
	"shi"
],
	"遈": [
	"shi"
],
	"遞": [
	"shi",
	"dai",
	"di"
],
	"適": [
	"shi",
	"zhe",
	"di",
	"ti"
],
	"遰": [
	"shi",
	"dai",
	"di"
],
	"遾": [
	"shi"
],
	"邿": [
	"shi"
],
	"釃": [
	"shi",
	"li"
],
	"釈": [
	"shi"
],
	"鈰": [
	"shi"
],
	"鉂": [
	"shi"
],
	"鉃": [
	"shi",
	"zu"
],
	"鉐": [
	"shi",
	"zu"
],
	"鉽": [
	"shi"
],
	"銴": [
	"shi",
	"zhi"
],
	"鍉": [
	"shi",
	"di",
	"chi"
],
	"鍦": [
	"shi"
],
	"鎩": [
	"shi",
	"sha",
	"se"
],
	"飠": [
	"shi"
],
	"飭": [
	"shi",
	"chi"
],
	"飾": [
	"shi",
	"chi"
],
	"餙": [
	"shi",
	"xi"
],
	"餝": [
	"shi",
	"chi"
],
	"馶": [
	"shi",
	"zhi"
],
	"駛": [
	"shi"
],
	"魳": [
	"shi",
	"za"
],
	"鮖": [
	"shi"
],
	"鯴": [
	"shi"
],
	"鰘": [
	"shi"
],
	"鰣": [
	"shi"
],
	"鰤": [
	"shi"
],
	"鳲": [
	"shi"
],
	"鳾": [
	"shi"
],
	"鶳": [
	"shi"
],
	"鸤": [
	"shi"
],
	"鼫": [
	"shi"
],
	"鼭": [
	"shi"
],
	"齛": [
	"shi",
	"xie"
],
	"齥": [
	"shi",
	"xie"
],
	"丠": [
	"qiu"
],
	"厹": [
	"qiu",
	"rou"
],
	"叴": [
	"qiu"
],
	"唒": [
	"qiu"
],
	"坵": [
	"qiu"
],
	"媝": [
	"qiu"
],
	"寈": [
	"qiu",
	"qing"
],
	"崷": [
	"qiu"
],
	"巰": [
	"qiu"
],
	"恘": [
	"qiu"
],
	"扏": [
	"qiu"
],
	"搝": [
	"qiu"
],
	"朹": [
	"qiu",
	"gui"
],
	"梂": [
	"qiu"
],
	"櫹": [
	"qiu",
	"xiu",
	"xiao"
],
	"殏": [
	"qiu"
],
	"毬": [
	"qiu"
],
	"氿": [
	"qiu",
	"jiu",
	"gui"
],
	"汓": [
	"qiu",
	"you"
],
	"浗": [
	"qiu"
],
	"渞": [
	"qiu",
	"wu"
],
	"湬": [
	"qiu",
	"jiu",
	"jiao"
],
	"湭": [
	"qiu"
],
	"煪": [
	"qiu"
],
	"牫": [
	"qiu",
	"ge",
	"zang"
],
	"玌": [
	"qiu"
],
	"璆": [
	"qiu"
],
	"皳": [
	"qiu"
],
	"盚": [
	"qiu"
],
	"秌": [
	"qiu"
],
	"穐": [
	"qiu"
],
	"篍": [
	"qiu"
],
	"紌": [
	"qiu"
],
	"絿": [
	"qiu"
],
	"緧": [
	"qiu"
],
	"肍": [
	"qiu"
],
	"莍": [
	"qiu"
],
	"萩": [
	"qiu",
	"jiao"
],
	"蘒": [
	"qiu"
],
	"虯": [
	"qiu"
],
	"蛷": [
	"qiu"
],
	"蝵": [
	"qiu"
],
	"蟗": [
	"qiu"
],
	"蠤": [
	"qiu"
],
	"觓": [
	"qiu"
],
	"觩": [
	"qiu"
],
	"訅": [
	"qiu"
],
	"賕": [
	"qiu"
],
	"逎": [
	"qiu"
],
	"釓": [
	"qiu",
	"ga"
],
	"釚": [
	"qiu"
],
	"釻": [
	"qiu"
],
	"銶": [
	"qiu"
],
	"鞦": [
	"qiu"
],
	"鞧": [
	"qiu"
],
	"鮂": [
	"qiu"
],
	"鯄": [
	"qiu"
],
	"鰌": [
	"qiu"
],
	"鰍": [
	"qiu"
],
	"鰽": [
	"qiu"
],
	"鱃": [
	"qiu",
	"xiu"
],
	"鳩": [
	"jiu"
],
	"鵭": [
	"qiu"
],
	"鶖": [
	"qiu"
],
	"鹙": [
	"qiu"
],
	"龜": [
	"qiu",
	"gui",
	"jun"
],
	"龝": [
	"qiu"
],
	"並": [
	"bing"
],
	"仌": [
	"bing"
],
	"併": [
	"bing"
],
	"倂": [
	"bing"
],
	"偋": [
	"bing"
],
	"傡": [
	"bing"
],
	"垪": [
	"bing"
],
	"寎": [
	"bing"
],
	"幷": [
	"bing"
],
	"庰": [
	"bing"
],
	"怲": [
	"bing"
],
	"抦": [
	"bing"
],
	"掤": [
	"bing"
],
	"昞": [
	"bing",
	"fang"
],
	"昺": [
	"bing"
],
	"栟": [
	"bing"
],
	"栤": [
	"bing"
],
	"梹": [
	"bing"
],
	"棅": [
	"bing"
],
	"檳": [
	"bing"
],
	"氷": [
	"bing"
],
	"燷": [
	"bing"
],
	"琕": [
	"bing",
	"pin"
],
	"痭": [
	"bing",
	"peng",
	"beng"
],
	"癛": [
	"bing",
	"lin"
],
	"癝": [
	"bing",
	"lin"
],
	"眪": [
	"bing",
	"fang"
],
	"稟": [
	"bing",
	"lin"
],
	"窉": [
	"bing"
],
	"竝": [
	"bing"
],
	"絣": [
	"bing",
	"peng",
	"beng"
],
	"綆": [
	"bing",
	"geng"
],
	"苪": [
	"bing"
],
	"蛃": [
	"bing"
],
	"誁": [
	"bing"
],
	"跰": [
	"bing",
	"beng",
	"pian"
],
	"鈵": [
	"bing"
],
	"鉼": [
	"bing",
	"ping"
],
	"鋲": [
	"bing"
],
	"陃": [
	"bing"
],
	"靐": [
	"bing"
],
	"鞆": [
	"bing"
],
	"鞸": [
	"bing",
	"bi"
],
	"餅": [
	"bing"
],
	"餠": [
	"bing"
],
	"鮩": [
	"bing",
	"bi"
],
	"亪": [
	"ye"
],
	"亱": [
	"ye"
],
	"倻": [
	"ye",
	"ya"
],
	"偞": [
	"ye",
	"zha",
	"xie"
],
	"僷": [
	"ye"
],
	"吔": [
	"ye"
],
	"啘": [
	"ye",
	"wa"
],
	"嘢": [
	"ye",
	"ge"
],
	"嚈": [
	"ye"
],
	"埜": [
	"ye"
],
	"堨": [
	"ye",
	"ai",
	"e"
],
	"墷": [
	"ye"
],
	"壄": [
	"ye"
],
	"峫": [
	"ye",
	"xie"
],
	"嶪": [
	"ye"
],
	"嶫": [
	"ye"
],
	"懕": [
	"ye",
	"yan"
],
	"抴": [
	"ye",
	"she"
],
	"捙": [
	"ye",
	"zhuai"
],
	"擖": [
	"ye",
	"zha",
	"jia",
	"qia"
],
	"擛": [
	"ye"
],
	"擨": [
	"ye"
],
	"擪": [
	"ye"
],
	"擫": [
	"ye"
],
	"暍": [
	"ye"
],
	"曄": [
	"ye"
],
	"曅": [
	"ye"
],
	"曗": [
	"ye"
],
	"枒": [
	"ye",
	"ya"
],
	"枼": [
	"ye"
],
	"枽": [
	"ye"
],
	"楪": [
	"ye",
	"die"
],
	"業": [
	"ye"
],
	"歋": [
	"ye"
],
	"殕": [
	"ye",
	"tou",
	"bo"
],
	"殗": [
	"ye",
	"yan"
],
	"漜": [
	"ye"
],
	"潱": [
	"ye"
],
	"澲": [
	"ye"
],
	"煠": [
	"ye",
	"zha"
],
	"熀": [
	"ye",
	"huang"
],
	"燁": [
	"ye"
],
	"爗": [
	"ye"
],
	"爺": [
	"ye"
],
	"瓛": [
	"ye",
	"yan",
	"huan"
],
	"痷": [
	"ye",
	"e",
	"an"
],
	"皣": [
	"ye"
],
	"瞱": [
	"ye"
],
	"瞸": [
	"ye"
],
	"礏": [
	"ye"
],
	"窫": [
	"ye",
	"ya"
],
	"緤": [
	"ye",
	"xie"
],
	"聶": [
	"nie"
],
	"葉": [
	"ye",
	"she"
],
	"虵": [
	"ye",
	"she"
],
	"蠮": [
	"ye"
],
	"蠱": [
	"ye",
	"gu"
],
	"謁": [
	"ye"
],
	"鄓": [
	"ye"
],
	"鄴": [
	"ye"
],
	"釾": [
	"ye",
	"ya"
],
	"鋣": [
	"ye"
],
	"鍱": [
	"ye",
	"xie"
],
	"鎁": [
	"ye"
],
	"鎑": [
	"ye",
	"ge",
	"ta"
],
	"鐷": [
	"ye",
	"xie"
],
	"靨": [
	"ye",
	"yan"
],
	"頁": [
	"ye",
	"xie"
],
	"餣": [
	"ye"
],
	"饁": [
	"ye"
],
	"馌": [
	"ye"
],
	"驜": [
	"ye"
],
	"鵺": [
	"ye"
],
	"鸈": [
	"ye"
],
	"黦": [
	"ye",
	"yue"
],
	"叢": [
	"cong"
],
	"囪": [
	"cong",
	"chuang"
],
	"婃": [
	"cong"
],
	"孮": [
	"cong"
],
	"従": [
	"cong"
],
	"徖": [
	"cong"
],
	"從": [
	"cong",
	"zong"
],
	"忩": [
	"cong"
],
	"怱": [
	"cong"
],
	"悤": [
	"cong"
],
	"悰": [
	"cong"
],
	"慒": [
	"cong",
	"cao"
],
	"憁": [
	"cong",
	"song"
],
	"暰": [
	"cong"
],
	"棇": [
	"cong",
	"song"
],
	"楤": [
	"cong",
	"song"
],
	"樅": [
	"cong",
	"zong"
],
	"樬": [
	"cong"
],
	"樷": [
	"cong"
],
	"欉": [
	"cong"
],
	"漎": [
	"cong",
	"song"
],
	"漗": [
	"cong"
],
	"潀": [
	"cong",
	"zong"
],
	"潈": [
	"cong",
	"zong"
],
	"潨": [
	"cong",
	"zong"
],
	"灇": [
	"cong"
],
	"焧": [
	"cong"
],
	"熜": [
	"cong",
	"zong"
],
	"燪": [
	"cong",
	"zong"
],
	"爜": [
	"cong"
],
	"瑽": [
	"cong"
],
	"瞛": [
	"cong"
],
	"碂": [
	"cong",
	"zong"
],
	"篵": [
	"cong"
],
	"総": [
	"cong",
	"zong"
],
	"緫": [
	"cong",
	"zong"
],
	"縦": [
	"cong",
	"zong"
],
	"縱": [
	"cong",
	"zong"
],
	"總": [
	"zong"
],
	"繱": [
	"cong"
],
	"聡": [
	"cong"
],
	"聦": [
	"cong"
],
	"聰": [
	"cong"
],
	"茐": [
	"cong"
],
	"菆": [
	"cong",
	"chu",
	"zou",
	"cuan"
],
	"蓯": [
	"cong",
	"zong",
	"song"
],
	"蔥": [
	"cong"
],
	"藂": [
	"cong"
],
	"蟌": [
	"cong"
],
	"誴": [
	"cong"
],
	"謥": [
	"cong"
],
	"賨": [
	"cong"
],
	"賩": [
	"cong"
],
	"鏦": [
	"cong"
],
	"騘": [
	"cong"
],
	"驄": [
	"cong"
],
	"倲": [
	"dong"
],
	"働": [
	"dong"
],
	"凍": [
	"dong"
],
	"動": [
	"dong"
],
	"勭": [
	"dong",
	"tong"
],
	"埬": [
	"dong"
],
	"墥": [
	"dong",
	"tuan"
],
	"姛": [
	"dong"
],
	"娻": [
	"dong"
],
	"嬞": [
	"dong"
],
	"峝": [
	"dong",
	"tong"
],
	"崠": [
	"dong"
],
	"崬": [
	"dong"
],
	"戙": [
	"dong"
],
	"挏": [
	"dong"
],
	"揰": [
	"dong",
	"chong"
],
	"昸": [
	"dong"
],
	"東": [
	"dong"
],
	"棟": [
	"dong"
],
	"氭": [
	"dong"
],
	"涷": [
	"dong"
],
	"湩": [
	"dong",
	"tong"
],
	"烔": [
	"dong",
	"tong"
],
	"燑": [
	"dong",
	"tong",
	"jiong"
],
	"狫": [
	"dong",
	"lao"
],
	"笗": [
	"dong"
],
	"筩": [
	"dong",
	"tong",
	"yong"
],
	"箽": [
	"dong"
],
	"絧": [
	"dong",
	"tong"
],
	"腖": [
	"dong"
],
	"苳": [
	"dong"
],
	"菄": [
	"dong"
],
	"蕫": [
	"dong"
],
	"蝀": [
	"dong"
],
	"衕": [
	"dong",
	"tong"
],
	"詷": [
	"dong",
	"tong"
],
	"諌": [
	"dong"
],
	"迵": [
	"dong"
],
	"霘": [
	"dong"
],
	"駧": [
	"dong"
],
	"騆": [
	"dong",
	"zhou"
],
	"鮗": [
	"dong"
],
	"鯟": [
	"dong"
],
	"鶇": [
	"dong"
],
	"鶫": [
	"dong"
],
	"鼕": [
	"dong"
],
	"亖": [
	"si"
],
	"価": [
	"si"
],
	"俬": [
	"si"
],
	"偲": [
	"si",
	"cai"
],
	"傂": [
	"si",
	"zhi"
],
	"儩": [
	"si"
],
	"凘": [
	"si"
],
	"厠": [
	"ce"
],
	"噝": [
	"si"
],
	"娰": [
	"si"
],
	"媤": [
	"si"
],
	"孠": [
	"si"
],
	"廝": [
	"si"
],
	"恖": [
	"si"
],
	"愢": [
	"si",
	"sai"
],
	"杫": [
	"si",
	"xi",
	"zhi"
],
	"枱": [
	"si",
	"tai"
],
	"柶": [
	"si"
],
	"楒": [
	"si"
],
	"榹": [
	"si"
],
	"泀": [
	"si"
],
	"泤": [
	"si"
],
	"洍": [
	"si"
],
	"涘": [
	"si"
],
	"瀃": [
	"si"
],
	"燍": [
	"si"
],
	"牭": [
	"si"
],
	"磃": [
	"si",
	"ti"
],
	"禗": [
	"si"
],
	"禠": [
	"si"
],
	"禩": [
	"si"
],
	"竢": [
	"si"
],
	"簛": [
	"si",
	"shai"
],
	"糹": [
	"si"
],
	"絲": [
	"si"
],
	"緦": [
	"si"
],
	"罒": [
	"si"
],
	"罳": [
	"si"
],
	"肂": [
	"si"
],
	"蕬": [
	"si"
],
	"蕼": [
	"si"
],
	"虒": [
	"si",
	"zhi",
	"ti"
],
	"蜤": [
	"si"
],
	"螄": [
	"si"
],
	"蟖": [
	"si"
],
	"蟴": [
	"si"
],
	"覗": [
	"si"
],
	"謕": [
	"ti"
],
	"貄": [
	"si"
],
	"釲": [
	"si"
],
	"鈶": [
	"si"
],
	"鈻": [
	"si"
],
	"鉰": [
	"si"
],
	"銯": [
	"si"
],
	"鋖": [
	"si",
	"tuo"
],
	"鍶": [
	"si",
	"song"
],
	"鐁": [
	"si"
],
	"颸": [
	"si"
],
	"飔": [
	"si"
],
	"飤": [
	"si"
],
	"飼": [
	"si"
],
	"駟": [
	"si"
],
	"騃": [
	"si",
	"ai"
],
	"騦": [
	"si"
],
	"鷉": [
	"si",
	"ti"
],
	"鷥": [
	"si"
],
	"麗": [
	"si",
	"li"
],
	"鼶": [
	"si"
],
	"乗": [
	"cheng",
	"sheng"
],
	"侱": [
	"cheng",
	"ting"
],
	"偁": [
	"cheng"
],
	"僜": [
	"cheng",
	"deng",
	"teng"
],
	"嗆": [
	"qiang"
],
	"堘": [
	"cheng"
],
	"塖": [
	"cheng"
],
	"娍": [
	"cheng",
	"sheng"
],
	"宬": [
	"cheng"
],
	"峸": [
	"cheng"
],
	"庱": [
	"cheng"
],
	"悜": [
	"cheng"
],
	"憆": [
	"cheng"
],
	"懲": [
	"cheng"
],
	"挰": [
	"cheng"
],
	"掁": [
	"cheng"
],
	"搶": [
	"cheng",
	"qiang"
],
	"摚": [
	"cheng"
],
	"摤": [
	"cheng",
	"qiang"
],
	"撐": [
	"cheng"
],
	"朾": [
	"cheng",
	"zhen"
],
	"棖": [
	"cheng",
	"chang"
],
	"棦": [
	"cheng"
],
	"椉": [
	"cheng"
],
	"槍": [
	"cheng",
	"qiang"
],
	"橕": [
	"cheng"
],
	"橖": [
	"cheng",
	"tang"
],
	"檉": [
	"cheng"
],
	"檙": [
	"cheng"
],
	"泟": [
	"cheng"
],
	"洆": [
	"cheng"
],
	"浾": [
	"cheng"
],
	"淨": [
	"cheng",
	"jing"
],
	"溗": [
	"cheng"
],
	"澂": [
	"cheng"
],
	"瀓": [
	"cheng"
],
	"瀞": [
	"jing"
],
	"爯": [
	"cheng"
],
	"牚": [
	"cheng"
],
	"珵": [
	"cheng",
	"ting"
],
	"珹": [
	"cheng"
],
	"琤": [
	"cheng"
],
	"瑲": [
	"cheng",
	"cang",
	"qiang"
],
	"畻": [
	"cheng"
],
	"睈": [
	"cheng"
],
	"矃": [
	"cheng",
	"ning"
],
	"碀": [
	"cheng"
],
	"稱": [
	"cheng",
	"chen"
],
	"穪": [
	"cheng",
	"bie"
],
	"窚": [
	"cheng"
],
	"竀": [
	"cheng"
],
	"筬": [
	"cheng"
],
	"絾": [
	"cheng"
],
	"緽": [
	"cheng"
],
	"脭": [
	"cheng"
],
	"荿": [
	"cheng"
],
	"蟶": [
	"cheng"
],
	"誠": [
	"cheng"
],
	"赪": [
	"cheng"
],
	"赬": [
	"cheng"
],
	"踜": [
	"cheng"
],
	"郕": [
	"cheng"
],
	"鋮": [
	"cheng"
],
	"鎗": [
	"cheng",
	"qiang"
],
	"鏳": [
	"cheng"
],
	"鏿": [
	"cheng"
],
	"鐺": [
	"cheng",
	"dang"
],
	"阷": [
	"cheng"
],
	"靗": [
	"cheng"
],
	"頳": [
	"cheng"
],
	"饓": [
	"cheng"
],
	"騁": [
	"cheng"
],
	"騬": [
	"cheng"
],
	"鯎": [
	"cheng"
],
	"黨": [
	"dang"
],
	"偗": [
	"sheng"
],
	"剰": [
	"sheng"
],
	"勝": [
	"sheng"
],
	"呏": [
	"sheng"
],
	"墭": [
	"sheng"
],
	"憴": [
	"sheng"
],
	"斘": [
	"sheng"
],
	"昇": [
	"sheng"
],
	"晠": [
	"sheng"
],
	"曻": [
	"sheng"
],
	"枡": [
	"sheng"
],
	"榺": [
	"sheng"
],
	"橳": [
	"sheng"
],
	"殅": [
	"sheng"
],
	"殸": [
	"sheng",
	"qing",
	"keng"
],
	"泩": [
	"sheng"
],
	"渻": [
	"sheng"
],
	"湦": [
	"sheng"
],
	"焺": [
	"sheng"
],
	"狌": [
	"sheng",
	"xing"
],
	"珄": [
	"sheng"
],
	"琞": [
	"sheng",
	"wang"
],
	"竔": [
	"sheng"
],
	"箵": [
	"sheng",
	"xing"
],
	"縄": [
	"sheng"
],
	"繩": [
	"sheng"
],
	"聖": [
	"sheng"
],
	"聲": [
	"sheng"
],
	"苼": [
	"sheng",
	"rui"
],
	"蕂": [
	"sheng"
],
	"譝": [
	"sheng"
],
	"貹": [
	"sheng"
],
	"賸": [
	"sheng"
],
	"鉎": [
	"sheng"
],
	"鍟": [
	"sheng"
],
	"阩": [
	"sheng"
],
	"陞": [
	"sheng"
],
	"陹": [
	"sheng"
],
	"鱦": [
	"ying"
],
	"鵿": [
	"sheng"
],
	"鼪": [
	"sheng"
],
	"丟": [
	"diu"
],
	"銩": [
	"diu"
],
	"颩": [
	"diu",
	"diao"
],
	"両": [
	"liang"
],
	"俍": [
	"liang",
	"lang"
],
	"倆": [
	"liang",
	"lia"
],
	"倞": [
	"liang",
	"jing"
],
	"兩": [
	"liang"
],
	"哴": [
	"liang",
	"lang"
],
	"唡": [
	"liang"
],
	"啢": [
	"liang"
],
	"喨": [
	"liang"
],
	"悢": [
	"liang",
	"lang"
],
	"掚": [
	"liang"
],
	"樑": [
	"liang"
],
	"涼": [
	"liang"
],
	"湸": [
	"liang"
],
	"煷": [
	"liang"
],
	"簗": [
	"liang"
],
	"糧": [
	"liang"
],
	"綡": [
	"liang"
],
	"緉": [
	"liang"
],
	"脼": [
	"liang",
	"lang"
],
	"蜋": [
	"liang",
	"lang"
],
	"蜽": [
	"liang"
],
	"裲": [
	"liang"
],
	"諒": [
	"liang"
],
	"蹣": [
	"liang",
	"pan",
	"man"
],
	"輌": [
	"liang"
],
	"輛": [
	"liang"
],
	"輬": [
	"liang"
],
	"辌": [
	"liang"
],
	"鍄": [
	"liang"
],
	"閬": [
	"liang",
	"lang"
],
	"靚": [
	"liang",
	"jing"
],
	"駺": [
	"liang",
	"lang"
],
	"魎": [
	"liang"
],
	"丣": [
	"you"
],
	"亴": [
	"you"
],
	"偤": [
	"you"
],
	"優": [
	"you"
],
	"冘": [
	"you",
	"yin"
],
	"哊": [
	"you"
],
	"唀": [
	"you"
],
	"嚘": [
	"you"
],
	"姷": [
	"you"
],
	"孧": [
	"you"
],
	"尣": [
	"you",
	"wang"
],
	"峟": [
	"you"
],
	"峳": [
	"you"
],
	"庮": [
	"you"
],
	"怣": [
	"you"
],
	"怮": [
	"you",
	"yao"
],
	"憂": [
	"you"
],
	"懮": [
	"you"
],
	"戭": [
	"you",
	"yan"
],
	"揂": [
	"you",
	"jiu"
],
	"斿": [
	"you",
	"liu"
],
	"梄": [
	"you"
],
	"梎": [
	"you",
	"ao"
],
	"楢": [
	"you"
],
	"槱": [
	"you",
	"chao"
],
	"櫌": [
	"you"
],
	"櫾": [
	"you"
],
	"汼": [
	"you",
	"niu"
],
	"沋": [
	"you"
],
	"泈": [
	"you",
	"zhong"
],
	"泑": [
	"you",
	"ao"
],
	"浟": [
	"you",
	"di"
],
	"湵": [
	"you"
],
	"滺": [
	"you"
],
	"瀀": [
	"you"
],
	"牗": [
	"you"
],
	"狖": [
	"you"
],
	"猶": [
	"you",
	"yao"
],
	"獶": [
	"you",
	"nao"
],
	"甴": [
	"you",
	"zha"
],
	"祐": [
	"you"
],
	"禉": [
	"you"
],
	"秞": [
	"you"
],
	"糿": [
	"you"
],
	"纋": [
	"you"
],
	"羐": [
	"you"
],
	"羑": [
	"you"
],
	"羗": [
	"you",
	"qiang"
],
	"耰": [
	"you"
],
	"聈": [
	"you"
],
	"肬": [
	"you"
],
	"脜": [
	"you"
],
	"脩": [
	"you",
	"xiu",
	"tiao",
	"xiao"
],
	"苃": [
	"you"
],
	"莤": [
	"you",
	"su"
],
	"蒏": [
	"you",
	"yong"
],
	"蕕": [
	"you"
],
	"蚘": [
	"you",
	"hui"
],
	"蜏": [
	"you"
],
	"褎": [
	"you",
	"xiu"
],
	"褏": [
	"you",
	"xiu"
],
	"訧": [
	"you"
],
	"誘": [
	"you"
],
	"貁": [
	"you"
],
	"輏": [
	"you"
],
	"輶": [
	"you"
],
	"迶": [
	"you"
],
	"逌": [
	"you"
],
	"逰": [
	"you"
],
	"遊": [
	"you"
],
	"邎": [
	"you"
],
	"郵": [
	"you",
	"chui"
],
	"鄾": [
	"you"
],
	"酭": [
	"you"
],
	"鈾": [
	"you"
],
	"銪": [
	"you"
],
	"銹": [
	"xiu"
],
	"駀": [
	"you"
],
	"魷": [
	"you"
],
	"鮋": [
	"you"
],
	"鲉": [
	"you"
],
	"麀": [
	"you"
],
	"乵": [
	"yan"
],
	"偐": [
	"yan"
],
	"偣": [
	"yan"
],
	"傿": [
	"yan",
	"yin"
],
	"儼": [
	"yan"
],
	"兗": [
	"yan"
],
	"円": [
	"yan"
],
	"剦": [
	"yan"
],
	"匽": [
	"yan"
],
	"厃": [
	"yan",
	"wei"
],
	"厭": [
	"yan"
],
	"厳": [
	"yan"
],
	"厴": [
	"yan"
],
	"唌": [
	"yan",
	"dan",
	"xian"
],
	"喦": [
	"yan",
	"nie"
],
	"喭": [
	"yan"
],
	"噞": [
	"yan"
],
	"嚥": [
	"yan"
],
	"嚴": [
	"yan"
],
	"囐": [
	"yan",
	"nie",
	"e",
	"za"
],
	"塩": [
	"yan"
],
	"墕": [
	"yan"
],
	"壛": [
	"yan"
],
	"壧": [
	"yan"
],
	"夵": [
	"yan",
	"tao"
],
	"妟": [
	"yan"
],
	"姲": [
	"yan"
],
	"姸": [
	"yan"
],
	"娫": [
	"yan"
],
	"娮": [
	"yan"
],
	"媕": [
	"yan",
	"e",
	"an"
],
	"嬊": [
	"yan"
],
	"嬐": [
	"yan",
	"jin",
	"xian"
],
	"嬮": [
	"yan"
],
	"嬿": [
	"yan"
],
	"孍": [
	"yan"
],
	"屵": [
	"yan",
	"e"
],
	"崄": [
	"xian"
],
	"嵃": [
	"yan"
],
	"嵒": [
	"yan",
	"nie"
],
	"嵓": [
	"yan"
],
	"嶖": [
	"yan"
],
	"嶮": [
	"xian"
],
	"巌": [
	"yan"
],
	"巖": [
	"yan"
],
	"巗": [
	"yan"
],
	"巘": [
	"yan"
],
	"巚": [
	"yan"
],
	"廵": [
	"xun"
],
	"弇": [
	"yan",
	"nan"
],
	"彥": [
	"yan"
],
	"愝": [
	"yan"
],
	"扊": [
	"yan"
],
	"抁": [
	"yan"
],
	"挩": [
	"yan",
	"tuo",
	"shui"
],
	"挻": [
	"shan"
],
	"捝": [
	"yan",
	"tuo",
	"shui"
],
	"掞": [
	"yan",
	"shan"
],
	"揅": [
	"yan"
],
	"揜": [
	"yan"
],
	"敥": [
	"yan",
	"jiao"
],
	"昖": [
	"yan"
],
	"晻": [
	"yan",
	"an"
],
	"暥": [
	"yan"
],
	"曕": [
	"yan"
],
	"曮": [
	"yan"
],
	"棪": [
	"yan"
],
	"椻": [
	"yan",
	"ya"
],
	"椼": [
	"yan"
],
	"楌": [
	"yan"
],
	"樮": [
	"yan"
],
	"橪": [
	"yan",
	"ran"
],
	"檿": [
	"yan"
],
	"櫩": [
	"yan"
],
	"欕": [
	"yan"
],
	"沇": [
	"yan"
],
	"洝": [
	"yan",
	"e",
	"an"
],
	"淊": [
	"yan",
	"han"
],
	"渰": [
	"yan"
],
	"渷": [
	"yan"
],
	"湺": [
	"yan",
	"dian",
	"xian"
],
	"溎": [
	"yan",
	"gui"
],
	"漹": [
	"yan"
],
	"灎": [
	"yan"
],
	"灔": [
	"yan"
],
	"灧": [
	"yan"
],
	"灩": [
	"yan"
],
	"炏": [
	"yan",
	"kai"
],
	"烻": [
	"yan",
	"shan"
],
	"焔": [
	"yan"
],
	"煙": [
	"yan"
],
	"熖": [
	"yan"
],
	"燄": [
	"yan"
],
	"爓": [
	"yan",
	"xun"
],
	"牪": [
	"yan"
],
	"狿": [
	"yan"
],
	"猒": [
	"yan"
],
	"珚": [
	"yan"
],
	"琂": [
	"yan"
],
	"甗": [
	"yan"
],
	"硏": [
	"yan"
],
	"硯": [
	"yan"
],
	"硽": [
	"yan"
],
	"碞": [
	"yan"
],
	"礹": [
	"yan"
],
	"篶": [
	"yan"
],
	"簷": [
	"yan"
],
	"綖": [
	"yan",
	"xian"
],
	"縯": [
	"yan",
	"yin"
],
	"膁": [
	"yan",
	"qian",
	"xian"
],
	"臙": [
	"yan"
],
	"艶": [
	"yan"
],
	"艷": [
	"yan"
],
	"莚": [
	"yan"
],
	"菴": [
	"an"
],
	"萒": [
	"yan",
	"juan"
],
	"葊": [
	"yan",
	"an"
],
	"葕": [
	"yan"
],
	"蔅": [
	"yan"
],
	"薟": [
	"yan",
	"lian",
	"xian",
	"kan"
],
	"虤": [
	"yan"
],
	"蝘": [
	"yan"
],
	"裺": [
	"yan",
	"an"
],
	"褗": [
	"yan"
],
	"覎": [
	"yan"
],
	"觃": [
	"yan"
],
	"觾": [
	"yan"
],
	"訁": [
	"yan"
],
	"訮": [
	"yan"
],
	"詽": [
	"yan"
],
	"諺": [
	"yan"
],
	"讌": [
	"yan"
],
	"讞": [
	"yan"
],
	"豓": [
	"yan"
],
	"豔": [
	"yan"
],
	"豜": [
	"yan",
	"jian"
],
	"豣": [
	"yan",
	"jian"
],
	"贋": [
	"yan"
],
	"贗": [
	"yan"
],
	"躽": [
	"yan"
],
	"軅": [
	"yan"
],
	"這": [
	"yan",
	"zhe"
],
	"遃": [
	"yan",
	"an"
],
	"郔": [
	"yan"
],
	"酀": [
	"yan"
],
	"酓": [
	"yan",
	"yin"
],
	"醃": [
	"yan"
],
	"醶": [
	"yan",
	"lian",
	"xian",
	"jian"
],
	"醼": [
	"yan"
],
	"釅": [
	"yan"
],
	"鉛": [
	"qian"
],
	"錟": [
	"yan",
	"xian",
	"tan"
],
	"閆": [
	"yan"
],
	"閹": [
	"yan"
],
	"閻": [
	"yan"
],
	"阭": [
	"yan",
	"yun"
],
	"陰": [
	"yan",
	"yin",
	"an"
],
	"隁": [
	"yan"
],
	"隒": [
	"yan"
],
	"險": [
	"xian"
],
	"顏": [
	"yan"
],
	"顑": [
	"kan"
],
	"顔": [
	"yan",
	"ya"
],
	"顩": [
	"yan"
],
	"饜": [
	"yan"
],
	"騐": [
	"yan"
],
	"験": [
	"yan"
],
	"騴": [
	"yan"
],
	"驗": [
	"yan"
],
	"驠": [
	"yan"
],
	"鬳": [
	"yan"
],
	"魘": [
	"yan"
],
	"鰋": [
	"yan"
],
	"鳫": [
	"yan"
],
	"鳱": [
	"yan",
	"gan",
	"han"
],
	"鴈": [
	"yan"
],
	"鴳": [
	"yan"
],
	"鶠": [
	"yan"
],
	"鷃": [
	"yan"
],
	"鷰": [
	"yan"
],
	"鹽": [
	"yan"
],
	"麙": [
	"yan",
	"xian"
],
	"麣": [
	"yan"
],
	"麲": [
	"yan",
	"xian"
],
	"黡": [
	"yan"
],
	"黤": [
	"yan"
],
	"黫": [
	"yan"
],
	"黬": [
	"yan"
],
	"黭": [
	"yan"
],
	"黰": [
	"yan",
	"zhen"
],
	"黶": [
	"yan"
],
	"鼴": [
	"yan"
],
	"齗": [
	"yan",
	"yin"
],
	"齞": [
	"yan"
],
	"齴": [
	"yan"
],
	"龂": [
	"yan",
	"yin"
],
	"龑": [
	"yan"
],
	"坢": [
	"ban",
	"pan"
],
	"埿": [
	"ban",
	"ni"
],
	"姅": [
	"ban"
],
	"岅": [
	"ban"
],
	"怑": [
	"ban"
],
	"搫": [
	"ban",
	"pan",
	"po"
],
	"攽": [
	"ban"
],
	"斒": [
	"ban"
],
	"昄": [
	"ban"
],
	"朌": [
	"ban",
	"fen"
],
	"柈": [
	"ban",
	"pan"
],
	"湴": [
	"ban",
	"pan"
],
	"瓪": [
	"ban"
],
	"秚": [
	"ban"
],
	"籓": [
	"ban",
	"pan",
	"fan"
],
	"粄": [
	"ban"
],
	"絆": [
	"ban"
],
	"肦": [
	"ban",
	"fen"
],
	"蝂": [
	"ban"
],
	"螁": [
	"ban"
],
	"螌": [
	"ban",
	"pan",
	"huan"
],
	"褩": [
	"ban",
	"pan"
],
	"覂": [
	"ban",
	"feng"
],
	"跘": [
	"ban",
	"pan"
],
	"辦": [
	"ban"
],
	"辧": [
	"bian"
],
	"辬": [
	"ban"
],
	"辯": [
	"bian"
],
	"鈑": [
	"ban"
],
	"鉡": [
	"ban"
],
	"闆": [
	"ban",
	"pan"
],
	"靽": [
	"ban"
],
	"頒": [
	"ban"
],
	"魬": [
	"ban"
],
	"鳻": [
	"ban",
	"fen"
],
	"嗙": [
	"bang",
	"pang",
	"beng"
],
	"垹": [
	"bang"
],
	"埲": [
	"beng"
],
	"塝": [
	"bang"
],
	"嫎": [
	"bang",
	"pang"
],
	"峀": [
	"bang"
],
	"崗": [
	"bang",
	"gang"
],
	"幇": [
	"bang"
],
	"幚": [
	"bang"
],
	"幫": [
	"bang"
],
	"徬": [
	"pang"
],
	"挷": [
	"bang",
	"peng",
	"beng"
],
	"捠": [
	"bang"
],
	"搒": [
	"bang",
	"peng"
],
	"棓": [
	"bang",
	"bei",
	"pou"
],
	"牓": [
	"bang"
],
	"玤": [
	"bang"
],
	"硥": [
	"bang",
	"mang"
],
	"稖": [
	"bang"
],
	"紡": [
	"bang",
	"fang"
],
	"綁": [
	"bang"
],
	"縍": [
	"bang"
],
	"艕": [
	"bang"
],
	"蚄": [
	"bang",
	"fang"
],
	"蛖": [
	"bang",
	"mang"
],
	"蜯": [
	"bang"
],
	"謗": [
	"bang"
],
	"邫": [
	"bang"
],
	"鎊": [
	"bang",
	"pang"
],
	"鞤": [
	"bang"
],
	"騯": [
	"bang",
	"peng"
],
	"髈": [
	"bang",
	"pang"
],
	"喪": [
	"sang"
],
	"桒": [
	"sang"
],
	"槡": [
	"sang"
],
	"纕": [
	"sang",
	"xiang",
	"rang"
],
	"褬": [
	"sang"
],
	"鎟": [
	"sang"
],
	"顙": [
	"sang"
],
	"惃": [
	"gun"
],
	"棞": [
	"gun"
],
	"渾": [
	"hun"
],
	"滾": [
	"gun"
],
	"琯": [
	"gun",
	"guan",
	"quan"
],
	"璭": [
	"gun"
],
	"睔": [
	"gun"
],
	"睴": [
	"gun"
],
	"緄": [
	"gun"
],
	"緷": [
	"gun",
	"yun"
],
	"蓘": [
	"gun"
],
	"蔉": [
	"gun"
],
	"袞": [
	"gun"
],
	"裷": [
	"gun",
	"yuan"
],
	"謴": [
	"gun"
],
	"輥": [
	"gun"
],
	"錕": [
	"kun"
],
	"鮌": [
	"gun"
],
	"鯀": [
	"gun"
],
	"鰥": [
	"guan"
],
	"侸": [
	"shu",
	"dou"
],
	"俆": [
	"xu"
],
	"俶": [
	"chu",
	"ti"
],
	"倐": [
	"shu"
],
	"儵": [
	"shu",
	"tiao"
],
	"咰": [
	"shu",
	"xun"
],
	"婌": [
	"shu"
],
	"孎": [
	"shu",
	"zhu",
	"chuo"
],
	"尌": [
	"shu",
	"zhu"
],
	"尗": [
	"shu"
],
	"屬": [
	"shu",
	"zhu"
],
	"庻": [
	"shu"
],
	"怷": [
	"shu"
],
	"捈": [
	"shu",
	"cha",
	"tu"
],
	"捒": [
	"shu",
	"song",
	"sou"
],
	"掓": [
	"shu"
],
	"攄": [
	"shu"
],
	"數": [
	"shu"
],
	"暏": [
	"shu",
	"du"
],
	"書": [
	"shu"
],
	"朮": [
	"shu"
],
	"杸": [
	"shu",
	"dui"
],
	"柕": [
	"shu"
],
	"樞": [
	"shu",
	"du"
],
	"樹": [
	"shu"
],
	"橾": [
	"shu",
	"qiao",
	"sao"
],
	"毺": [
	"shu"
],
	"氀": [
	"shu",
	"dou",
	"lv"
],
	"潄": [
	"shu"
],
	"潏": [
	"shu",
	"jue"
],
	"潻": [
	"shu"
],
	"濖": [
	"shu"
],
	"瀭": [
	"shu"
],
	"焂": [
	"shu"
],
	"瑹": [
	"shu",
	"tu"
],
	"璹": [
	"shu"
],
	"疎": [
	"shu"
],
	"癙": [
	"shu"
],
	"稌": [
	"shu",
	"tu"
],
	"竪": [
	"shu"
],
	"籔": [
	"shu",
	"sou"
],
	"糬": [
	"shu"
],
	"紓": [
	"shu"
],
	"紵": [
	"shu",
	"zhu"
],
	"絉": [
	"shu"
],
	"綀": [
	"shu"
],
	"翛": [
	"shu",
	"xiao"
],
	"荗": [
	"shu"
],
	"蒁": [
	"shu"
],
	"蒣": [
	"shu",
	"xu"
],
	"薥": [
	"shu"
],
	"藪": [
	"shu",
	"sou",
	"cou"
],
	"藷": [
	"shu",
	"zhu"
],
	"虪": [
	"shu"
],
	"蠴": [
	"shu"
],
	"蠾": [
	"zhu"
],
	"術": [
	"shu"
],
	"裋": [
	"shu"
],
	"襡": [
	"shu"
],
	"襩": [
	"shu"
],
	"謶": [
	"shu",
	"zhuo",
	"zhe"
],
	"豎": [
	"shu"
],
	"贖": [
	"shu"
],
	"踈": [
	"shu"
],
	"軗": [
	"shu"
],
	"輸": [
	"shu"
],
	"鄃": [
	"shu"
],
	"鉥": [
	"shu"
],
	"錰": [
	"shu"
],
	"鏣": [
	"shu"
],
	"鐲": [
	"zhuo"
],
	"陎": [
	"shu"
],
	"鮛": [
	"shu"
],
	"鱪": [
	"shu"
],
	"鱰": [
	"shu"
],
	"鵨": [
	"shu"
],
	"鶐": [
	"shu"
],
	"鸀": [
	"zhu"
],
	"鼡": [
	"shu"
],
	"丩": [
	"jiu"
],
	"乆": [
	"jiu"
],
	"乣": [
	"jiu"
],
	"倃": [
	"jiu"
],
	"剹": [
	"jiu",
	"lu"
],
	"勼": [
	"jiu"
],
	"匓": [
	"jiu"
],
	"匛": [
	"jiu"
],
	"匶": [
	"jiu"
],
	"奺": [
	"jiu"
],
	"廄": [
	"jiu"
],
	"廏": [
	"jiu"
],
	"廐": [
	"jiu"
],
	"慦": [
	"jiu"
],
	"揫": [
	"jiu"
],
	"摎": [
	"jiu",
	"liao"
],
	"朻": [
	"jiu"
],
	"杦": [
	"jiu"
],
	"柾": [
	"jiu"
],
	"樛": [
	"jiu",
	"liao"
],
	"橚": [
	"jiu",
	"xiao",
	"su"
],
	"殧": [
	"jiu"
],
	"汣": [
	"jiu"
],
	"牞": [
	"jiu",
	"le"
],
	"畂": [
	"jiu",
	"liu"
],
	"稵": [
	"jiu",
	"zi"
],
	"穋": [
	"lu"
],
	"窌": [
	"jiu",
	"jiao",
	"pao"
],
	"糺": [
	"jiu"
],
	"糾": [
	"jiu"
],
	"紤": [
	"jiu"
],
	"繆": [
	"jiu",
	"mu",
	"mou",
	"miu"
],
	"舊": [
	"jiu"
],
	"舏": [
	"jiu"
],
	"萛": [
	"jiu"
],
	"镹": [
	"jiu"
],
	"韮": [
	"jiu"
],
	"鬮": [
	"jiu"
],
	"鯦": [
	"jiu",
	"ai"
],
	"鷲": [
	"jiu"
],
	"麔": [
	"jiu"
],
	"齨": [
	"jiu"
],
	"乹": [
	"qian"
],
	"亁": [
	"gan"
],
	"仠": [
	"gan",
	"han"
],
	"佄": [
	"gan",
	"han"
],
	"倝": [
	"gan"
],
	"凎": [
	"gan"
],
	"凲": [
	"gan"
],
	"咁": [
	"gan",
	"xian"
],
	"尲": [
	"gan"
],
	"尶": [
	"gan"
],
	"尷": [
	"gan"
],
	"幹": [
	"gan"
],
	"忓": [
	"gan",
	"han"
],
	"扞": [
	"gan",
	"han"
],
	"攼": [
	"gan",
	"han"
],
	"桿": [
	"gan",
	"han"
],
	"榦": [
	"gan",
	"han"
],
	"檊": [
	"gan"
],
	"汵": [
	"gan",
	"han",
	"cen"
],
	"浛": [
	"gan",
	"han"
],
	"漧": [
	"gan"
],
	"灨": [
	"gan"
],
	"玕": [
	"gan"
],
	"玵": [
	"gan",
	"an"
],
	"皯": [
	"gan"
],
	"盰": [
	"gan"
],
	"稈": [
	"gan"
],
	"笴": [
	"gan"
],
	"筸": [
	"gan"
],
	"篢": [
	"gan",
	"gong",
	"long"
],
	"簳": [
	"gan"
],
	"粓": [
	"gan"
],
	"紺": [
	"gan"
],
	"芉": [
	"gan"
],
	"虷": [
	"gan",
	"han"
],
	"衦": [
	"gan"
],
	"詌": [
	"gan"
],
	"諴": [
	"xian"
],
	"豃": [
	"gan",
	"han"
],
	"贑": [
	"gan"
],
	"贛": [
	"gan"
],
	"趕": [
	"gan"
],
	"迀": [
	"gan"
],
	"釬": [
	"gan",
	"han"
],
	"錎": [
	"xian"
],
	"飦": [
	"gan",
	"zhan"
],
	"骭": [
	"gan"
],
	"魐": [
	"gan"
],
	"鰔": [
	"gan",
	"xian",
	"jian"
],
	"鱤": [
	"gan"
],
	"鳡": [
	"gan"
],
	"佫": [
	"ge",
	"he"
],
	"佮": [
	"ge"
],
	"個": [
	"ge"
],
	"匌": [
	"ge"
],
	"吤": [
	"ge",
	"jie",
	"xie"
],
	"呄": [
	"ge"
],
	"嘅": [
	"ge",
	"kai"
],
	"彁": [
	"ge"
],
	"愅": [
	"ge"
],
	"戓": [
	"ge"
],
	"戨": [
	"ge"
],
	"挌": [
	"ge",
	"he"
],
	"擱": [
	"ge"
],
	"敋": [
	"ge",
	"guo"
],
	"槅": [
	"ge"
],
	"櫊": [
	"ge"
],
	"滆": [
	"ge"
],
	"滒": [
	"ge"
],
	"澔": [
	"ge",
	"hao",
	"gao"
],
	"牱": [
	"ge"
],
	"犵": [
	"ge",
	"he"
],
	"猲": [
	"ge",
	"xie",
	"hai"
],
	"獦": [
	"ge"
],
	"秴": [
	"ge",
	"he"
],
	"箇": [
	"ge"
],
	"紇": [
	"ge",
	"jie",
	"he"
],
	"臈": [
	"ge",
	"la"
],
	"臵": [
	"ge"
],
	"茖": [
	"ge",
	"luo"
],
	"蛒": [
	"ge",
	"luo"
],
	"裓": [
	"ge",
	"jie"
],
	"觡": [
	"ge"
],
	"詥": [
	"ge",
	"he"
],
	"諽": [
	"ge"
],
	"謌": [
	"ge"
],
	"輵": [
	"ge",
	"ya",
	"e"
],
	"轕": [
	"ge"
],
	"鉀": [
	"jia"
],
	"鉻": [
	"ge"
],
	"鉿": [
	"ha",
	"ke"
],
	"鎘": [
	"ge",
	"li"
],
	"鎶": [
	"ge"
],
	"閘": [
	"ge",
	"ya",
	"zha"
],
	"閣": [
	"ge"
],
	"閤": [
	"ge"
],
	"鞈": [
	"ge",
	"ta",
	"sa"
],
	"鞷": [
	"ge"
],
	"韐": [
	"ge"
],
	"韚": [
	"ge"
],
	"頜": [
	"ge",
	"he"
],
	"騔": [
	"ge"
],
	"魺": [
	"ge",
	"he"
],
	"鮥": [
	"ge",
	"luo"
],
	"鮯": [
	"ge"
],
	"鰪": [
	"ge",
	"e"
],
	"鲄": [
	"ge",
	"he"
],
	"鴐": [
	"ge"
],
	"鴚": [
	"ge"
],
	"鴿": [
	"ge"
],
	"鵅": [
	"luo"
],
	"亜": [
	"ya",
	"e"
],
	"亞": [
	"ya"
],
	"俹": [
	"ya"
],
	"劜": [
	"ya"
],
	"厊": [
	"ya"
],
	"厓": [
	"ya"
],
	"呾": [
	"ya",
	"dan",
	"da",
	"ta"
],
	"唖": [
	"ya",
	"e"
],
	"啞": [
	"ya",
	"e"
],
	"圔": [
	"ya"
],
	"圠": [
	"ya"
],
	"埡": [
	"ya",
	"wu",
	"e"
],
	"堊": [
	"ya",
	"e"
],
	"堐": [
	"ya"
],
	"壓": [
	"ya"
],
	"姶": [
	"ya",
	"e"
],
	"婭": [
	"ya"
],
	"孲": [
	"ya"
],
	"崕": [
	"ya"
],
	"庌": [
	"ya"
],
	"庘": [
	"ya"
],
	"拁": [
	"ya",
	"jia"
],
	"挜": [
	"ya"
],
	"掗": [
	"ya"
],
	"椏": [
	"ya",
	"e"
],
	"氬": [
	"ya"
],
	"漄": [
	"ya"
],
	"潝": [
	"ya",
	"xi"
],
	"烏": [
	"wu"
],
	"犽": [
	"ya"
],
	"猚": [
	"ya",
	"wei"
],
	"猰": [
	"ya",
	"jia",
	"qie"
],
	"玡": [
	"ya"
],
	"瑘": [
	"ya"
],
	"瘂": [
	"ya"
],
	"稏": [
	"ya"
],
	"穵": [
	"ya",
	"wa"
],
	"笌": [
	"ya"
],
	"聐": [
	"ya"
],
	"蕥": [
	"ya"
],
	"襾": [
	"ya"
],
	"訝": [
	"ya"
],
	"軋": [
	"ya",
	"zha",
	"ga"
],
	"輅": [
	"ya",
	"he",
	"lu"
],
	"錏": [
	"ya"
],
	"鐚": [
	"ya"
],
	"铔": [
	"ya"
],
	"鴉": [
	"ya"
],
	"鴨": [
	"ya"
],
	"鵪": [
	"ya",
	"an"
],
	"鵶": [
	"ya"
],
	"鶕": [
	"ya",
	"an"
],
	"鼼": [
	"ya",
	"yao"
],
	"齖": [
	"ya"
],
	"齾": [
	"ya",
	"e"
],
	"壯": [
	"zhuang"
],
	"壵": [
	"zhuang"
],
	"妝": [
	"zhuang"
],
	"娤": [
	"zhuang"
],
	"庒": [
	"zhuang"
],
	"戅": [
	"zhuang",
	"gang"
],
	"戇": [
	"zhuang",
	"gang"
],
	"梉": [
	"zhuang"
],
	"樁": [
	"zhuang"
],
	"湷": [
	"zhuang",
	"hun"
],
	"漴": [
	"zhuang",
	"chuang",
	"chong"
],
	"焋": [
	"zhuang"
],
	"狀": [
	"zhuang"
],
	"獞": [
	"tong"
],
	"粧": [
	"zhuang"
],
	"糚": [
	"zhuang"
],
	"荘": [
	"zhuang"
],
	"莊": [
	"zhuang"
],
	"裝": [
	"zhuang"
],
	"乑": [
	"zhong",
	"pan",
	"yin"
],
	"伀": [
	"zhong"
],
	"偅": [
	"zhong",
	"tong",
	"chong"
],
	"刣": [
	"zhong"
],
	"喠": [
	"zhong",
	"chong"
],
	"堹": [
	"zhong"
],
	"塚": [
	"zhong"
],
	"妐": [
	"zhong"
],
	"妕": [
	"zhong"
],
	"媑": [
	"zhong"
],
	"尰": [
	"zhong"
],
	"幒": [
	"zhong"
],
	"彸": [
	"zhong"
],
	"徸": [
	"zhong",
	"chong"
],
	"柊": [
	"zhong"
],
	"歱": [
	"zhong"
],
	"汷": [
	"zhong"
],
	"炂": [
	"zhong"
],
	"煄": [
	"zhong"
],
	"狆": [
	"zhong"
],
	"瘇": [
	"zhong"
],
	"眾": [
	"zhong"
],
	"祌": [
	"zhong",
	"chong"
],
	"種": [
	"zhong",
	"chong"
],
	"穜": [
	"zhong",
	"tong"
],
	"筗": [
	"zhong"
],
	"籦": [
	"zhong"
],
	"終": [
	"zhong"
],
	"緟": [
	"zhong",
	"chong"
],
	"腫": [
	"zhong"
],
	"茽": [
	"zhong"
],
	"蔠": [
	"zhong"
],
	"蚛": [
	"zhong"
],
	"蝩": [
	"zhong",
	"chong"
],
	"螤": [
	"zhong"
],
	"蟲": [
	"chong"
],
	"衆": [
	"zhong"
],
	"衳": [
	"zhong"
],
	"衶": [
	"zhong"
],
	"褈": [
	"chong"
],
	"諥": [
	"zhong"
],
	"蹱": [
	"zhong",
	"chong"
],
	"迚": [
	"zhong"
],
	"鈆": [
	"qian"
],
	"鈡": [
	"zhong"
],
	"銿": [
	"zhong"
],
	"鍾": [
	"zhong"
],
	"鐘": [
	"zhong"
],
	"鴤": [
	"zhong"
],
	"鼨": [
	"zhong"
],
	"丯": [
	"jie"
],
	"傑": [
	"jie"
],
	"價": [
	"jie",
	"jia"
],
	"刦": [
	"jie"
],
	"刧": [
	"jie"
],
	"刼": [
	"jie"
],
	"劼": [
	"jie"
],
	"卪": [
	"jie",
	"ran"
],
	"唶": [
	"jie",
	"ze"
],
	"啑": [
	"jie",
	"sha",
	"ti",
	"die"
],
	"堦": [
	"jie"
],
	"堺": [
	"jie"
],
	"妎": [
	"jie",
	"ha"
],
	"媎": [
	"jie"
],
	"媘": [
	"jie"
],
	"嫅": [
	"jie",
	"suo"
],
	"屆": [
	"jie"
],
	"岊": [
	"jie"
],
	"岕": [
	"jie"
],
	"崨": [
	"jie"
],
	"嵑": [
	"jie",
	"ke"
],
	"嵥": [
	"jie"
],
	"嶰": [
	"jie",
	"xie"
],
	"嶻": [
	"jie"
],
	"巀": [
	"jie"
],
	"幯": [
	"jie"
],
	"庎": [
	"jie"
],
	"徣": [
	"jie"
],
	"忦": [
	"jie",
	"jia"
],
	"悈": [
	"jie",
	"ke"
],
	"掲": [
	"jie"
],
	"搩": [
	"jie",
	"zha"
],
	"擑": [
	"jie"
],
	"擮": [
	"jie"
],
	"擳": [
	"jie",
	"zhi"
],
	"斺": [
	"jie",
	"chan"
],
	"昅": [
	"jie"
],
	"桝": [
	"jie"
],
	"楐": [
	"jie"
],
	"楬": [
	"jie"
],
	"楶": [
	"jie"
],
	"榤": [
	"jie"
],
	"構": [
	"jie",
	"gou"
],
	"檞": [
	"jie"
],
	"毑": [
	"jie"
],
	"渇": [
	"ke"
],
	"湝": [
	"jie"
],
	"滐": [
	"jie"
],
	"潔": [
	"jie"
],
	"煯": [
	"jie"
],
	"犗": [
	"jie"
],
	"玠": [
	"jie"
],
	"琾": [
	"jie"
],
	"畍": [
	"jie"
],
	"痎": [
	"jie"
],
	"癤": [
	"jie"
],
	"砎": [
	"jie"
],
	"礍": [
	"jie"
],
	"稭": [
	"jie"
],
	"節": [
	"jie"
],
	"繲": [
	"xie"
],
	"脻": [
	"jie"
],
	"艐": [
	"jie",
	"zong",
	"ke"
],
	"莭": [
	"jie"
],
	"菨": [
	"jie",
	"sha"
],
	"蓵": [
	"jie"
],
	"蛶": [
	"jie"
],
	"蜐": [
	"jie"
],
	"蝔": [
	"jie"
],
	"蠘": [
	"jie"
],
	"蠞": [
	"jie"
],
	"蠽": [
	"jie"
],
	"衱": [
	"jie"
],
	"衸": [
	"jie"
],
	"袺": [
	"jie"
],
	"褯": [
	"jie"
],
	"觧": [
	"jie",
	"xie"
],
	"詰": [
	"jie"
],
	"誡": [
	"jie"
],
	"誱": [
	"jie"
],
	"謯": [
	"jie"
],
	"跲": [
	"jie",
	"jia"
],
	"踕": [
	"jie"
],
	"迼": [
	"jie"
],
	"鉣": [
	"jie"
],
	"鍇": [
	"kai"
],
	"鍻": [
	"jie"
],
	"階": [
	"jie"
],
	"雃": [
	"jie",
	"qian"
],
	"鞂": [
	"jie"
],
	"頡": [
	"jie"
],
	"飷": [
	"jie"
],
	"魪": [
	"jie"
],
	"鮚": [
	"jie"
],
	"鶛": [
	"jie"
],
	"仹": [
	"feng"
],
	"偑": [
	"feng"
],
	"僼": [
	"feng"
],
	"凨": [
	"feng"
],
	"凬": [
	"feng"
],
	"凮": [
	"feng"
],
	"埄": [
	"feng",
	"beng"
],
	"堸": [
	"feng"
],
	"夆": [
	"feng",
	"pang"
],
	"妦": [
	"feng"
],
	"寷": [
	"feng"
],
	"峯": [
	"feng"
],
	"崶": [
	"feng"
],
	"捀": [
	"feng"
],
	"摓": [
	"feng",
	"peng"
],
	"桻": [
	"feng"
],
	"楓": [
	"feng"
],
	"檒": [
	"feng"
],
	"沨": [
	"feng"
],
	"浲": [
	"feng",
	"hong"
],
	"渢": [
	"feng"
],
	"湗": [
	"feng"
],
	"溄": [
	"feng"
],
	"漨": [
	"feng",
	"peng"
],
	"灃": [
	"feng"
],
	"炐": [
	"feng",
	"pang"
],
	"焨": [
	"feng"
],
	"煈": [
	"feng"
],
	"熢": [
	"feng",
	"peng"
],
	"犎": [
	"feng"
],
	"猦": [
	"feng"
],
	"琒": [
	"feng"
],
	"甮": [
	"feng"
],
	"瘋": [
	"feng"
],
	"盽": [
	"feng"
],
	"碸": [
	"feng"
],
	"篈": [
	"feng"
],
	"綘": [
	"feng"
],
	"縫": [
	"feng"
],
	"肨": [
	"feng",
	"pang"
],
	"舽": [
	"feng",
	"pang"
],
	"艂": [
	"feng"
],
	"莑": [
	"feng",
	"peng"
],
	"蘕": [
	"feng"
],
	"蘴": [
	"feng",
	"song"
],
	"覅": [
	"feng"
],
	"諷": [
	"feng"
],
	"豊": [
	"li"
],
	"豐": [
	"feng"
],
	"賵": [
	"feng"
],
	"赗": [
	"feng"
],
	"鄷": [
	"feng"
],
	"鋒": [
	"feng"
],
	"鎽": [
	"feng"
],
	"鏠": [
	"feng"
],
	"靊": [
	"feng"
],
	"風": [
	"feng"
],
	"飌": [
	"feng"
],
	"馮": [
	"feng",
	"ping"
],
	"鳯": [
	"feng"
],
	"鳳": [
	"feng"
],
	"鴌": [
	"feng"
],
	"鵬": [
	"feng",
	"peng"
],
	"麷": [
	"feng"
],
	"丱": [
	"guan",
	"kuang"
],
	"卝": [
	"guan",
	"kuang"
],
	"悹": [
	"guan"
],
	"悺": [
	"guan"
],
	"慣": [
	"guan"
],
	"懽": [
	"huan"
],
	"摜": [
	"guan"
],
	"樌": [
	"guan"
],
	"櫬": [
	"guan",
	"qin",
	"chen"
],
	"權": [
	"quan"
],
	"毌": [
	"guan"
],
	"泴": [
	"guan"
],
	"淉": [
	"guan",
	"guo"
],
	"淪": [
	"lun"
],
	"潅": [
	"guan",
	"huan"
],
	"爟": [
	"guan"
],
	"瓘": [
	"guan"
],
	"痯": [
	"guan"
],
	"瘝": [
	"guan"
],
	"癏": [
	"guan"
],
	"矔": [
	"guan",
	"quan"
],
	"礶": [
	"guan"
],
	"祼": [
	"guan"
],
	"窤": [
	"guan"
],
	"筦": [
	"guan"
],
	"綸": [
	"guan",
	"lun"
],
	"罆": [
	"guan"
],
	"舘": [
	"guan"
],
	"蒄": [
	"guan"
],
	"覌": [
	"guan"
],
	"観": [
	"guan"
],
	"觀": [
	"guan"
],
	"躀": [
	"guan"
],
	"輨": [
	"guan"
],
	"遦": [
	"guan"
],
	"錧": [
	"guan"
],
	"鏆": [
	"guan"
],
	"鑵": [
	"guan"
],
	"閞": [
	"guan",
	"bian"
],
	"雚": [
	"guan",
	"huan"
],
	"館": [
	"guan"
],
	"鱞": [
	"guan"
],
	"鱹": [
	"guan"
],
	"鳤": [
	"guan"
],
	"鵍": [
	"guan",
	"juan",
	"huan"
],
	"鸛": [
	"guan"
],
	"儣": [
	"kuang"
],
	"劻": [
	"kuang"
],
	"匩": [
	"kuang"
],
	"壙": [
	"kuang"
],
	"岲": [
	"kuang"
],
	"廣": [
	"guang"
],
	"忹": [
	"kuang",
	"wang"
],
	"恇": [
	"kuang"
],
	"懬": [
	"kuang"
],
	"懭": [
	"kuang"
],
	"抂": [
	"kuang",
	"wang"
],
	"昿": [
	"kuang"
],
	"曠": [
	"kuang"
],
	"況": [
	"kuang"
],
	"洭": [
	"kuang"
],
	"爌": [
	"kuang",
	"huang"
],
	"狅": [
	"kuang"
],
	"眖": [
	"kuang"
],
	"矌": [
	"kuang",
	"guo"
],
	"砿": [
	"kuang"
],
	"硄": [
	"kuang",
	"guang"
],
	"礦": [
	"kuang"
],
	"穬": [
	"kuang"
],
	"筺": [
	"kuang"
],
	"絋": [
	"kuang"
],
	"絖": [
	"kuang"
],
	"纊": [
	"kuang"
],
	"誆": [
	"kuang"
],
	"誑": [
	"kuang"
],
	"貺": [
	"kuang"
],
	"軖": [
	"kuang"
],
	"軠": [
	"kuang"
],
	"軦": [
	"kuang"
],
	"軭": [
	"kuang"
],
	"迋": [
	"kuang",
	"wang"
],
	"邼": [
	"kuang"
],
	"鄺": [
	"kuang"
],
	"鉱": [
	"kuang"
],
	"鋛": [
	"kuang"
],
	"鑛": [
	"kuang"
],
	"鵟": [
	"kuang"
],
	"黋": [
	"kuang"
],
	"僢": [
	"chuan"
],
	"剶": [
	"chuan"
],
	"圌": [
	"chuan",
	"chui"
],
	"堾": [
	"chun"
],
	"暷": [
	"chuan"
],
	"歂": [
	"chuan"
],
	"汌": [
	"chuan"
],
	"猭": [
	"chuan"
],
	"玔": [
	"chuan"
],
	"瑏": [
	"chuan"
],
	"篅": [
	"chuan"
],
	"舩": [
	"chuan"
],
	"荈": [
	"chuan"
],
	"賗": [
	"chuan"
],
	"踳": [
	"chuan"
],
	"輲": [
	"chuan"
],
	"釧": [
	"chuan"
],
	"鶨": [
	"chuan",
	"zhi"
],
	"丳": [
	"chan"
],
	"亶": [
	"chan",
	"dan",
	"zhan"
],
	"佔": [
	"zhan"
],
	"僤": [
	"chan",
	"dan",
	"shan"
],
	"儃": [
	"chan",
	"dan",
	"tan",
	"shan"
],
	"儳": [
	"chan"
],
	"兎": [
	"tu"
],
	"刬": [
	"chan"
],
	"剗": [
	"chan"
],
	"剷": [
	"chan"
],
	"劖": [
	"chan"
],
	"単": [
	"dan"
],
	"啴": [
	"chan",
	"tuo",
	"tan"
],
	"單": [
	"chan",
	"dan",
	"shan"
],
	"嘽": [
	"chan",
	"tuo",
	"tan"
],
	"嚵": [
	"chan"
],
	"囅": [
	"chan"
],
	"團": [
	"chan",
	"tuan"
],
	"墠": [
	"chan",
	"shan"
],
	"壥": [
	"chan"
],
	"嬋": [
	"chan"
],
	"嵼": [
	"chan"
],
	"嶃": [
	"chan",
	"zhan"
],
	"嶄": [
	"zhan"
],
	"巉": [
	"chan"
],
	"幝": [
	"chan"
],
	"幨": [
	"chan"
],
	"憚": [
	"dan",
	"da"
],
	"懴": [
	"chan"
],
	"懺": [
	"chan"
],
	"摌": [
	"chan",
	"sun"
],
	"摲": [
	"chan",
	"can"
],
	"摻": [
	"chan"
],
	"撣": [
	"shan",
	"dan"
],
	"攙": [
	"chan",
	"shan"
],
	"旵": [
	"chan"
],
	"梴": [
	"chan"
],
	"棎": [
	"chan"
],
	"榐": [
	"chan",
	"zhan",
	"zhen",
	"nian"
],
	"欃": [
	"chan",
	"zhan"
],
	"毚": [
	"chan"
],
	"浐": [
	"chan"
],
	"湹": [
	"chan"
],
	"滻": [
	"chan"
],
	"漸": [
	"jian"
],
	"潹": [
	"chan"
],
	"瀍": [
	"chan"
],
	"瀺": [
	"chan"
],
	"灛": [
	"chan"
],
	"煘": [
	"chan"
],
	"燀": [
	"chan",
	"dan"
],
	"獑": [
	"chan"
],
	"產": [
	"chan"
],
	"産": [
	"chan"
],
	"硟": [
	"chan"
],
	"磛": [
	"chan"
],
	"禪": [
	"chan"
],
	"簅": [
	"chan"
],
	"緂": [
	"chan",
	"tian",
	"tan"
],
	"緾": [
	"chan"
],
	"繟": [
	"chan"
],
	"繵": [
	"chan",
	"dan",
	"tan"
],
	"纏": [
	"chan"
],
	"纒": [
	"chan"
],
	"脠": [
	"chan",
	"shan"
],
	"艬": [
	"chan"
],
	"蕆": [
	"chan"
],
	"螹": [
	"chan",
	"jian"
],
	"蟬": [
	"chan"
],
	"蟺": [
	"shan"
],
	"袩": [
	"zhe"
],
	"裧": [
	"chan"
],
	"襌": [
	"dan"
],
	"襜": [
	"chan",
	"dan"
],
	"襝": [
	"lian"
],
	"誗": [
	"chan"
],
	"諂": [
	"chan"
],
	"譂": [
	"chan",
	"dan"
],
	"讇": [
	"chan"
],
	"讒": [
	"chan"
],
	"讖": [
	"chen"
],
	"蹍": [
	"nian"
],
	"辿": [
	"chan"
],
	"鄽": [
	"chan"
],
	"酁": [
	"chan"
],
	"醦": [
	"chan",
	"chen"
],
	"鉆": [
	"zuan"
],
	"鋋": [
	"chan"
],
	"鋓": [
	"chan"
],
	"鏟": [
	"chan"
],
	"鑱": [
	"chan"
],
	"镵": [
	"chan"
],
	"閳": [
	"chan"
],
	"闡": [
	"chan"
],
	"韂": [
	"chan"
],
	"顫": [
	"chan"
],
	"饞": [
	"chan"
],
	"亃": [
	"lin"
],
	"伈": [
	"lin",
	"xin"
],
	"僯": [
	"lin"
],
	"凜": [
	"lin"
],
	"壣": [
	"lin"
],
	"崊": [
	"lin"
],
	"廩": [
	"lin",
	"lan"
],
	"恡": [
	"lin"
],
	"悋": [
	"lin"
],
	"惏": [
	"lin",
	"lan"
],
	"懍": [
	"lin"
],
	"撛": [
	"lin"
],
	"斴": [
	"lin"
],
	"晽": [
	"lin"
],
	"暽": [
	"lin"
],
	"橉": [
	"lin"
],
	"檁": [
	"lin"
],
	"涁": [
	"shen"
],
	"滲": [
	"shen"
],
	"潾": [
	"lin"
],
	"澟": [
	"lin"
],
	"瀶": [
	"lin"
],
	"焛": [
	"lin"
],
	"燐": [
	"lin"
],
	"獜": [
	"lin"
],
	"玪": [
	"lin",
	"yin",
	"qing",
	"jian"
],
	"璘": [
	"lin"
],
	"甐": [
	"lin"
],
	"疄": [
	"lin"
],
	"痳": [
	"lin"
],
	"碄": [
	"lin"
],
	"箖": [
	"lin"
],
	"粦": [
	"lin"
],
	"繗": [
	"lin"
],
	"翷": [
	"lin"
],
	"臨": [
	"lin"
],
	"菻": [
	"lin"
],
	"藺": [
	"lin"
],
	"賃": [
	"lin"
],
	"蹸": [
	"lin"
],
	"躙": [
	"lin"
],
	"躪": [
	"lin"
],
	"轔": [
	"lin"
],
	"轥": [
	"lin"
],
	"鄰": [
	"lin"
],
	"鏻": [
	"lin"
],
	"閵": [
	"lin"
],
	"隣": [
	"lin"
],
	"顲": [
	"lin",
	"lan"
],
	"驎": [
	"lin"
],
	"魿": [
	"lin",
	"ling"
],
	"鱗": [
	"lin"
],
	"麐": [
	"lin"
],
	"丵": [
	"zhuo"
],
	"剢": [
	"zhuo",
	"du"
],
	"劅": [
	"zhuo"
],
	"啅": [
	"zhuo",
	"zhao"
],
	"噣": [
	"zhuo",
	"zhu",
	"zhou",
	"du"
],
	"圴": [
	"zhuo"
],
	"坧": [
	"zhuo",
	"zhi"
],
	"墌": [
	"zhuo",
	"zhi"
],
	"妰": [
	"zhuo"
],
	"娺": [
	"zhuo"
],
	"彴": [
	"zhuo",
	"bo"
],
	"捔": [
	"zhuo",
	"jue"
],
	"撯": [
	"zhuo"
],
	"擆": [
	"zhuo"
],
	"斀": [
	"zhuo",
	"zhu"
],
	"斮": [
	"zhuo"
],
	"斱": [
	"zhuo"
],
	"斲": [
	"zhuo"
],
	"斵": [
	"zhuo"
],
	"晫": [
	"zhuo"
],
	"梲": [
	"zhuo"
],
	"棁": [
	"zhuo",
	"tuo",
	"rui"
],
	"棳": [
	"zhuo"
],
	"椓": [
	"zhuo"
],
	"槕": [
	"zhuo"
],
	"櫡": [
	"zhuo",
	"zhu"
],
	"汋": [
	"zhuo",
	"que"
],
	"準": [
	"zhun"
],
	"濁": [
	"zhuo"
],
	"灂": [
	"zhuo",
	"jiao",
	"ze"
],
	"炪": [
	"zhuo",
	"chu"
],
	"烵": [
	"zhuo"
],
	"犳": [
	"zhuo"
],
	"狵": [
	"zhuo",
	"mang"
],
	"琸": [
	"zhuo"
],
	"矠": [
	"zhuo",
	"ze"
],
	"硺": [
	"zhuo"
],
	"穛": [
	"zhuo",
	"bo"
],
	"穱": [
	"zhuo",
	"jue"
],
	"窡": [
	"zhuo"
],
	"窧": [
	"zhuo"
],
	"篧": [
	"zhuo",
	"huo"
],
	"籗": [
	"zhuo"
],
	"籱": [
	"zhuo"
],
	"繳": [
	"zhuo",
	"jiao",
	"he"
],
	"罬": [
	"zhuo"
],
	"聉": [
	"zhuo",
	"wa",
	"tui"
],
	"蓔": [
	"zhuo",
	"yao"
],
	"藋": [
	"zhuo",
	"di",
	"diao"
],
	"蝃": [
	"zhuo",
	"di"
],
	"蠗": [
	"zhuo"
],
	"蠿": [
	"zhuo"
],
	"諁": [
	"zhuo"
],
	"諑": [
	"zhuo"
],
	"趠": [
	"zhuo",
	"chao",
	"tiao",
	"chuo"
],
	"蹠": [
	"zhuo",
	"zhi"
],
	"鉵": [
	"zhuo",
	"tong"
],
	"鋜": [
	"zhuo",
	"chuo"
],
	"鐯": [
	"zhuo"
],
	"鵫": [
	"zhuo"
],
	"鷟": [
	"zhuo"
],
	"傎": [
	"dian"
],
	"厧": [
	"dian"
],
	"唸": [
	"nian"
],
	"墊": [
	"dian"
],
	"壂": [
	"dian"
],
	"奌": [
	"dian"
],
	"婝": [
	"dian"
],
	"婰": [
	"dian"
],
	"嵮": [
	"dian"
],
	"巓": [
	"dian"
],
	"巔": [
	"dian"
],
	"扂": [
	"dian"
],
	"攧": [
	"dian"
],
	"敁": [
	"dian"
],
	"敟": [
	"dian"
],
	"椣": [
	"dian"
],
	"槇": [
	"dian"
],
	"槙": [
	"dian"
],
	"橂": [
	"dian"
],
	"橝": [
	"dian",
	"tan"
],
	"澱": [
	"dian"
],
	"琔": [
	"dian"
],
	"痶": [
	"dian",
	"tian"
],
	"瘨": [
	"dian",
	"chen"
],
	"癲": [
	"dian"
],
	"磹": [
	"dian"
],
	"腍": [
	"dian",
	"ren"
],
	"蒧": [
	"dian"
],
	"蕇": [
	"dian"
],
	"蜔": [
	"dian"
],
	"詀": [
	"dian",
	"zhan",
	"che"
],
	"蹎": [
	"dian"
],
	"鈿": [
	"dian",
	"tian"
],
	"電": [
	"dian"
],
	"頕": [
	"dan"
],
	"顚": [
	"dian",
	"tian"
],
	"顛": [
	"dian",
	"tian"
],
	"驔": [
	"dian"
],
	"點": [
	"dian"
],
	"齻": [
	"dian"
],
	"佇": [
	"zhu"
],
	"劚": [
	"zhu"
],
	"劯": [
	"zhu"
],
	"咮": [
	"zhu",
	"ru",
	"zhou"
],
	"嗻": [
	"zhu",
	"zhe"
],
	"囑": [
	"zhu"
],
	"坾": [
	"zhu"
],
	"墸": [
	"zhu"
],
	"壴": [
	"zhu"
],
	"宔": [
	"zhu"
],
	"嵀": [
	"zhu"
],
	"敱": [
	"zhu",
	"ai"
],
	"斸": [
	"zhu"
],
	"曯": [
	"zhu"
],
	"枓": [
	"zhu",
	"dou"
],
	"柷": [
	"zhu"
],
	"樦": [
	"zhu"
],
	"櫧": [
	"zhu"
],
	"櫫": [
	"zhu"
],
	"欘": [
	"zhu"
],
	"殶": [
	"zhu"
],
	"泏": [
	"zhu",
	"ku"
],
	"濐": [
	"zhu"
],
	"瀦": [
	"zhu"
],
	"灟": [
	"zhu"
],
	"炢": [
	"zhu"
],
	"煑": [
	"zhu"
],
	"燭": [
	"zhu"
],
	"爥": [
	"zhu",
	"kuo"
],
	"眝": [
	"zhu"
],
	"矚": [
	"zhu"
],
	"砫": [
	"zhu"
],
	"硃": [
	"zhu"
],
	"祩": [
	"zhu"
],
	"秼": [
	"zhu"
],
	"窋": [
	"zhu",
	"ku"
],
	"竚": [
	"zhu"
],
	"笁": [
	"zhu",
	"du"
],
	"笜": [
	"zhu"
],
	"筯": [
	"zhu"
],
	"築": [
	"zhu"
],
	"篫": [
	"zhu"
],
	"篴": [
	"zhu",
	"di"
],
	"紸": [
	"zhu"
],
	"絑": [
	"zhu"
],
	"纻": [
	"zhu"
],
	"罜": [
	"zhu"
],
	"羜": [
	"zhu"
],
	"芧": [
	"zhu",
	"xu"
],
	"苧": [
	"zhu",
	"ning"
],
	"茿": [
	"zhu"
],
	"莇": [
	"zhu"
],
	"蓫": [
	"zhu",
	"chu"
],
	"蕏": [
	"zhu"
],
	"藸": [
	"zhu",
	"chu"
],
	"蝫": [
	"zhu"
],
	"蠋": [
	"zhu"
],
	"蠩": [
	"zhu",
	"chu"
],
	"袾": [
	"zhu"
],
	"註": [
	"zhu"
],
	"詝": [
	"zhu"
],
	"誅": [
	"zhu"
],
	"諸": [
	"zhu"
],
	"豬": [
	"zhu"
],
	"貯": [
	"zhu"
],
	"跓": [
	"zhu"
],
	"跦": [
	"zhu",
	"chu"
],
	"軴": [
	"zhu"
],
	"迬": [
	"zhu",
	"wang"
],
	"逫": [
	"zhu",
	"jue"
],
	"鉒": [
	"zhu"
],
	"銖": [
	"zhu"
],
	"鋳": [
	"zhu"
],
	"鑄": [
	"zhu"
],
	"钃": [
	"zhu"
],
	"陼": [
	"zhu",
	"du"
],
	"霔": [
	"zhu"
],
	"飳": [
	"zhu",
	"tou"
],
	"馵": [
	"zhu"
],
	"駐": [
	"zhu"
],
	"駯": [
	"zhu"
],
	"騶": [
	"zhu",
	"zhou",
	"qu",
	"zou"
],
	"鮢": [
	"zhu"
],
	"鯺": [
	"zhu"
],
	"鱁": [
	"zhu"
],
	"鴸": [
	"zhu"
],
	"鼄": [
	"zhu"
],
	"丷": [
	"ha"
],
	"奤": [
	"ha",
	"tai",
	"po"
],
	"為": [
	"wei"
],
	"丼": [
	"dan",
	"jing"
],
	"伔": [
	"dan",
	"shen"
],
	"倓": [
	"dan",
	"tan"
],
	"冄": [
	"dan",
	"ran"
],
	"刐": [
	"dan"
],
	"勯": [
	"dan"
],
	"匰": [
	"dan"
],
	"啗": [
	"dan"
],
	"啿": [
	"dan"
],
	"嘾": [
	"dan",
	"tan"
],
	"噉": [
	"dan"
],
	"噡": [
	"zhan"
],
	"嚪": [
	"dan"
],
	"壇": [
	"tan"
],
	"妉": [
	"dan"
],
	"娊": [
	"xian"
],
	"媅": [
	"dan"
],
	"帎": [
	"dan"
],
	"弾": [
	"dan",
	"tan"
],
	"彈": [
	"dan",
	"tan"
],
	"惔": [
	"dan",
	"tan"
],
	"愖": [
	"dan",
	"xin",
	"chen"
],
	"憺": [
	"dan"
],
	"抌": [
	"dan",
	"shen"
],
	"撢": [
	"dan",
	"xin",
	"tan"
],
	"擔": [
	"dan"
],
	"柦": [
	"dan"
],
	"欿": [
	"dan",
	"qian",
	"kan"
],
	"殫": [
	"dan"
],
	"沊": [
	"dan"
],
	"泹": [
	"dan"
],
	"澸": [
	"dan"
],
	"狚": [
	"dan"
],
	"玬": [
	"dan"
],
	"瓭": [
	"dan"
],
	"甔": [
	"dan"
],
	"疍": [
	"dan"
],
	"癉": [
	"dan",
	"tan"
],
	"癚": [
	"dan"
],
	"皽": [
	"dan",
	"zhan",
	"zhao"
],
	"砃": [
	"dan"
],
	"禫": [
	"dan"
],
	"窞": [
	"dan"
],
	"簞": [
	"dan"
],
	"紞": [
	"dan"
],
	"耼": [
	"dan"
],
	"聸": [
	"dan"
],
	"腅": [
	"dan"
],
	"膽": [
	"dan"
],
	"蜑": [
	"dan"
],
	"衴": [
	"dan"
],
	"褝": [
	"dan"
],
	"觛": [
	"dan"
],
	"誕": [
	"dan"
],
	"贉": [
	"dan"
],
	"贍": [
	"shan"
],
	"蹛": [
	"dan",
	"zhi",
	"dai",
	"die"
],
	"躭": [
	"dan"
],
	"鄲": [
	"dan"
],
	"酖": [
	"dan"
],
	"醈": [
	"dan",
	"tan"
],
	"霮": [
	"dan"
],
	"餤": [
	"dan",
	"tan"
],
	"饏": [
	"dan"
],
	"馾": [
	"dan"
],
	"駳": [
	"dan"
],
	"髧": [
	"dan"
],
	"鴠": [
	"dan"
],
	"黕": [
	"dan"
],
	"黮": [
	"dan",
	"shen",
	"tan",
	"zhen"
],
	"黵": [
	"dan",
	"zhan"
],
	"亹": [
	"wei",
	"men"
],
	"偉": [
	"wei"
],
	"偽": [
	"wei"
],
	"僞": [
	"wei"
],
	"儰": [
	"wei"
],
	"唩": [
	"wei",
	"wo"
],
	"喡": [
	"wei"
],
	"喴": [
	"wei"
],
	"噲": [
	"wei",
	"guai",
	"kuai",
	"kuo"
],
	"圍": [
	"wei"
],
	"墛": [
	"wei"
],
	"壝": [
	"wei"
],
	"媁": [
	"wei"
],
	"媙": [
	"wei"
],
	"媦": [
	"wei"
],
	"寪": [
	"wei"
],
	"峗": [
	"wei"
],
	"峞": [
	"wei"
],
	"崣": [
	"wei"
],
	"嵔": [
	"wei"
],
	"嶶": [
	"wei"
],
	"巋": [
	"wei",
	"kui"
],
	"幃": [
	"wei"
],
	"廆": [
	"wei",
	"gui",
	"hui"
],
	"徫": [
	"wei"
],
	"恑": [
	"gui"
],
	"愄": [
	"wei"
],
	"愇": [
	"wei"
],
	"懀": [
	"wei"
],
	"捤": [
	"wei"
],
	"捼": [
	"wei",
	"wo",
	"re",
	"ruo"
],
	"揋": [
	"wei"
],
	"揻": [
	"wei"
],
	"撝": [
	"wei",
	"hui"
],
	"撱": [
	"wei",
	"tuo"
],
	"斖": [
	"wei"
],
	"暐": [
	"wei"
],
	"梶": [
	"wei"
],
	"椲": [
	"wei",
	"hui"
],
	"椳": [
	"wei"
],
	"楲": [
	"wei"
],
	"欈": [
	"wei",
	"zui"
],
	"洈": [
	"wei"
],
	"浘": [
	"wei"
],
	"渨": [
	"wei"
],
	"湋": [
	"wei"
],
	"溈": [
	"wei"
],
	"溦": [
	"wei",
	"mei"
],
	"潙": [
	"wei"
],
	"潿": [
	"wei"
],
	"濊": [
	"huo",
	"hui"
],
	"濰": [
	"wei"
],
	"濻": [
	"wei",
	"dui"
],
	"瀢": [
	"wei",
	"dui"
],
	"烓": [
	"wei"
],
	"煀": [
	"wei"
],
	"煒": [
	"wei"
],
	"煟": [
	"wei"
],
	"熭": [
	"wei"
],
	"爲": [
	"wei"
],
	"犚": [
	"wei"
],
	"犩": [
	"wei"
],
	"瑋": [
	"wei"
],
	"璏": [
	"wei"
],
	"瓗": [
	"wei",
	"qiong"
],
	"癐": [
	"wei",
	"gui"
],
	"癓": [
	"wei"
],
	"瞶": [
	"wei",
	"gui",
	"kui"
],
	"硊": [
	"hui"
],
	"硙": [
	"wei"
],
	"碨": [
	"wei"
],
	"磈": [
	"wei",
	"kui"
],
	"緭": [
	"wei"
],
	"緯": [
	"wei"
],
	"縅": [
	"wei"
],
	"罻": [
	"wei"
],
	"腲": [
	"wei"
],
	"芛": [
	"wei"
],
	"苿": [
	"wei"
],
	"荱": [
	"wei"
],
	"菋": [
	"wei"
],
	"葦": [
	"wei"
],
	"葨": [
	"wei"
],
	"蒍": [
	"wei"
],
	"蓶": [
	"wei"
],
	"蔿": [
	"wei"
],
	"薳": [
	"wei",
	"yuan"
],
	"藯": [
	"wei"
],
	"蘶": [
	"wei"
],
	"蜲": [
	"wei"
],
	"蜹": [
	"wei",
	"rui"
],
	"蜼": [
	"wei"
],
	"蝛": [
	"wei"
],
	"蝟": [
	"wei"
],
	"螱": [
	"wei"
],
	"衛": [
	"wei"
],
	"衞": [
	"wei"
],
	"褽": [
	"wei"
],
	"覣": [
	"wei"
],
	"覹": [
	"wei"
],
	"觹": [
	"wei",
	"xi"
],
	"觽": [
	"wei",
	"xi"
],
	"觿": [
	"wei",
	"xi"
],
	"詴": [
	"wei"
],
	"諉": [
	"wei"
],
	"謂": [
	"wei"
],
	"讆": [
	"wei"
],
	"讏": [
	"wei"
],
	"踒": [
	"wei",
	"wo",
	"rui"
],
	"躗": [
	"wei"
],
	"躛": [
	"wei"
],
	"轊": [
	"wei"
],
	"違": [
	"wei"
],
	"鄬": [
	"wei"
],
	"醀": [
	"wei"
],
	"錗": [
	"wei",
	"zhui",
	"nei"
],
	"鍏": [
	"wei"
],
	"鍡": [
	"wei"
],
	"鏏": [
	"wei"
],
	"闈": [
	"wei"
],
	"隇": [
	"wei"
],
	"霨": [
	"wei"
],
	"霺": [
	"wei"
],
	"韋": [
	"wei"
],
	"韑": [
	"wei"
],
	"韙": [
	"wei"
],
	"韡": [
	"wei",
	"xue"
],
	"頠": [
	"wei"
],
	"颹": [
	"wei"
],
	"餧": [
	"wei",
	"nei"
],
	"餵": [
	"wei"
],
	"饖": [
	"wei"
],
	"鮇": [
	"wei"
],
	"鮠": [
	"wei"
],
	"鮪": [
	"wei"
],
	"鰃": [
	"wei"
],
	"鰄": [
	"wei"
],
	"鰖": [
	"tuo"
],
	"鳂": [
	"wei"
],
	"鳚": [
	"wei"
],
	"亰": [
	"jing"
],
	"仱": [
	"qian"
],
	"俓": [
	"jing"
],
	"傹": [
	"jing"
],
	"儬": [
	"qing"
],
	"凈": [
	"jing"
],
	"剄": [
	"jing"
],
	"劤": [
	"jing",
	"jin"
],
	"勁": [
	"jing",
	"jin"
],
	"坓": [
	"jing",
	"xing"
],
	"坕": [
	"jing"
],
	"坙": [
	"jing",
	"xing"
],
	"妌": [
	"jing"
],
	"婙": [
	"jing"
],
	"婛": [
	"jing"
],
	"宑": [
	"jing"
],
	"巠": [
	"jing",
	"xing"
],
	"幜": [
	"jing"
],
	"弳": [
	"jing"
],
	"徑": [
	"jing"
],
	"憼": [
	"jing"
],
	"擏": [
	"jing",
	"qing"
],
	"旍": [
	"jing"
],
	"暻": [
	"jing"
],
	"曔": [
	"jing"
],
	"桱": [
	"jing"
],
	"梷": [
	"jing"
],
	"橸": [
	"jing"
],
	"殑": [
	"jing",
	"qing"
],
	"汫": [
	"jing"
],
	"汬": [
	"jing"
],
	"浄": [
	"jing"
],
	"涇": [
	"jing"
],
	"濪": [
	"jing",
	"qing"
],
	"烴": [
	"jing",
	"ting"
],
	"燝": [
	"jing"
],
	"猄": [
	"jing"
],
	"獷": [
	"guang"
],
	"璄": [
	"jing"
],
	"璟": [
	"jing"
],
	"璥": [
	"jing"
],
	"痙": [
	"jing"
],
	"秔": [
	"jing"
],
	"稉": [
	"jing"
],
	"穽": [
	"jing"
],
	"竧": [
	"jing",
	"zhen"
],
	"竫": [
	"jing"
],
	"競": [
	"jing"
],
	"竸": [
	"jing"
],
	"粇": [
	"jing",
	"kang"
],
	"経": [
	"jing"
],
	"經": [
	"jing"
],
	"聙": [
	"jing"
],
	"脛": [
	"jing"
],
	"荊": [
	"jing"
],
	"莖": [
	"jing"
],
	"葝": [
	"jing",
	"qing"
],
	"蟼": [
	"jing"
],
	"誩": [
	"jing"
],
	"踁": [
	"jing",
	"keng"
],
	"逕": [
	"jing"
],
	"鋞": [
	"jing",
	"xing"
],
	"鏡": [
	"jing"
],
	"陘": [
	"xing"
],
	"靑": [
	"qing"
],
	"靘": [
	"qing"
],
	"靜": [
	"jing"
],
	"頚": [
	"jing"
],
	"頴": [
	"ying"
],
	"頸": [
	"jing",
	"geng"
],
	"颕": [
	"jing",
	"ying"
],
	"驚": [
	"jing"
],
	"鯨": [
	"jing"
],
	"鵛": [
	"jing"
],
	"鶁": [
	"jing"
],
	"鶄": [
	"jing"
],
	"麖": [
	"jing"
],
	"麠": [
	"jing"
],
	"鼱": [
	"jing"
],
	"儮": [
	"li"
],
	"儷": [
	"li"
],
	"凓": [
	"li"
],
	"刕": [
	"li"
],
	"剓": [
	"li"
],
	"剺": [
	"li"
],
	"劙": [
	"li"
],
	"勵": [
	"li"
],
	"厤": [
	"li"
],
	"厯": [
	"li"
],
	"厲": [
	"li"
],
	"唎": [
	"li"
],
	"嚟": [
	"li"
],
	"嚦": [
	"li"
],
	"囄": [
	"li"
],
	"囇": [
	"li"
],
	"塛": [
	"li"
],
	"壢": [
	"li"
],
	"娳": [
	"li"
],
	"婯": [
	"li"
],
	"孋": [
	"li"
],
	"孷": [
	"li"
],
	"屴": [
	"li"
],
	"岦": [
	"li"
],
	"峛": [
	"li"
],
	"峲": [
	"li"
],
	"巁": [
	"li",
	"lie"
],
	"廲": [
	"li"
],
	"悡": [
	"li"
],
	"悧": [
	"li"
],
	"悷": [
	"li"
],
	"慄": [
	"li"
],
	"扐": [
	"li",
	"le",
	"cai"
],
	"扚": [
	"li",
	"yue",
	"di",
	"diao"
],
	"搮": [
	"li"
],
	"擽": [
	"li",
	"yue"
],
	"攊": [
	"li"
],
	"攦": [
	"li",
	"shai"
],
	"攭": [
	"li",
	"luo"
],
	"斄": [
	"li",
	"tai"
],
	"暦": [
	"li"
],
	"曆": [
	"li"
],
	"曞": [
	"li"
],
	"朸": [
	"li"
],
	"栃": [
	"li"
],
	"栛": [
	"li"
],
	"栵": [
	"li"
],
	"梸": [
	"li"
],
	"棃": [
	"li"
],
	"棙": [
	"li",
	"lie"
],
	"樆": [
	"li",
	"chi"
],
	"檪": [
	"li"
],
	"櫔": [
	"li"
],
	"櫟": [
	"li",
	"luo",
	"yue"
],
	"櫪": [
	"li"
],
	"欐": [
	"li"
],
	"欚": [
	"li"
],
	"歴": [
	"li"
],
	"歷": [
	"li"
],
	"氂": [
	"li",
	"mao"
],
	"沴": [
	"li"
],
	"沵": [
	"li",
	"mi"
],
	"浬": [
	"li"
],
	"涖": [
	"li"
],
	"淚": [
	"lei"
],
	"濼": [
	"luo",
	"po"
],
	"濿": [
	"li"
],
	"瀝": [
	"li"
],
	"灑": [
	"xi",
	"sa"
],
	"灕": [
	"li"
],
	"爄": [
	"li",
	"lie"
],
	"爏": [
	"li"
],
	"犂": [
	"li"
],
	"犛": [
	"li",
	"mao"
],
	"犡": [
	"li"
],
	"珕": [
	"li"
],
	"琍": [
	"li"
],
	"瑮": [
	"li"
],
	"瓅": [
	"li"
],
	"瓈": [
	"li"
],
	"瓑": [
	"li"
],
	"瓥": [
	"li"
],
	"癘": [
	"li"
],
	"癧": [
	"li"
],
	"皪": [
	"li",
	"luo",
	"bo"
],
	"盠": [
	"li"
],
	"盭": [
	"li"
],
	"睝": [
	"li"
],
	"矖": [
	"li",
	"xi"
],
	"砅": [
	"li"
],
	"磿": [
	"li"
],
	"礪": [
	"li"
],
	"礫": [
	"li",
	"luo"
],
	"礰": [
	"li"
],
	"禮": [
	"li"
],
	"禲": [
	"li"
],
	"秝": [
	"li"
],
	"穲": [
	"li"
],
	"竰": [
	"li"
],
	"筣": [
	"li"
],
	"籬": [
	"li"
],
	"粚": [
	"chi"
],
	"粴": [
	"li"
],
	"糎": [
	"li"
],
	"糲": [
	"li"
],
	"綟": [
	"li",
	"lie"
],
	"縭": [
	"li"
],
	"纅": [
	"li",
	"yao"
],
	"纚": [
	"li",
	"xi",
	"sa"
],
	"脷": [
	"li",
	"lei"
],
	"艃": [
	"li"
],
	"茘": [
	"li"
],
	"荲": [
	"li"
],
	"菞": [
	"li"
],
	"蒚": [
	"li"
],
	"蒞": [
	"li"
],
	"蔾": [
	"li"
],
	"藶": [
	"li"
],
	"蘺": [
	"li"
],
	"蚸": [
	"li"
],
	"蛠": [
	"li"
],
	"蜧": [
	"li"
],
	"蝷": [
	"li",
	"xi"
],
	"蟍": [
	"li"
],
	"蟸": [
	"li"
],
	"蠇": [
	"li"
],
	"蠣": [
	"li"
],
	"蠫": [
	"li"
],
	"裏": [
	"li"
],
	"裡": [
	"li"
],
	"褵": [
	"li"
],
	"觻": [
	"li",
	"lu"
],
	"謧": [
	"li"
],
	"讈": [
	"li"
],
	"赲": [
	"li"
],
	"躒": [
	"li",
	"luo"
],
	"轢": [
	"li"
],
	"轣": [
	"li"
],
	"邌": [
	"li",
	"chi"
],
	"邐": [
	"li"
],
	"酈": [
	"li",
	"zhi"
],
	"醨": [
	"li"
],
	"釐": [
	"li",
	"xi",
	"lai",
	"tai"
],
	"鉝": [
	"li"
],
	"銐": [
	"li",
	"chi"
],
	"鋫": [
	"li"
],
	"鋰": [
	"li"
],
	"錅": [
	"li"
],
	"錑": [
	"lei"
],
	"鏫": [
	"li"
],
	"鑗": [
	"li"
],
	"鑠": [
	"shuo"
],
	"隷": [
	"li"
],
	"隸": [
	"li"
],
	"離": [
	"li"
],
	"靂": [
	"li"
],
	"靋": [
	"li"
],
	"颯": [
	"sa"
],
	"驪": [
	"li"
],
	"鬁": [
	"li"
],
	"鯉": [
	"li"
],
	"鯏": [
	"li"
],
	"鯬": [
	"li"
],
	"鱧": [
	"li"
],
	"鱱": [
	"li"
],
	"鱳": [
	"le"
],
	"鱺": [
	"li"
],
	"鳨": [
	"li"
],
	"鴗": [
	"li"
],
	"鵹": [
	"li"
],
	"鷅": [
	"li"
],
	"鸝": [
	"li"
],
	"麜": [
	"li"
],
	"嫳": [
	"pie"
],
	"撆": [
	"pie"
],
	"暼": [
	"pie"
],
	"覕": [
	"pie",
	"mie"
],
	"鐅": [
	"pie"
],
	"伌": [
	"ai"
],
	"僾": [
	"ai"
],
	"凒": [
	"ai"
],
	"剴": [
	"kai"
],
	"呝": [
	"e"
],
	"啀": [
	"ai"
],
	"嘊": [
	"ai"
],
	"噯": [
	"ai"
],
	"塧": [
	"ai"
],
	"壒": [
	"ai"
],
	"娭": [
	"ai",
	"xi"
],
	"娾": [
	"ai",
	"e"
],
	"嬡": [
	"ai"
],
	"嵦": [
	"ai",
	"kai"
],
	"愛": [
	"ai"
],
	"懓": [
	"ai"
],
	"懝": [
	"ai",
	"ni"
],
	"敳": [
	"ai"
],
	"昹": [
	"ai"
],
	"曖": [
	"ai"
],
	"欬": [
	"ai",
	"kai"
],
	"欸": [
	"ai",
	"e"
],
	"毐": [
	"ai"
],
	"溰": [
	"ai"
],
	"溾": [
	"ai"
],
	"濭": [
	"ai",
	"ke",
	"kai"
],
	"烠": [
	"hui"
],
	"焥": [
	"ai",
	"wo"
],
	"璦": [
	"ai"
],
	"皚": [
	"ai"
],
	"皧": [
	"ai"
],
	"瞹": [
	"ai"
],
	"硋": [
	"ai"
],
	"薆": [
	"ai"
],
	"藹": [
	"ai"
],
	"諰": [
	"ai",
	"xi",
	"shai"
],
	"譪": [
	"ai"
],
	"躷": [
	"ai"
],
	"鎄": [
	"ai"
],
	"鑀": [
	"ai"
],
	"阨": [
	"e"
],
	"阸": [
	"e"
],
	"靄": [
	"ai"
],
	"餲": [
	"ai"
],
	"馤": [
	"ai"
],
	"鱫": [
	"ai"
],
	"鴱": [
	"ai"
],
	"倷": [
	"nai"
],
	"妳": [
	"nai",
	"ni"
],
	"嬭": [
	"nai"
],
	"孻": [
	"nai"
],
	"廼": [
	"nai"
],
	"搱": [
	"nai",
	"zhi"
],
	"摨": [
	"nai",
	"zhi"
],
	"渿": [
	"nai"
],
	"熋": [
	"nai"
],
	"疓": [
	"nai"
],
	"耏": [
	"nai",
	"er"
],
	"腉": [
	"nai"
],
	"螚": [
	"nai",
	"neng"
],
	"褦": [
	"nai"
],
	"迺": [
	"nai"
],
	"釢": [
	"nai"
],
	"錼": [
	"nai"
],
	"乄": [
	"wu"
],
	"亾": [
	"wang"
],
	"伆": [
	"wu"
],
	"俉": [
	"wu"
],
	"倵": [
	"wu"
],
	"儛": [
	"wu"
],
	"兦": [
	"wang"
],
	"剭": [
	"wu"
],
	"務": [
	"wu"
],
	"呉": [
	"wu"
],
	"啎": [
	"wu"
],
	"嗚": [
	"wu"
],
	"噁": [
	"wu",
	"e"
],
	"堥": [
	"wu",
	"mou",
	"mao"
],
	"塢": [
	"wu"
],
	"墲": [
	"wu",
	"mu"
],
	"奦": [
	"wu"
],
	"娒": [
	"wu",
	"mu"
],
	"娬": [
	"wu"
],
	"嫵": [
	"wu"
],
	"屼": [
	"wu"
],
	"岉": [
	"wu"
],
	"嵍": [
	"wu",
	"mao"
],
	"嵨": [
	"wu"
],
	"幠": [
	"wu",
	"hu"
],
	"廡": [
	"wu"
],
	"弙": [
	"wu"
],
	"忢": [
	"wu"
],
	"悞": [
	"wu"
],
	"悮": [
	"wu"
],
	"惡": [
	"wu",
	"e"
],
	"憮": [
	"wu"
],
	"扝": [
	"wu",
	"ku"
],
	"扤": [
	"wu"
],
	"揾": [
	"wen"
],
	"摀": [
	"wu"
],
	"敄": [
	"wu",
	"mou"
],
	"旿": [
	"wu"
],
	"杇": [
	"wu"
],
	"柮": [
	"wu",
	"zuo",
	"duo"
],
	"橆": [
	"wu"
],
	"歍": [
	"wu"
],
	"洖": [
	"wu"
],
	"洿": [
	"wu"
],
	"溩": [
	"wu"
],
	"潕": [
	"wu"
],
	"熃": [
	"wu"
],
	"熓": [
	"wu"
],
	"玝": [
	"wu"
],
	"珷": [
	"wu"
],
	"珸": [
	"wu"
],
	"瑦": [
	"wu"
],
	"璑": [
	"wu"
],
	"甒": [
	"wu"
],
	"瞴": [
	"wu",
	"mi"
],
	"矹": [
	"wu"
],
	"碔": [
	"wu"
],
	"祦": [
	"wu"
],
	"禑": [
	"wu"
],
	"窏": [
	"wu"
],
	"窹": [
	"wu"
],
	"箼": [
	"wu"
],
	"粅": [
	"wu"
],
	"膴": [
	"wu",
	"hu"
],
	"茣": [
	"wu"
],
	"莁": [
	"wu"
],
	"蕪": [
	"wu"
],
	"蘁": [
	"wu"
],
	"螐": [
	"wu"
],
	"蟱": [
	"wu"
],
	"誈": [
	"wu"
],
	"誣": [
	"wu"
],
	"誤": [
	"wu"
],
	"趶": [
	"wu",
	"ku"
],
	"躌": [
	"wu"
],
	"逜": [
	"wu"
],
	"鄔": [
	"wu"
],
	"釫": [
	"wu",
	"hua"
],
	"鋘": [
	"wu",
	"hu",
	"hua"
],
	"錻": [
	"wu"
],
	"鎢": [
	"wu"
],
	"隖": [
	"wu"
],
	"雺": [
	"wu",
	"meng"
],
	"霚": [
	"wu"
],
	"霧": [
	"wu"
],
	"霿": [
	"meng"
],
	"靰": [
	"wu"
],
	"騖": [
	"wu"
],
	"鯃": [
	"wu"
],
	"鰞": [
	"wu"
],
	"鴮": [
	"wu"
],
	"鵐": [
	"wu"
],
	"鵡": [
	"wu"
],
	"鶩": [
	"wu"
],
	"鷡": [
	"wu"
],
	"鹀": [
	"wu"
],
	"鼿": [
	"wu"
],
	"齀": [
	"wu"
],
	"仛": [
	"tuo",
	"duo",
	"cha"
],
	"侂": [
	"tuo"
],
	"侻": [
	"tuo",
	"tui"
],
	"咃": [
	"tuo"
],
	"堶": [
	"tuo"
],
	"媠": [
	"tuo",
	"duo"
],
	"嫷": [
	"tuo",
	"duo",
	"nuo"
],
	"岮": [
	"tuo"
],
	"拕": [
	"tuo"
],
	"杔": [
	"tuo",
	"zhe"
],
	"楕": [
	"tuo"
],
	"槖": [
	"tuo"
],
	"橢": [
	"tuo"
],
	"毤": [
	"tuo"
],
	"毻": [
	"tuo"
],
	"汑": [
	"tuo"
],
	"沰": [
	"tuo",
	"duo"
],
	"涶": [
	"tuo"
],
	"牠": [
	"tuo",
	"ta"
],
	"砤": [
	"tuo"
],
	"碢": [
	"tuo"
],
	"稅": [
	"tuo",
	"tui",
	"tuan",
	"shui"
],
	"籜": [
	"tuo"
],
	"紽": [
	"tuo"
],
	"脫": [
	"tuo"
],
	"舃": [
	"xi"
],
	"莌": [
	"tuo"
],
	"萚": [
	"tuo"
],
	"蘀": [
	"tuo"
],
	"袉": [
	"tuo"
],
	"袥": [
	"tuo"
],
	"託": [
	"tuo"
],
	"說": [
	"yue",
	"shuo",
	"shui"
],
	"説": [
	"yue",
	"shuo",
	"shui"
],
	"讬": [
	"tuo"
],
	"跅": [
	"tuo",
	"chi"
],
	"踻": [
	"tuo",
	"gua"
],
	"軃": [
	"duo"
],
	"飥": [
	"tuo"
],
	"饦": [
	"tuo"
],
	"馱": [
	"tuo",
	"duo"
],
	"馲": [
	"tuo",
	"zhe"
],
	"駄": [
	"tuo",
	"duo"
],
	"駝": [
	"tuo"
],
	"駞": [
	"tuo"
],
	"騨": [
	"tuo"
],
	"驒": [
	"tuo"
],
	"驝": [
	"tuo"
],
	"魠": [
	"tuo"
],
	"鮀": [
	"tuo"
],
	"鱓": [
	"tuo",
	"shan"
],
	"鴕": [
	"tuo"
],
	"鵎": [
	"tuo"
],
	"鼉": [
	"tuo"
],
	"鼧": [
	"tuo"
],
	"厇": [
	"zhe",
	"zhai"
],
	"啠": [
	"zhe"
],
	"喆": [
	"zhe"
],
	"嚞": [
	"zhe"
],
	"囁": [
	"zhe",
	"nie"
],
	"埑": [
	"zhe"
],
	"嫬": [
	"zhe"
],
	"悊": [
	"zhe"
],
	"慹": [
	"zhe",
	"zhi"
],
	"扸": [
	"zhe",
	"xi"
],
	"摂": [
	"zhe",
	"nie",
	"sha",
	"she"
],
	"攝": [
	"nie",
	"she"
],
	"晢": [
	"zhe"
],
	"晣": [
	"zhe"
],
	"棏": [
	"zhe",
	"de"
],
	"樀": [
	"zhe",
	"zhi",
	"di"
],
	"樜": [
	"zhe"
],
	"歽": [
	"zhe"
],
	"淛": [
	"zhe"
],
	"潪": [
	"zhe",
	"zhi"
],
	"矺": [
	"zhe",
	"da"
],
	"砓": [
	"zhe"
],
	"籷": [
	"zhe"
],
	"粍": [
	"zhe"
],
	"聑": [
	"zhe",
	"tie"
],
	"虴": [
	"zhe"
],
	"蟄": [
	"zhe"
],
	"蟅": [
	"zhe"
],
	"襵": [
	"zhe"
],
	"詟": [
	"zhe"
],
	"謫": [
	"zhe",
	"ze"
],
	"謺": [
	"zhe"
],
	"讁": [
	"zhe"
],
	"讋": [
	"zhe"
],
	"輒": [
	"zhe"
],
	"輙": [
	"zhe"
],
	"轍": [
	"zhe"
],
	"銸": [
	"zhe",
	"nie"
],
	"鍺": [
	"zhe"
],
	"鮿": [
	"zhe"
],
	"鷓": [
	"zhe"
],
	"鷙": [
	"zhi"
],
	"亇": [
	"ma"
],
	"傌": [
	"ma"
],
	"嗎": [
	"ma"
],
	"嘜": [
	"ma"
],
	"媽": [
	"ma"
],
	"嫲": [
	"ma"
],
	"嬤": [
	"ma"
],
	"孖": [
	"ma",
	"zi"
],
	"榪": [
	"ma"
],
	"溤": [
	"ma"
],
	"犘": [
	"ma"
],
	"獁": [
	"ma"
],
	"瑪": [
	"ma"
],
	"痲": [
	"ma"
],
	"睰": [
	"ma"
],
	"碼": [
	"ma"
],
	"礣": [
	"ma"
],
	"祃": [
	"ma"
],
	"禡": [
	"ma"
],
	"罵": [
	"ma"
],
	"蔴": [
	"ma"
],
	"螞": [
	"ma"
],
	"蟇": [
	"ma"
],
	"遤": [
	"ma"
],
	"鎷": [
	"ma"
],
	"閁": [
	"ma"
],
	"馬": [
	"ma"
],
	"駡": [
	"ma"
],
	"鬕": [
	"ma"
],
	"鰢": [
	"ma"
],
	"鷌": [
	"ma"
],
	"嚒": [
	"me"
],
	"嚜": [
	"me",
	"mei"
],
	"嚰": [
	"me"
],
	"孭": [
	"me",
	"mie"
],
	"庅": [
	"me"
],
	"濹": [
	"me"
],
	"癦": [
	"me"
],
	"仸": [
	"yao",
	"fo"
],
	"倄": [
	"yao"
],
	"偠": [
	"yao"
],
	"傜": [
	"yao"
],
	"僥": [
	"yao",
	"jiao"
],
	"匋": [
	"yao",
	"tao"
],
	"喓": [
	"yao"
],
	"嗂": [
	"yao"
],
	"噛": [
	"nie"
],
	"嚙": [
	"nie"
],
	"垚": [
	"yao"
],
	"堯": [
	"yao"
],
	"婹": [
	"yao"
],
	"媱": [
	"yao"
],
	"嬈": [
	"rao"
],
	"宎": [
	"yao"
],
	"尭": [
	"yao"
],
	"岆": [
	"yao"
],
	"峣": [
	"yao"
],
	"嶢": [
	"yao"
],
	"嶤": [
	"yao"
],
	"徺": [
	"yao"
],
	"恌": [
	"yao",
	"tiao"
],
	"愮": [
	"yao"
],
	"抭": [
	"yao",
	"tao"
],
	"揺": [
	"yao"
],
	"搖": [
	"yao"
],
	"摿": [
	"yao"
],
	"暚": [
	"yao"
],
	"曣": [
	"yao"
],
	"枖": [
	"yao"
],
	"柼": [
	"yao"
],
	"楆": [
	"yao"
],
	"榚": [
	"yao"
],
	"榣": [
	"yao"
],
	"樂": [
	"yao",
	"le"
],
	"殀": [
	"yao"
],
	"殽": [
	"yao",
	"xiao"
],
	"溔": [
	"yao"
],
	"滛": [
	"yin"
],
	"烄": [
	"yao",
	"jiao"
],
	"烑": [
	"yao"
],
	"熎": [
	"yao"
],
	"燿": [
	"yao"
],
	"狕": [
	"yao"
],
	"猺": [
	"yao"
],
	"獟": [
	"yao",
	"xiao"
],
	"玅": [
	"yao",
	"miao"
],
	"瑤": [
	"yao"
],
	"眑": [
	"yao",
	"ao"
],
	"矅": [
	"yao"
],
	"磘": [
	"yao"
],
	"祅": [
	"yao"
],
	"穾": [
	"yao"
],
	"窅": [
	"yao"
],
	"窔": [
	"yao"
],
	"窯": [
	"yao"
],
	"窰": [
	"yao"
],
	"筄": [
	"yao"
],
	"箹": [
	"yao",
	"yue",
	"chuo"
],
	"約": [
	"yue"
],
	"艞": [
	"yao"
],
	"苭": [
	"yao"
],
	"葯": [
	"yao"
],
	"葽": [
	"yao"
],
	"蕘": [
	"rao"
],
	"薬": [
	"yao"
],
	"藥": [
	"yao"
],
	"蘨": [
	"yao"
],
	"袎": [
	"yao"
],
	"覞": [
	"yao"
],
	"訞": [
	"yao"
],
	"詏": [
	"yao"
],
	"謠": [
	"yao"
],
	"謡": [
	"yao"
],
	"讑": [
	"yao"
],
	"趯": [
	"yao",
	"ti"
],
	"軺": [
	"yao"
],
	"遙": [
	"yao"
],
	"銚": [
	"yao",
	"qiao",
	"tiao"
],
	"鎐": [
	"yao",
	"zu"
],
	"鑰": [
	"yao"
],
	"闄": [
	"yao"
],
	"靿": [
	"yao"
],
	"顤": [
	"yao"
],
	"颻": [
	"yao"
],
	"飖": [
	"yao"
],
	"餆": [
	"yao"
],
	"餚": [
	"yao"
],
	"騕": [
	"yao"
],
	"驁": [
	"ao"
],
	"鰩": [
	"yao"
],
	"鴁": [
	"yao",
	"ao"
],
	"鴢": [
	"yao"
],
	"鷂": [
	"yao"
],
	"鷕": [
	"yao",
	"xiao"
],
	"齩": [
	"yao"
],
	"係": [
	"xi"
],
	"俙": [
	"xi"
],
	"傒": [
	"xi"
],
	"凞": [
	"xi"
],
	"匸": [
	"xi"
],
	"卌": [
	"xi"
],
	"卥": [
	"xi"
],
	"卻": [
	"que"
],
	"厀": [
	"xi"
],
	"呬": [
	"xi",
	"chi"
],
	"咥": [
	"xi",
	"die"
],
	"唽": [
	"xi"
],
	"噏": [
	"xi"
],
	"嚱": [
	"xi"
],
	"塈": [
	"xi"
],
	"壐": [
	"xi"
],
	"奊": [
	"xi",
	"xie",
	"lie"
],
	"嬆": [
	"xi"
],
	"屃": [
	"xi"
],
	"屖": [
	"xi"
],
	"屭": [
	"xi",
	"xie"
],
	"嵠": [
	"xi"
],
	"嶍": [
	"xi"
],
	"嶲": [
	"xi",
	"gui",
	"juan"
],
	"巂": [
	"xi",
	"gui",
	"juan"
],
	"巇": [
	"xi"
],
	"廗": [
	"xi",
	"dai"
],
	"徆": [
	"xi"
],
	"徯": [
	"xi"
],
	"忚": [
	"xi",
	"lie"
],
	"忥": [
	"xi"
],
	"怬": [
	"xi"
],
	"怸": [
	"xi"
],
	"恄": [
	"xi"
],
	"悕": [
	"xi"
],
	"惁": [
	"xi"
],
	"慀": [
	"xi",
	"xie"
],
	"憘": [
	"xi"
],
	"憙": [
	"xi"
],
	"戯": [
	"xi"
],
	"戱": [
	"xi"
],
	"戲": [
	"xi"
],
	"晞": [
	"xi"
],
	"晳": [
	"xi"
],
	"暿": [
	"xi"
],
	"枲": [
	"xi"
],
	"桸": [
	"xi"
],
	"椞": [
	"xi"
],
	"椺": [
	"xi"
],
	"榽": [
	"xi"
],
	"槢": [
	"xi",
	"die"
],
	"橀": [
	"xi"
],
	"橲": [
	"xi"
],
	"欪": [
	"xi",
	"chu",
	"qu"
],
	"欯": [
	"xi",
	"kai"
],
	"氥": [
	"xi"
],
	"渓": [
	"xi"
],
	"漇": [
	"xi"
],
	"漝": [
	"xi"
],
	"潟": [
	"xi"
],
	"澙": [
	"xi"
],
	"焁": [
	"xi"
],
	"焈": [
	"xi"
],
	"焟": [
	"xi"
],
	"煕": [
	"xi"
],
	"熂": [
	"xi"
],
	"熺": [
	"xi"
],
	"熻": [
	"xi"
],
	"燨": [
	"xi"
],
	"爔": [
	"xi"
],
	"犔": [
	"xi"
],
	"犠": [
	"xi"
],
	"犧": [
	"xi"
],
	"獡": [
	"xi",
	"que",
	"shuo"
],
	"獻": [
	"xian"
],
	"琋": [
	"xi"
],
	"璽": [
	"xi"
],
	"瓕": [
	"xi",
	"mi"
],
	"瘜": [
	"xi"
],
	"盻": [
	"xi",
	"pan"
],
	"睎": [
	"xi"
],
	"瞦": [
	"xi"
],
	"碏": [
	"xi",
	"que"
],
	"磶": [
	"xi"
],
	"礂": [
	"xi"
],
	"窸": [
	"xi"
],
	"糦": [
	"xi"
],
	"細": [
	"xi"
],
	"綌": [
	"xi"
],
	"緆": [
	"xi"
],
	"縰": [
	"xi"
],
	"繥": [
	"xi"
],
	"绤": [
	"xi"
],
	"習": [
	"xi"
],
	"翖": [
	"xi"
],
	"肸": [
	"xi"
],
	"肹": [
	"xi"
],
	"脅": [
	"xie"
],
	"脇": [
	"xie"
],
	"脋": [
	"xie"
],
	"莃": [
	"xi"
],
	"莔": [
	"meng"
],
	"葈": [
	"xi"
],
	"蒠": [
	"xi"
],
	"蒵": [
	"xi"
],
	"蓆": [
	"xi"
],
	"蕮": [
	"xi"
],
	"薂": [
	"xi",
	"xiao"
],
	"虩": [
	"xi",
	"se"
],
	"蟢": [
	"xi"
],
	"蠵": [
	"xi"
],
	"衋": [
	"xi"
],
	"襲": [
	"xi"
],
	"覀": [
	"xi"
],
	"覡": [
	"xi"
],
	"覤": [
	"xi"
],
	"訢": [
	"xin"
],
	"謵": [
	"xi"
],
	"譆": [
	"xi"
],
	"豀": [
	"xi"
],
	"豨": [
	"xi"
],
	"豯": [
	"xi"
],
	"貕": [
	"xi"
],
	"赥": [
	"xi"
],
	"赩": [
	"xi"
],
	"趇": [
	"xi"
],
	"趘": [
	"xi"
],
	"蹝": [
	"xi"
],
	"躧": [
	"xi"
],
	"遟": [
	"chi"
],
	"郋": [
	"xi"
],
	"郤": [
	"xi"
],
	"鄎": [
	"xi"
],
	"酅": [
	"xi"
],
	"釳": [
	"xi"
],
	"釸": [
	"xi"
],
	"鈒": [
	"sa"
],
	"鈢": [
	"xi"
],
	"鉨": [
	"xi"
],
	"鉩": [
	"xi"
],
	"銑": [
	"xi",
	"xian"
],
	"錫": [
	"xi"
],
	"鎴": [
	"xi"
],
	"鏭": [
	"xi"
],
	"鑴": [
	"xi"
],
	"钑": [
	"xi",
	"sa"
],
	"闟": [
	"xi",
	"ta",
	"se"
],
	"隟": [
	"xi"
],
	"隵": [
	"xi"
],
	"雟": [
	"xi",
	"gui"
],
	"雭": [
	"xi",
	"se"
],
	"霫": [
	"xi"
],
	"霼": [
	"xi"
],
	"飁": [
	"xi"
],
	"餏": [
	"xi"
],
	"餼": [
	"xi"
],
	"饻": [
	"xi"
],
	"騱": [
	"xi"
],
	"騽": [
	"xi"
],
	"驨": [
	"xi"
],
	"鬩": [
	"xi",
	"he"
],
	"鯑": [
	"xi"
],
	"鰓": [
	"xi",
	"sai"
],
	"鰼": [
	"xi"
],
	"鱚": [
	"xi"
],
	"鳛": [
	"xi"
],
	"鵗": [
	"xi"
],
	"鸂": [
	"xi"
],
	"黖": [
	"xi"
],
	"乿": [
	"zhi",
	"luan"
],
	"俧": [
	"zhi"
],
	"倁": [
	"zhi"
],
	"値": [
	"zhi"
],
	"偫": [
	"zhi"
],
	"儨": [
	"zhi"
],
	"凪": [
	"zhi"
],
	"剬": [
	"zhi",
	"duan",
	"tuan"
],
	"劕": [
	"zhi"
],
	"劧": [
	"zhi"
],
	"嚔": [
	"zhi",
	"ti"
],
	"坁": [
	"zhi"
],
	"垁": [
	"zhi"
],
	"執": [
	"zhi"
],
	"墆": [
	"zhi",
	"di"
],
	"夛": [
	"zhi",
	"duo",
	"che"
],
	"姪": [
	"zhi"
],
	"娡": [
	"zhi"
],
	"嬂": [
	"zhi"
],
	"寘": [
	"zhi"
],
	"崻": [
	"zhi"
],
	"巵": [
	"zhi"
],
	"帋": [
	"zhi"
],
	"幟": [
	"zhi"
],
	"庢": [
	"zhi"
],
	"庤": [
	"zhi"
],
	"廌": [
	"zhi"
],
	"徏": [
	"zhi"
],
	"徔": [
	"zhi"
],
	"徝": [
	"zhi"
],
	"恉": [
	"zhi"
],
	"憄": [
	"zhi"
],
	"懥": [
	"zhi"
],
	"懫": [
	"zhi"
],
	"戠": [
	"zhi"
],
	"扻": [
	"zhi",
	"kan",
	"sun"
],
	"抧": [
	"zhi",
	"zhai"
],
	"挃": [
	"zhi"
],
	"搘": [
	"zhi"
],
	"摕": [
	"zhi",
	"di",
	"tu"
],
	"摯": [
	"zhi"
],
	"擲": [
	"zhi"
],
	"擿": [
	"zhi",
	"zhai",
	"ti"
],
	"斦": [
	"zhi",
	"yin"
],
	"旘": [
	"zhi"
],
	"晊": [
	"zhi"
],
	"柣": [
	"zhi",
	"die"
],
	"梔": [
	"zhi"
],
	"梽": [
	"zhi"
],
	"椥": [
	"zhi"
],
	"榰": [
	"zhi"
],
	"槜": [
	"zhi"
],
	"樲": [
	"er"
],
	"櫍": [
	"zhi"
],
	"櫛": [
	"zhi"
],
	"歭": [
	"zhi",
	"chi"
],
	"汦": [
	"zhi"
],
	"沚": [
	"zhi"
],
	"泜": [
	"zhi"
],
	"洔": [
	"zhi"
],
	"洷": [
	"zhi"
],
	"淽": [
	"zhi"
],
	"滍": [
	"zhi"
],
	"滯": [
	"zhi"
],
	"漐": [
	"zhi"
],
	"潌": [
	"zhi"
],
	"瀄": [
	"zhi"
],
	"熫": [
	"zhi"
],
	"犆": [
	"zhi"
],
	"狾": [
	"zhi"
],
	"猘": [
	"zhi"
],
	"瓆": [
	"zhi"
],
	"瓡": [
	"zhi",
	"hu"
],
	"疐": [
	"zhi",
	"di"
],
	"疷": [
	"zhi"
],
	"疻": [
	"zhi"
],
	"瘈": [
	"zhi",
	"chi"
],
	"眰": [
	"zhi",
	"die"
],
	"砋": [
	"zhi"
],
	"礩": [
	"zhi"
],
	"祑": [
	"zhi"
],
	"祬": [
	"zhi"
],
	"禃": [
	"zhi"
],
	"禔": [
	"zhi"
],
	"秓": [
	"zhi"
],
	"秖": [
	"zhi"
],
	"秪": [
	"zhi"
],
	"秷": [
	"zhi"
],
	"稙": [
	"zhi"
],
	"稺": [
	"zhi"
],
	"穉": [
	"zhi"
],
	"筫": [
	"zhi"
],
	"紙": [
	"zhi"
],
	"紩": [
	"zhi"
],
	"絺": [
	"zhi",
	"chi"
],
	"綕": [
	"zhi"
],
	"緻": [
	"zhi"
],
	"縶": [
	"zhi"
],
	"織": [
	"zhi"
],
	"翐": [
	"zhi"
],
	"聀": [
	"zhi"
],
	"職": [
	"zhi"
],
	"胵": [
	"chi"
],
	"膱": [
	"zhi"
],
	"臷": [
	"zhi",
	"die"
],
	"臸": [
	"zhi",
	"jin"
],
	"芖": [
	"zhi"
],
	"茋": [
	"zhi"
],
	"茝": [
	"zhi",
	"chai"
],
	"菭": [
	"zhi",
	"chi",
	"tai"
],
	"薙": [
	"ti"
],
	"藢": [
	"zhi"
],
	"蘵": [
	"zhi"
],
	"螲": [
	"zhi",
	"die"
],
	"蟙": [
	"zhi"
],
	"衼": [
	"zhi"
],
	"袟": [
	"zhi"
],
	"袠": [
	"zhi"
],
	"製": [
	"zhi"
],
	"襧": [
	"zhi"
],
	"覟": [
	"zhi"
],
	"觗": [
	"zhi"
],
	"觝": [
	"di"
],
	"觶": [
	"zhi"
],
	"訨": [
	"zhi"
],
	"誌": [
	"zhi"
],
	"謢": [
	"zhi"
],
	"豑": [
	"zhi"
],
	"豒": [
	"zhi"
],
	"貭": [
	"zhi"
],
	"質": [
	"zhi"
],
	"贄": [
	"zhi"
],
	"跱": [
	"zhi"
],
	"踶": [
	"di"
],
	"蹢": [
	"zhi",
	"di"
],
	"躑": [
	"zhi"
],
	"躓": [
	"zhi"
],
	"軄": [
	"zhi"
],
	"軹": [
	"zhi"
],
	"軽": [
	"qing"
],
	"輊": [
	"zhi"
],
	"迣": [
	"zhi"
],
	"遲": [
	"chi"
],
	"釞": [
	"zhi"
],
	"鉄": [
	"zhi",
	"tie"
],
	"銍": [
	"zhi"
],
	"鋕": [
	"zhi"
],
	"鑕": [
	"zhi"
],
	"铚": [
	"zhi"
],
	"锧": [
	"zhi"
],
	"阯": [
	"zhi"
],
	"隲": [
	"zhi"
],
	"隻": [
	"zhi"
],
	"馽": [
	"zhi"
],
	"駤": [
	"zhi"
],
	"騭": [
	"zhi"
],
	"騺": [
	"zhi"
],
	"驇": [
	"zhi"
],
	"鳷": [
	"zhi",
	"chi"
],
	"鴙": [
	"zhi"
],
	"鴲": [
	"zhi"
],
	"鼅": [
	"zhi"
],
	"偧": [
	"zha"
],
	"冊": [
	"ce"
],
	"剳": [
	"zha",
	"da"
],
	"劄": [
	"zha"
],
	"厏": [
	"zha",
	"zhai"
],
	"喥": [
	"zha",
	"duo"
],
	"囃": [
	"zha",
	"ca",
	"za"
],
	"奓": [
	"zha",
	"chi",
	"she"
],
	"宱": [
	"zha"
],
	"扠": [
	"cha"
],
	"抯": [
	"zha"
],
	"拃": [
	"zha"
],
	"挓": [
	"zha"
],
	"挿": [
	"cha"
],
	"揷": [
	"cha"
],
	"搾": [
	"zha"
],
	"摣": [
	"zha"
],
	"柤": [
	"zha",
	"zu"
],
	"柵": [
	"zha",
	"ce",
	"shan"
],
	"樝": [
	"zha"
],
	"溠": [
	"zha"
],
	"潳": [
	"zha",
	"tu"
],
	"牐": [
	"zha"
],
	"皶": [
	"zha"
],
	"箑": [
	"sha"
],
	"箚": [
	"zha"
],
	"紥": [
	"zha",
	"za"
],
	"紮": [
	"zha",
	"za"
],
	"耫": [
	"zha",
	"ze"
],
	"苲": [
	"zha",
	"zuo"
],
	"蚻": [
	"zha"
],
	"觰": [
	"zha",
	"da"
],
	"詐": [
	"zha"
],
	"諎": [
	"zha",
	"zuo",
	"ze",
	"cuo"
],
	"譇": [
	"zha"
],
	"譗": [
	"zha"
],
	"踷": [
	"zha"
],
	"蹅": [
	"cha"
],
	"迊": [
	"zha"
],
	"醡": [
	"zha"
],
	"鍘": [
	"zha"
],
	"鞢": [
	"zha",
	"xie",
	"die"
],
	"鮓": [
	"zha"
],
	"鮺": [
	"zha"
],
	"鲊": [
	"zha"
],
	"鲝": [
	"zha"
],
	"齇": [
	"zha"
],
	"齰": [
	"ze"
],
	"侳": [
	"zuo"
],
	"咗": [
	"zuo"
],
	"岝": [
	"zuo"
],
	"岞": [
	"zuo"
],
	"椊": [
	"zuo",
	"cui"
],
	"秨": [
	"zuo"
],
	"稓": [
	"zuo"
],
	"筰": [
	"zuo"
],
	"糳": [
	"zuo"
],
	"繓": [
	"zuo"
],
	"葃": [
	"zuo",
	"ze"
],
	"葄": [
	"zuo"
],
	"蓙": [
	"zuo"
],
	"袏": [
	"zuo"
],
	"鈼": [
	"zuo"
],
	"鑿": [
	"zao"
],
	"飵": [
	"zuo",
	"ze"
],
	"乕": [
	"hu"
],
	"俿": [
	"hu",
	"chi"
],
	"冴": [
	"hu"
],
	"匢": [
	"hu"
],
	"匫": [
	"hu"
],
	"喖": [
	"hu"
],
	"嗀": [
	"hu",
	"huo",
	"gu"
],
	"嗃": [
	"hu",
	"he",
	"xiao"
],
	"嘑": [
	"hu"
],
	"嘝": [
	"hu"
],
	"嚛": [
	"hu",
	"yo"
],
	"垀": [
	"hu"
],
	"壷": [
	"hu"
],
	"壺": [
	"hu"
],
	"姱": [
	"hu",
	"kua"
],
	"婟": [
	"hu"
],
	"媩": [
	"hu"
],
	"嫭": [
	"hu"
],
	"嫮": [
	"hu"
],
	"寣": [
	"hu"
],
	"帍": [
	"hu"
],
	"弖": [
	"hu"
],
	"怘": [
	"hu",
	"gu"
],
	"恗": [
	"hu",
	"kua"
],
	"戶": [
	"hu"
],
	"戸": [
	"hu"
],
	"抇": [
	"hu",
	"gu"
],
	"搰": [
	"hu",
	"ku"
],
	"摢": [
	"hu",
	"chu"
],
	"擭": [
	"huo"
],
	"昈": [
	"hu"
],
	"昒": [
	"hu"
],
	"曶": [
	"hu"
],
	"枑": [
	"hu"
],
	"楛": [
	"hu",
	"ku"
],
	"楜": [
	"hu"
],
	"槴": [
	"hu"
],
	"歑": [
	"hu"
],
	"殻": [
	"ke",
	"qiang"
],
	"汻": [
	"hu",
	"huang"
],
	"沍": [
	"hu"
],
	"泘": [
	"hu"
],
	"淈": [
	"hu",
	"gu"
],
	"淲": [
	"hu",
	"biao"
],
	"淴": [
	"hu"
],
	"滬": [
	"hu"
],
	"滸": [
	"hu"
],
	"濩": [
	"hu",
	"huo"
],
	"瀫": [
	"hu"
],
	"焀": [
	"hu"
],
	"熩": [
	"hu"
],
	"瓳": [
	"hu"
],
	"礐": [
	"hu",
	"que"
],
	"穫": [
	"huo"
],
	"箎": [
	"chi"
],
	"箶": [
	"hu"
],
	"簄": [
	"hu"
],
	"粐": [
	"hu"
],
	"絗": [
	"hu"
],
	"綔": [
	"hu"
],
	"縎": [
	"hu",
	"gu"
],
	"縏": [
	"pan"
],
	"縠": [
	"hu"
],
	"舗": [
	"pu"
],
	"芔": [
	"hu",
	"hui"
],
	"苸": [
	"hu"
],
	"萀": [
	"hu"
],
	"蔛": [
	"hu"
],
	"蔰": [
	"hu"
],
	"虖": [
	"hu"
],
	"虝": [
	"hu"
],
	"螜": [
	"hu"
],
	"衚": [
	"hu"
],
	"觷": [
	"hu",
	"xue"
],
	"許": [
	"xu"
],
	"謼": [
	"hu",
	"xiao"
],
	"護": [
	"hu"
],
	"豰": [
	"hu"
],
	"軤": [
	"hu"
],
	"鄠": [
	"hu"
],
	"鈷": [
	"gu"
],
	"錿": [
	"hu"
],
	"鍙": [
	"hu"
],
	"鍸": [
	"hu"
],
	"隺": [
	"hu",
	"he"
],
	"雐": [
	"hu"
],
	"雽": [
	"hu"
],
	"韄": [
	"hu"
],
	"頀": [
	"hu"
],
	"頶": [
	"hu"
],
	"餬": [
	"hu"
],
	"鬍": [
	"hu"
],
	"魱": [
	"hu"
],
	"鯱": [
	"hu"
],
	"鰗": [
	"hu"
],
	"鱯": [
	"hu"
],
	"鳠": [
	"hu"
],
	"鳸": [
	"hu"
],
	"鴩": [
	"hu",
	"tie"
],
	"鵠": [
	"hu",
	"gu"
],
	"鶘": [
	"hu"
],
	"鶦": [
	"hu"
],
	"鶮": [
	"hu",
	"he"
],
	"鶻": [
	"hu",
	"gu"
],
	"鸌": [
	"hu"
],
	"佱": [
	"fa"
],
	"傠": [
	"fa"
],
	"姂": [
	"fa"
],
	"廢": [
	"fei"
],
	"彂": [
	"fa"
],
	"撥": [
	"bo"
],
	"栰": [
	"fa"
],
	"橃": [
	"fa",
	"fei"
],
	"汎": [
	"fan"
],
	"沷": [
	"fa"
],
	"灋": [
	"fa"
],
	"琺": [
	"fa"
],
	"疺": [
	"fa",
	"bian"
],
	"発": [
	"fa"
],
	"發": [
	"fa"
],
	"瞂": [
	"fa"
],
	"笩": [
	"fa"
],
	"罰": [
	"fa"
],
	"罸": [
	"fa"
],
	"茷": [
	"fa",
	"pei"
],
	"蕟": [
	"fa"
],
	"藅": [
	"fa"
],
	"貶": [
	"bian"
],
	"醗": [
	"fa"
],
	"醱": [
	"fa",
	"po"
],
	"鍅": [
	"fa"
],
	"閥": [
	"fa"
],
	"髪": [
	"fa"
],
	"髮": [
	"fa"
],
	"忇": [
	"le"
],
	"楽": [
	"le"
],
	"氻": [
	"le"
],
	"玏": [
	"le"
],
	"砳": [
	"le"
],
	"竻": [
	"le",
	"jin"
],
	"簕": [
	"le"
],
	"阞": [
	"le"
],
	"韷": [
	"le"
],
	"餎": [
	"le"
],
	"饹": [
	"le"
],
	"鰳": [
	"le"
],
	"儸": [
	"luo"
],
	"儽": [
	"luo",
	"lei"
],
	"剆": [
	"luo"
],
	"啰": [
	"luo"
],
	"囉": [
	"luo"
],
	"峈": [
	"luo"
],
	"挼": [
	"luo",
	"sui",
	"ruo"
],
	"捰": [
	"luo",
	"wo"
],
	"攎": [
	"luo",
	"lu"
],
	"攞": [
	"luo"
],
	"曪": [
	"luo"
],
	"欏": [
	"luo"
],
	"欙": [
	"luo",
	"lei"
],
	"爍": [
	"luo",
	"yue",
	"shuo"
],
	"犖": [
	"luo"
],
	"玀": [
	"luo",
	"e"
],
	"癳": [
	"luo"
],
	"砢": [
	"luo",
	"ke"
],
	"硦": [
	"luo",
	"long"
],
	"笿": [
	"luo"
],
	"籮": [
	"luo"
],
	"絡": [
	"luo",
	"lao"
],
	"纙": [
	"luo"
],
	"羅": [
	"luo"
],
	"腡": [
	"luo"
],
	"臝": [
	"luo"
],
	"蓏": [
	"luo"
],
	"蘿": [
	"luo"
],
	"蝸": [
	"wo"
],
	"覶": [
	"luo",
	"luan"
],
	"覼": [
	"luo"
],
	"詻": [
	"luo",
	"e"
],
	"躶": [
	"luo"
],
	"邏": [
	"luo"
],
	"鎯": [
	"lang"
],
	"鏍": [
	"luo"
],
	"鑼": [
	"luo"
],
	"頱": [
	"luo"
],
	"饠": [
	"luo"
],
	"駱": [
	"luo"
],
	"騾": [
	"luo"
],
	"驘": [
	"luo"
],
	"鸁": [
	"luo"
],
	"哾": [
	"yue",
	"shuo"
],
	"噦": [
	"yue",
	"hui"
],
	"妜": [
	"yue",
	"jue"
],
	"嬳": [
	"yue"
],
	"岄": [
	"yue"
],
	"嶽": [
	"yue"
],
	"彟": [
	"yue"
],
	"彠": [
	"yue"
],
	"恱": [
	"yue"
],
	"悅": [
	"yue"
],
	"戉": [
	"yue"
],
	"抈": [
	"yue"
],
	"捳": [
	"yue"
],
	"曱": [
	"yue"
],
	"枂": [
	"yue",
	"wo"
],
	"焆": [
	"juan",
	"ye"
],
	"爚": [
	"yue"
],
	"玥": [
	"yue"
],
	"矆": [
	"yue",
	"huo"
],
	"矱": [
	"yue"
],
	"礿": [
	"yue"
],
	"禴": [
	"yue"
],
	"篗": [
	"yue"
],
	"籆": [
	"yue"
],
	"籥": [
	"yue"
],
	"籰": [
	"yue"
],
	"粵": [
	"yue"
],
	"臒": [
	"yue",
	"wo"
],
	"蘥": [
	"yue"
],
	"蚎": [
	"yue"
],
	"蚏": [
	"yue"
],
	"蛻": [
	"yue",
	"tui"
],
	"跀": [
	"yue"
],
	"躍": [
	"yue"
],
	"軏": [
	"yue"
],
	"鈅": [
	"yue"
],
	"鉞": [
	"yue"
],
	"銳": [
	"rui"
],
	"鋭": [
	"rui"
],
	"閱": [
	"yue"
],
	"閲": [
	"yue"
],
	"髺": [
	"yue",
	"kuo"
],
	"鸑": [
	"yue"
],
	"鸙": [
	"yue"
],
	"龥": [
	"yue"
],
	"冸": [
	"pan"
],
	"姍": [
	"shan"
],
	"媻": [
	"pan"
],
	"宷": [
	"pan",
	"shen"
],
	"審": [
	"shen"
],
	"幋": [
	"pan"
],
	"槃": [
	"pan"
],
	"沜": [
	"pan"
],
	"洀": [
	"pan",
	"zhou"
],
	"溿": [
	"pan"
],
	"瀊": [
	"pan"
],
	"瀋": [
	"pan",
	"shen",
	"chen"
],
	"炍": [
	"pan"
],
	"牉": [
	"pan"
],
	"畨": [
	"pan",
	"fan"
],
	"盤": [
	"pan"
],
	"眅": [
	"pan"
],
	"眫": [
	"pan",
	"mi"
],
	"碆": [
	"pan",
	"bo"
],
	"磻": [
	"pan",
	"bo"
],
	"膰": [
	"pan",
	"fan"
],
	"蒰": [
	"pan"
],
	"詊": [
	"pan"
],
	"踫": [
	"peng"
],
	"鋬": [
	"pan"
],
	"鎜": [
	"pan"
],
	"鑻": [
	"pan"
],
	"鞶": [
	"pan"
],
	"頖": [
	"pan"
],
	"鵥": [
	"pan"
],
	"乚": [
	"yin"
],
	"伒": [
	"yin",
	"jin"
],
	"侌": [
	"yin"
],
	"凐": [
	"yin"
],
	"唫": [
	"yin",
	"jin"
],
	"噖": [
	"yin"
],
	"噾": [
	"yin"
],
	"嚚": [
	"yin"
],
	"囙": [
	"yin"
],
	"圁": [
	"yin"
],
	"垔": [
	"yin"
],
	"垽": [
	"yin"
],
	"堷": [
	"yin",
	"pou"
],
	"婣": [
	"yin"
],
	"婬": [
	"yin"
],
	"峾": [
	"yin"
],
	"崟": [
	"yin"
],
	"崯": [
	"yin"
],
	"嶾": [
	"yin"
],
	"廕": [
	"yin"
],
	"愔": [
	"yin"
],
	"慇": [
	"yin"
],
	"慭": [
	"yin"
],
	"憖": [
	"yin",
	"xin"
],
	"憗": [
	"yin"
],
	"懚": [
	"yin"
],
	"朄": [
	"yin"
],
	"栶": [
	"yin"
],
	"梀": [
	"yin",
	"su"
],
	"檃": [
	"yin"
],
	"檭": [
	"yin"
],
	"檼": [
	"yin"
],
	"櫽": [
	"yin"
],
	"欽": [
	"qin"
],
	"歅": [
	"yin"
],
	"殥": [
	"yin"
],
	"泿": [
	"yin"
],
	"洕": [
	"yin"
],
	"淾": [
	"yin"
],
	"湚": [
	"yin"
],
	"溵": [
	"yin"
],
	"潯": [
	"xun"
],
	"濥": [
	"yin"
],
	"濦": [
	"yin"
],
	"烎": [
	"yin"
],
	"犾": [
	"yin"
],
	"猌": [
	"yin"
],
	"珢": [
	"yin",
	"ken"
],
	"璌": [
	"yin"
],
	"瘖": [
	"yin"
],
	"癊": [
	"yin"
],
	"癮": [
	"yin"
],
	"硍": [
	"yin",
	"xian",
	"keng",
	"ken"
],
	"碒": [
	"yin"
],
	"磤": [
	"yin"
],
	"禋": [
	"yin"
],
	"秵": [
	"yin"
],
	"筃": [
	"yin"
],
	"粌": [
	"yin"
],
	"絪": [
	"yin"
],
	"緸": [
	"yin"
],
	"苂": [
	"yin",
	"qian"
],
	"荶": [
	"yin"
],
	"蒑": [
	"yin"
],
	"蔩": [
	"yin"
],
	"蔭": [
	"yin"
],
	"蘟": [
	"yin"
],
	"螾": [
	"yin"
],
	"蟫": [
	"yin",
	"xun"
],
	"裀": [
	"yin"
],
	"訔": [
	"yin"
],
	"訚": [
	"yin"
],
	"訡": [
	"yin"
],
	"誾": [
	"yin"
],
	"諲": [
	"yin"
],
	"讔": [
	"yin"
],
	"赺": [
	"yin"
],
	"趛": [
	"yin"
],
	"輑": [
	"yin",
	"qun"
],
	"酳": [
	"yin"
],
	"釿": [
	"yin",
	"jin"
],
	"鈏": [
	"yin"
],
	"鈝": [
	"yin"
],
	"銀": [
	"yin"
],
	"銦": [
	"yin"
],
	"闇": [
	"yin",
	"an"
],
	"闉": [
	"yin"
],
	"阥": [
	"yin"
],
	"陻": [
	"yin"
],
	"隂": [
	"yin"
],
	"隠": [
	"yin"
],
	"隱": [
	"yin"
],
	"霒": [
	"yin"
],
	"霠": [
	"yin"
],
	"靷": [
	"yin"
],
	"鞇": [
	"yin"
],
	"韾": [
	"yin"
],
	"飮": [
	"yin"
],
	"飲": [
	"yin"
],
	"駰": [
	"yin"
],
	"骃": [
	"yin"
],
	"鮣": [
	"yin"
],
	"鷣": [
	"yin"
],
	"齦": [
	"yin"
],
	"倗": [
	"peng"
],
	"凴": [
	"ping"
],
	"呯": [
	"ping"
],
	"塀": [
	"ping"
],
	"娦": [
	"ping"
],
	"屛": [
	"ping"
],
	"岼": [
	"ping"
],
	"帡": [
	"ping"
],
	"帲": [
	"ping"
],
	"幈": [
	"ping"
],
	"慿": [
	"ping"
],
	"憑": [
	"ping"
],
	"檘": [
	"ping",
	"bo"
],
	"泙": [
	"ping",
	"peng"
],
	"洴": [
	"ping"
],
	"涄": [
	"ping"
],
	"淜": [
	"ping",
	"peng"
],
	"焩": [
	"ping"
],
	"玶": [
	"ping"
],
	"甁": [
	"ping"
],
	"甹": [
	"ping"
],
	"砯": [
	"ping"
],
	"硑": [
	"ping",
	"peng"
],
	"竮": [
	"ping"
],
	"箳": [
	"ping"
],
	"簈": [
	"ping"
],
	"缾": [
	"ping"
],
	"聠": [
	"ping"
],
	"胓": [
	"ping",
	"peng"
],
	"艵": [
	"ping"
],
	"荓": [
	"ping",
	"peng"
],
	"蓱": [
	"ping"
],
	"蘋": [
	"ping"
],
	"蚲": [
	"ping"
],
	"蛢": [
	"ping"
],
	"評": [
	"ping"
],
	"軿": [
	"ping"
],
	"輧": [
	"ping"
],
	"郱": [
	"ping"
],
	"頩": [
	"ping"
],
	"鮃": [
	"ping"
],
	"厐": [
	"pang",
	"long"
],
	"尨": [
	"pang",
	"meng",
	"mang"
],
	"汸": [
	"pang",
	"fang"
],
	"沗": [
	"pang"
],
	"篣": [
	"pang",
	"peng"
],
	"胮": [
	"pang"
],
	"膖": [
	"pang"
],
	"蠭": [
	"pang"
],
	"覫": [
	"pang"
],
	"趽": [
	"pang",
	"fang"
],
	"雱": [
	"pang",
	"fang"
],
	"霶": [
	"pang"
],
	"鰟": [
	"pang",
	"fang"
],
	"鳑": [
	"pang",
	"fang"
],
	"龎": [
	"pang"
],
	"龐": [
	"pang"
],
	"僑": [
	"jiao",
	"qiao"
],
	"儌": [
	"jiao"
],
	"劋": [
	"jiao",
	"chao"
],
	"勦": [
	"jiao",
	"chao"
],
	"勪": [
	"jiao",
	"qiao",
	"jue",
	"xue"
],
	"呌": [
	"jiao"
],
	"喬": [
	"qiao"
],
	"嘂": [
	"jiao"
],
	"嘄": [
	"jiao",
	"dao"
],
	"嘐": [
	"jiao",
	"xiao"
],
	"嘦": [
	"jiao"
],
	"噭": [
	"jiao",
	"qiao",
	"chi"
],
	"嫶": [
	"jiao",
	"qiao"
],
	"嬌": [
	"jiao"
],
	"嬓": [
	"jiao"
],
	"孂": [
	"jiao"
],
	"學": [
	"xue"
],
	"峧": [
	"jiao"
],
	"嵺": [
	"jiao",
	"liao"
],
	"嶕": [
	"jiao"
],
	"嶠": [
	"jiao",
	"qiao"
],
	"嶣": [
	"jiao"
],
	"恔": [
	"jiao",
	"xiao"
],
	"悎": [
	"jiao",
	"hao"
],
	"憍": [
	"jiao"
],
	"憢": [
	"jiao",
	"xiao"
],
	"挍": [
	"jiao"
],
	"捁": [
	"jiao",
	"ku"
],
	"摷": [
	"jiao",
	"chao"
],
	"撹": [
	"jiao"
],
	"攪": [
	"jiao"
],
	"敎": [
	"jiao"
],
	"敽": [
	"jiao"
],
	"敿": [
	"jiao"
],
	"斠": [
	"jiao"
],
	"晈": [
	"jiao"
],
	"暞": [
	"jiao"
],
	"曒": [
	"jiao"
],
	"樔": [
	"jiao",
	"chao"
],
	"橋": [
	"qiao"
],
	"櫵": [
	"jiao"
],
	"滘": [
	"jiao"
],
	"漖": [
	"jiao"
],
	"潐": [
	"jiao",
	"qiao"
],
	"澆": [
	"jiao",
	"ao",
	"nao"
],
	"灚": [
	"jiao"
],
	"焳": [
	"jiao",
	"qiao",
	"jue"
],
	"煍": [
	"jiao"
],
	"燋": [
	"jiao",
	"qiao",
	"jue"
],
	"獥": [
	"jiao"
],
	"珓": [
	"jiao"
],
	"璬": [
	"jiao"
],
	"皦": [
	"jiao"
],
	"皭": [
	"jiao"
],
	"矯": [
	"jiao"
],
	"穚": [
	"jiao"
],
	"笅": [
	"jiao"
],
	"筊": [
	"jiao"
],
	"簥": [
	"jiao"
],
	"絞": [
	"jiao"
],
	"纐": [
	"jiao"
],
	"腳": [
	"jiao",
	"jue"
],
	"膠": [
	"jiao"
],
	"膲": [
	"jiao"
],
	"臫": [
	"jiao"
],
	"芁": [
	"jiao"
],
	"茮": [
	"jiao",
	"niao"
],
	"蕎": [
	"jiao",
	"qiao"
],
	"藠": [
	"jiao"
],
	"虠": [
	"jiao",
	"hao"
],
	"蟜": [
	"jiao",
	"qiao"
],
	"蟭": [
	"jiao"
],
	"覐": [
	"jiao",
	"jue"
],
	"覚": [
	"jiao",
	"jue"
],
	"覺": [
	"jiao",
	"jue"
],
	"訆": [
	"jiao"
],
	"譑": [
	"jiao"
],
	"譥": [
	"jiao"
],
	"賋": [
	"jiao"
],
	"趫": [
	"qiao"
],
	"趭": [
	"jiao"
],
	"踋": [
	"jiao"
],
	"較": [
	"jiao"
],
	"轇": [
	"jiao"
],
	"轎": [
	"jiao"
],
	"鄗": [
	"hao"
],
	"釂": [
	"jiao"
],
	"釥": [
	"jiao",
	"qiao"
],
	"鉸": [
	"jiao"
],
	"鐎": [
	"jiao"
],
	"餃": [
	"jiao"
],
	"骹": [
	"qiao",
	"xiao"
],
	"鮫": [
	"jiao"
],
	"鱎": [
	"jiao"
],
	"鵁": [
	"jiao"
],
	"鵤": [
	"jiao"
],
	"鷦": [
	"jiao"
],
	"鷮": [
	"jiao"
],
	"僺": [
	"qiao"
],
	"喿": [
	"qiao",
	"zao"
],
	"嘺": [
	"qiao"
],
	"塙": [
	"qiao",
	"que"
],
	"墝": [
	"qiao"
],
	"墧": [
	"qiao",
	"que"
],
	"墽": [
	"qiao",
	"ao"
],
	"帩": [
	"qiao"
],
	"幓": [
	"qiao",
	"shen",
	"shan"
],
	"幧": [
	"qiao"
],
	"摮": [
	"qiao",
	"ao"
],
	"槗": [
	"qiao"
],
	"殼": [
	"qiao"
],
	"毃": [
	"qiao"
],
	"燆": [
	"qiao"
],
	"犞": [
	"qiao"
],
	"癄": [
	"qiao"
],
	"睄": [
	"qiao",
	"shao",
	"xiao"
],
	"硚": [
	"qiao"
],
	"碻": [
	"qiao",
	"que"
],
	"磝": [
	"qiao",
	"ao"
],
	"磽": [
	"qiao"
],
	"礄": [
	"qiao"
],
	"礉": [
	"qiao",
	"he",
	"ao"
],
	"竅": [
	"qiao"
],
	"箾": [
	"qiao",
	"xiao",
	"shuo"
],
	"繑": [
	"qiao"
],
	"繰": [
	"qiao",
	"zao",
	"sao"
],
	"翹": [
	"qiao"
],
	"荍": [
	"qiao"
],
	"菬": [
	"qiao",
	"zhao"
],
	"藮": [
	"qiao"
],
	"誚": [
	"qiao"
],
	"譙": [
	"qiao"
],
	"趬": [
	"qiao"
],
	"踃": [
	"xiao"
],
	"踍": [
	"qiao"
],
	"蹺": [
	"qiao"
],
	"躈": [
	"qiao"
],
	"郻": [
	"qiao"
],
	"鄡": [
	"qiao"
],
	"鄥": [
	"qiao"
],
	"鍫": [
	"qiao"
],
	"鍬": [
	"qiao"
],
	"鐈": [
	"qiao"
],
	"鐰": [
	"qiao",
	"cao",
	"sao"
],
	"陗": [
	"qiao"
],
	"鞩": [
	"qiao",
	"shao"
],
	"鞽": [
	"qiao"
],
	"韒": [
	"qiao"
],
	"頝": [
	"qiao"
],
	"顦": [
	"qiao"
],
	"髚": [
	"qiao"
],
	"髜": [
	"qiao"
],
	"叏": [
	"guai"
],
	"夬": [
	"guai",
	"jue"
],
	"恠": [
	"guai"
],
	"枴": [
	"guai"
],
	"柺": [
	"guai"
],
	"箉": [
	"guai",
	"dai"
],
	"罫": [
	"guai",
	"gua"
],
	"亅": [
	"jue"
],
	"傕": [
	"jue",
	"que"
],
	"刔": [
	"jue"
],
	"匷": [
	"jue"
],
	"吷": [
	"jue",
	"xue",
	"chuo"
],
	"啳": [
	"jue",
	"quan"
],
	"埆": [
	"jue",
	"que"
],
	"壆": [
	"jue",
	"xue",
	"bo"
],
	"孒": [
	"jue"
],
	"屩": [
	"jue"
],
	"屫": [
	"jue"
],
	"崫": [
	"jue"
],
	"嶡": [
	"jue",
	"gui"
],
	"嶥": [
	"jue"
],
	"彏": [
	"jue"
],
	"憠": [
	"jue"
],
	"憰": [
	"jue"
],
	"戄": [
	"jue"
],
	"挗": [
	"jue"
],
	"撧": [
	"jue"
],
	"斍": [
	"jue"
],
	"橜": [
	"jue"
],
	"欔": [
	"jue"
],
	"欮": [
	"jue"
],
	"殌": [
	"jue"
],
	"氒": [
	"jue"
],
	"決": [
	"jue"
],
	"泬": [
	"jue",
	"xue"
],
	"灍": [
	"jue"
],
	"熦": [
	"jue"
],
	"爑": [
	"jue"
],
	"爴": [
	"jue"
],
	"玃": [
	"jue"
],
	"玦": [
	"jue"
],
	"玨": [
	"jue"
],
	"瑴": [
	"jue"
],
	"璚": [
	"jue",
	"qiong"
],
	"疦": [
	"jue",
	"xue"
],
	"瘚": [
	"jue"
],
	"矡": [
	"jue"
],
	"砄": [
	"jue"
],
	"絕": [
	"jue"
],
	"絶": [
	"jue"
],
	"芵": [
	"jue"
],
	"蕝": [
	"jue"
],
	"虳": [
	"jue"
],
	"蚗": [
	"jue",
	"que"
],
	"蟨": [
	"jue"
],
	"蟩": [
	"jue"
],
	"袦": [
	"jue",
	"na"
],
	"觼": [
	"jue"
],
	"訣": [
	"jue"
],
	"誳": [
	"jue",
	"qu"
],
	"譎": [
	"jue"
],
	"貜": [
	"jue"
],
	"赽": [
	"jue",
	"gui"
],
	"趹": [
	"jue",
	"gui"
],
	"蹷": [
	"jue"
],
	"鈌": [
	"jue"
],
	"鐝": [
	"jue"
],
	"钁": [
	"jue"
],
	"镼": [
	"jue"
],
	"闋": [
	"que"
],
	"闕": [
	"que"
],
	"駃": [
	"jue",
	"kuai"
],
	"騤": [
	"kui"
],
	"骙": [
	"kui"
],
	"髉": [
	"jue",
	"bo"
],
	"鱖": [
	"jue",
	"gui"
],
	"鴂": [
	"jue",
	"gui"
],
	"鴃": [
	"jue"
],
	"鶌": [
	"jue",
	"qu"
],
	"鷢": [
	"jue"
],
	"龣": [
	"jue"
],
	"吀": [
	"mie"
],
	"哶": [
	"mie"
],
	"幭": [
	"mie"
],
	"懱": [
	"mie"
],
	"搣": [
	"mie"
],
	"櫗": [
	"mie",
	"mei"
],
	"滅": [
	"mie"
],
	"薎": [
	"mie"
],
	"衊": [
	"mie"
],
	"鑖": [
	"mie",
	"mi"
],
	"鱴": [
	"mie"
],
	"鴓": [
	"mie"
],
	"囓": [
	"nie"
],
	"圼": [
	"nie"
],
	"孼": [
	"nie"
],
	"嵲": [
	"nie"
],
	"嶭": [
	"nie"
],
	"巕": [
	"nie"
],
	"帇": [
	"nie"
],
	"惗": [
	"nie"
],
	"揑": [
	"nie"
],
	"摰": [
	"nie",
	"che"
],
	"敜": [
	"nie"
],
	"枿": [
	"nie"
],
	"棿": [
	"ni"
],
	"櫱": [
	"nie"
],
	"痆": [
	"nie"
],
	"篞": [
	"nie"
],
	"籋": [
	"nie"
],
	"糱": [
	"nie"
],
	"糵": [
	"nie"
],
	"臲": [
	"nie"
],
	"苶": [
	"nie"
],
	"菍": [
	"nie",
	"ren"
],
	"蠥": [
	"nie"
],
	"諗": [
	"shen"
],
	"讘": [
	"nie"
],
	"踂": [
	"nie"
],
	"踗": [
	"nie"
],
	"踙": [
	"nie"
],
	"躡": [
	"nie"
],
	"鋷": [
	"nie",
	"zui"
],
	"錜": [
	"nie"
],
	"鎳": [
	"nie"
],
	"鑈": [
	"nie"
],
	"鑷": [
	"nie"
],
	"闑": [
	"nie"
],
	"隉": [
	"nie"
],
	"顳": [
	"nie"
],
	"齧": [
	"nie"
],
	"亯": [
	"xiang"
],
	"佭": [
	"xiang"
],
	"傢": [
	"xiang",
	"jia"
],
	"儴": [
	"xiang",
	"rang"
],
	"勨": [
	"xiang"
],
	"勷": [
	"xiang",
	"rang"
],
	"啌": [
	"xiang",
	"qiang"
],
	"啍": [
	"xiang",
	"tui",
	"zhun",
	"tun"
],
	"嚮": [
	"xiang"
],
	"姠": [
	"xiang"
],
	"嶑": [
	"xiang"
],
	"廂": [
	"xiang"
],
	"忀": [
	"xiang"
],
	"晑": [
	"xiang"
],
	"曏": [
	"xiang"
],
	"栙": [
	"xiang"
],
	"楿": [
	"xiang"
],
	"欀": [
	"xiang"
],
	"潒": [
	"xiang",
	"dang"
],
	"珦": [
	"xiang"
],
	"瓖": [
	"xiang"
],
	"瓨": [
	"xiang",
	"hong"
],
	"絴": [
	"xiang"
],
	"緗": [
	"xiang"
],
	"缿": [
	"xiang"
],
	"羏": [
	"xiang",
	"yang"
],
	"膷": [
	"xiang"
],
	"萫": [
	"xiang"
],
	"薌": [
	"xiang"
],
	"蘘": [
	"xiang",
	"nang",
	"rang"
],
	"蚃": [
	"xiang"
],
	"蠁": [
	"xiang"
],
	"衖": [
	"xiang",
	"long"
],
	"襐": [
	"xiang"
],
	"詳": [
	"xiang"
],
	"跭": [
	"xiang"
],
	"迒": [
	"xiang",
	"hang"
],
	"郷": [
	"xiang"
],
	"鄉": [
	"xiang"
],
	"鄊": [
	"xiang"
],
	"鄕": [
	"xiang"
],
	"銄": [
	"xiang",
	"jiong"
],
	"銗": [
	"xiang",
	"hou"
],
	"鐌": [
	"xiang"
],
	"鑲": [
	"xiang"
],
	"閧": [
	"xiang",
	"hong"
],
	"闀": [
	"hong"
],
	"闂": [
	"xiang",
	"hong",
	"juan"
],
	"響": [
	"xiang"
],
	"項": [
	"xiang"
],
	"餉": [
	"xiang"
],
	"饗": [
	"xiang"
],
	"饟": [
	"xiang"
],
	"驤": [
	"xiang"
],
	"鬨": [
	"xiang",
	"hong"
],
	"鮝": [
	"xiang",
	"zhen"
],
	"鯗": [
	"xiang"
],
	"鱌": [
	"xiang"
],
	"鱜": [
	"xiang"
],
	"鱶": [
	"xiang"
],
	"鴹": [
	"yang"
],
	"麘": [
	"xiang"
],
	"乧": [
	"dou"
],
	"兠": [
	"dou"
],
	"凟": [
	"du"
],
	"剅": [
	"dou"
],
	"吺": [
	"dou",
	"ru"
],
	"唗": [
	"dou"
],
	"斣": [
	"dou"
],
	"梪": [
	"dou"
],
	"橷": [
	"dou"
],
	"毭": [
	"dou",
	"nuo"
],
	"浢": [
	"dou"
],
	"瀆": [
	"dou",
	"du"
],
	"瞗": [
	"dou",
	"diao"
],
	"竇": [
	"dou"
],
	"脰": [
	"dou"
],
	"艔": [
	"dou"
],
	"荳": [
	"dou"
],
	"讀": [
	"dou",
	"du"
],
	"郖": [
	"dou"
],
	"酘": [
	"dou"
],
	"鈄": [
	"dou"
],
	"鋀": [
	"dou",
	"tou",
	"tu"
],
	"閗": [
	"dou"
],
	"闘": [
	"dou"
],
	"阧": [
	"dou"
],
	"餖": [
	"dou"
],
	"饾": [
	"dou"
],
	"鬥": [
	"dou"
],
	"鬦": [
	"dou"
],
	"鬪": [
	"dou"
],
	"鬬": [
	"dou"
],
	"鬭": [
	"dou"
],
	"乪": [
	"nang"
],
	"儾": [
	"nang"
],
	"噥": [
	"nong"
],
	"嚢": [
	"nang"
],
	"崀": [
	"lang"
],
	"憹": [
	"nang",
	"nong",
	"nao"
],
	"搑": [
	"nang",
	"rong"
],
	"擃": [
	"nang"
],
	"欜": [
	"nang"
],
	"涳": [
	"nang",
	"kong"
],
	"瀼": [
	"rang"
],
	"灢": [
	"nang"
],
	"譨": [
	"nong"
],
	"饢": [
	"nang"
],
	"鬞": [
	"nang"
],
	"齉": [
	"nang"
],
	"佅": [
	"mai"
],
	"勱": [
	"mai"
],
	"嘪": [
	"mai"
],
	"売": [
	"mai"
],
	"脈": [
	"mai"
],
	"蕒": [
	"mai"
],
	"薶": [
	"mai",
	"wo"
],
	"衇": [
	"mai"
],
	"買": [
	"mai"
],
	"賣": [
	"mai"
],
	"邁": [
	"mai"
],
	"霡": [
	"mai"
],
	"霢": [
	"mai"
],
	"鷶": [
	"mai"
],
	"麥": [
	"mai"
],
	"亂": [
	"luan"
],
	"圝": [
	"luan"
],
	"圞": [
	"luan"
],
	"奱": [
	"luan"
],
	"孌": [
	"luan"
],
	"孿": [
	"luan"
],
	"巒": [
	"luan"
],
	"攣": [
	"luan"
],
	"曫": [
	"luan"
],
	"欒": [
	"luan"
],
	"灓": [
	"luan"
],
	"灤": [
	"luan"
],
	"癴": [
	"luan"
],
	"癵": [
	"luan"
],
	"羉": [
	"luan"
],
	"脟": [
	"lie"
],
	"臠": [
	"luan"
],
	"臡": [
	"luan",
	"ni"
],
	"虊": [
	"luan"
],
	"釠": [
	"luan"
],
	"鑾": [
	"luan"
],
	"鵉": [
	"luan"
],
	"鸞": [
	"luan"
],
	"侞": [
	"ru"
],
	"偄": [
	"ruan"
],
	"嗕": [
	"ru"
],
	"媷": [
	"ru"
],
	"嬬": [
	"ru"
],
	"嶿": [
	"ru"
],
	"帤": [
	"ru"
],
	"扖": [
	"ru"
],
	"挐": [
	"ru",
	"na"
],
	"擩": [
	"ru"
],
	"曘": [
	"ru"
],
	"杁": [
	"ru"
],
	"桇": [
	"ru"
],
	"檽": [
	"ru",
	"ruan",
	"nou"
],
	"渪": [
	"ru"
],
	"燸": [
	"ru",
	"ruan"
],
	"獳": [
	"xu"
],
	"筎": [
	"ru"
],
	"縟": [
	"ru"
],
	"繻": [
	"xu"
],
	"肗": [
	"ru"
],
	"臑": [
	"nao"
],
	"蒘": [
	"ru",
	"na"
],
	"蕠": [
	"ru"
],
	"袽": [
	"ru"
],
	"込": [
	"ru"
],
	"鄏": [
	"ru"
],
	"醹": [
	"ru"
],
	"銣": [
	"ru"
],
	"鑐": [
	"xu"
],
	"顬": [
	"ru"
],
	"鱬": [
	"ru"
],
	"鳰": [
	"ru"
],
	"鴑": [
	"ru"
],
	"鴽": [
	"ru"
],
	"乴": [
	"xue"
],
	"坹": [
	"xue"
],
	"岤": [
	"xue"
],
	"峃": [
	"xue"
],
	"嶨": [
	"xue"
],
	"怴": [
	"xue",
	"xu"
],
	"斈": [
	"xue"
],
	"桖": [
	"xue"
],
	"梋": [
	"xue",
	"xuan",
	"juan"
],
	"樰": [
	"xue"
],
	"泧": [
	"xue",
	"sa"
],
	"滈": [
	"xue",
	"hao"
],
	"澩": [
	"xue"
],
	"瀥": [
	"xue"
],
	"烕": [
	"xue"
],
	"燢": [
	"xue"
],
	"狘": [
	"xue"
],
	"疶": [
	"xue"
],
	"瞲": [
	"xue"
],
	"膤": [
	"xue"
],
	"艝": [
	"xue"
],
	"茓": [
	"xue"
],
	"蒆": [
	"xue"
],
	"袕": [
	"xue"
],
	"謔": [
	"xue"
],
	"趐": [
	"xue"
],
	"轌": [
	"xue"
],
	"雤": [
	"xue"
],
	"鞾": [
	"xue"
],
	"鱈": [
	"xue"
],
	"鷽": [
	"xue"
],
	"鸴": [
	"xue"
],
	"乷": [
	"sha"
],
	"倽": [
	"sha"
],
	"儍": [
	"sha"
],
	"剎": [
	"sha",
	"cha"
],
	"唦": [
	"sha"
],
	"喢": [
	"sha"
],
	"挱": [
	"sha",
	"suo"
],
	"摋": [
	"sha",
	"sa",
	"shai"
],
	"榝": [
	"sha",
	"xie"
],
	"樧": [
	"sha"
],
	"殺": [
	"sha"
],
	"猀": [
	"sha"
],
	"硰": [
	"sha"
],
	"粆": [
	"sha",
	"chao"
],
	"紗": [
	"sha"
],
	"繌": [
	"sha"
],
	"繺": [
	"shai"
],
	"翜": [
	"sha"
],
	"翣": [
	"sha"
],
	"萐": [
	"sha"
],
	"蔱": [
	"sha"
],
	"賒": [
	"sha",
	"she"
],
	"賖": [
	"she"
],
	"閯": [
	"sha"
],
	"閷": [
	"sha",
	"shai"
],
	"魦": [
	"sha",
	"suo"
],
	"鯊": [
	"sha"
],
	"鯋": [
	"sha"
],
	"乸": [
	"na"
],
	"內": [
	"na",
	"nei"
],
	"吶": [
	"na",
	"ne"
],
	"嗱": [
	"na"
],
	"妠": [
	"na",
	"nan"
],
	"抐": [
	"na",
	"ni",
	"rui",
	"ne"
],
	"拏": [
	"na"
],
	"淰": [
	"shen",
	"nian"
],
	"秅": [
	"na",
	"cha"
],
	"笝": [
	"na"
],
	"篛": [
	"ruo"
],
	"納": [
	"na"
],
	"蒳": [
	"na"
],
	"訤": [
	"xiao"
],
	"詉": [
	"nao"
],
	"誽": [
	"na",
	"ni"
],
	"豽": [
	"na"
],
	"貀": [
	"na"
],
	"蹃": [
	"nuo"
],
	"軜": [
	"na"
],
	"鈉": [
	"na"
],
	"鎿": [
	"na"
],
	"雫": [
	"na"
],
	"靹": [
	"na"
],
	"魶": [
	"na"
],
	"伣": [
	"qian"
],
	"俔": [
	"qian"
],
	"偂": [
	"qian"
],
	"傔": [
	"qian",
	"jian"
],
	"僉": [
	"qian"
],
	"儙": [
	"qian"
],
	"刋": [
	"qian"
],
	"厱": [
	"qian",
	"lan"
],
	"唊": [
	"qian",
	"jia"
],
	"嗛": [
	"qian",
	"xian"
],
	"圱": [
	"qian",
	"su"
],
	"圲": [
	"qian"
],
	"塹": [
	"qian",
	"jian"
],
	"墘": [
	"qian"
],
	"壍": [
	"qian"
],
	"奷": [
	"qian"
],
	"婜": [
	"qian",
	"jin"
],
	"媊": [
	"qian"
],
	"嬱": [
	"qian"
],
	"孅": [
	"qian",
	"xian"
],
	"岒": [
	"qian"
],
	"嵰": [
	"qian"
],
	"廞": [
	"xin"
],
	"忴": [
	"qian",
	"qin"
],
	"悓": [
	"qian"
],
	"慳": [
	"qian"
],
	"扲": [
	"qian",
	"qin"
],
	"拑": [
	"qian"
],
	"拪": [
	"qian"
],
	"挳": [
	"qian",
	"keng"
],
	"揃": [
	"jian"
],
	"揵": [
	"qian",
	"jian"
],
	"摼": [
	"qian",
	"keng"
],
	"撁": [
	"qian"
],
	"撍": [
	"qian",
	"zan",
	"zen"
],
	"攐": [
	"qian"
],
	"攑": [
	"qian"
],
	"攓": [
	"qian"
],
	"朁": [
	"qian",
	"jian",
	"can"
],
	"杄": [
	"qian"
],
	"杴": [
	"xian"
],
	"棈": [
	"qian"
],
	"榩": [
	"qian"
],
	"槏": [
	"qian",
	"lian",
	"xian"
],
	"槧": [
	"qian"
],
	"橬": [
	"qian"
],
	"檶": [
	"qian"
],
	"櫏": [
	"qian"
],
	"欦": [
	"qian",
	"xian"
],
	"歁": [
	"kan",
	"ke"
],
	"歬": [
	"qian"
],
	"汘": [
	"qian"
],
	"汧": [
	"qian"
],
	"淺": [
	"qian",
	"jian"
],
	"潛": [
	"qian"
],
	"濳": [
	"qian"
],
	"濽": [
	"zan",
	"cuan"
],
	"灊": [
	"qian"
],
	"灒": [
	"zan",
	"cuan"
],
	"炶": [
	"qian",
	"shan"
],
	"煔": [
	"qian",
	"shan"
],
	"熑": [
	"lian"
],
	"燂": [
	"tan"
],
	"燫": [
	"lian"
],
	"牽": [
	"qian"
],
	"皘": [
	"qian"
],
	"竏": [
	"qian"
],
	"箞": [
	"qian"
],
	"篏": [
	"qian"
],
	"篟": [
	"qian"
],
	"簽": [
	"qian"
],
	"籖": [
	"qian"
],
	"籤": [
	"qian"
],
	"粁": [
	"qian"
],
	"縴": [
	"qian"
],
	"繾": [
	"qian"
],
	"羥": [
	"qian",
	"qiang"
],
	"羬": [
	"qian",
	"xian"
],
	"脥": [
	"jia"
],
	"臤": [
	"qian",
	"xian"
],
	"艌": [
	"nian"
],
	"茾": [
	"qian"
],
	"荕": [
	"jin"
],
	"葥": [
	"qian"
],
	"葴": [
	"zhen"
],
	"蒨": [
	"qian"
],
	"蔳": [
	"qian"
],
	"蕁": [
	"qian",
	"xun"
],
	"藖": [
	"xian"
],
	"蚈": [
	"qian"
],
	"蚙": [
	"qian",
	"qin"
],
	"蜸": [
	"qian"
],
	"諐": [
	"qian"
],
	"謙": [
	"qian"
],
	"譴": [
	"qian"
],
	"谸": [
	"qian"
],
	"軡": [
	"qian"
],
	"輤": [
	"qian"
],
	"遷": [
	"qian"
],
	"釺": [
	"qian"
],
	"鈐": [
	"qian"
],
	"鉗": [
	"qian"
],
	"銭": [
	"qian"
],
	"鋟": [
	"qin"
],
	"錢": [
	"qian"
],
	"鍼": [
	"zhen"
],
	"鎆": [
	"qian"
],
	"鏲": [
	"qian"
],
	"鐱": [
	"jian"
],
	"鑓": [
	"qian"
],
	"鑯": [
	"jian"
],
	"開": [
	"kai"
],
	"靬": [
	"qian"
],
	"韆": [
	"qian"
],
	"顅": [
	"qian"
],
	"馯": [
	"han"
],
	"騚": [
	"qian"
],
	"騝": [
	"qian"
],
	"騫": [
	"qian"
],
	"鬜": [
	"qian"
],
	"鬝": [
	"qian"
],
	"鰜": [
	"jian"
],
	"鰬": [
	"qian"
],
	"鳒": [
	"jian"
],
	"鳽": [
	"qian",
	"zhan",
	"jian"
],
	"鵮": [
	"qian"
],
	"鶼": [
	"jian"
],
	"鹐": [
	"qian"
],
	"黚": [
	"qian"
],
	"乼": [
	"cui"
],
	"伜": [
	"cui"
],
	"倅": [
	"cui",
	"zu"
],
	"凗": [
	"cui"
],
	"啛": [
	"cui"
],
	"墔": [
	"cui"
],
	"崒": [
	"cui",
	"zu"
],
	"崪": [
	"zu"
],
	"嶉": [
	"cui",
	"zui"
],
	"忰": [
	"cui"
],
	"慛": [
	"cui"
],
	"槯": [
	"cui",
	"zui"
],
	"漼": [
	"cui"
],
	"濢": [
	"cui",
	"zui"
],
	"焠": [
	"cui"
],
	"熣": [
	"cui",
	"sui"
],
	"獕": [
	"cui"
],
	"琗": [
	"cui",
	"se"
],
	"疩": [
	"cui"
],
	"皠": [
	"cui"
],
	"磪": [
	"cui"
],
	"竁": [
	"cui"
],
	"粋": [
	"cui"
],
	"紣": [
	"cui"
],
	"綷": [
	"cui",
	"zu"
],
	"縗": [
	"cui",
	"shuai"
],
	"繀": [
	"sui"
],
	"缞": [
	"cui",
	"sui",
	"shuai"
],
	"翆": [
	"cui"
],
	"脃": [
	"cui"
],
	"脺": [
	"cui"
],
	"膬": [
	"cui"
],
	"膵": [
	"cui"
],
	"臎": [
	"cui"
],
	"襊": [
	"cui"
],
	"鏙": [
	"cui"
],
	"顇": [
	"cui"
],
	"亀": [
	"gui"
],
	"佹": [
	"gui"
],
	"劊": [
	"gui"
],
	"劌": [
	"gui"
],
	"匭": [
	"gui"
],
	"匱": [
	"gui",
	"kui"
],
	"厬": [
	"gui"
],
	"垝": [
	"gui"
],
	"姽": [
	"gui"
],
	"媯": [
	"gui"
],
	"嫢": [
	"gui"
],
	"嬀": [
	"gui"
],
	"帰": [
	"gui"
],
	"庪": [
	"gui"
],
	"摫": [
	"gui"
],
	"撌": [
	"gui"
],
	"攰": [
	"gui"
],
	"攱": [
	"gui"
],
	"昋": [
	"gui"
],
	"椝": [
	"gui"
],
	"椢": [
	"gui"
],
	"槶": [
	"gui"
],
	"槻": [
	"gui"
],
	"槼": [
	"gui"
],
	"檜": [
	"gui",
	"hui"
],
	"櫃": [
	"gui"
],
	"櫰": [
	"gui",
	"huai"
],
	"櫷": [
	"gui"
],
	"歸": [
	"gui"
],
	"湀": [
	"gui"
],
	"珪": [
	"gui"
],
	"璝": [
	"gui"
],
	"瓌": [
	"gui"
],
	"瞆": [
	"gui"
],
	"瞡": [
	"gui"
],
	"祪": [
	"gui"
],
	"禬": [
	"gui"
],
	"窐": [
	"gui",
	"wa"
],
	"筀": [
	"gui"
],
	"簂": [
	"gui",
	"guo"
],
	"絵": [
	"hui"
],
	"繪": [
	"hui"
],
	"胿": [
	"gui",
	"kui"
],
	"膭": [
	"kui"
],
	"茥": [
	"gui"
],
	"蓕": [
	"gui"
],
	"蘬": [
	"gui"
],
	"蛫": [
	"gui"
],
	"螝": [
	"gui",
	"hui"
],
	"蟡": [
	"gui"
],
	"袿": [
	"gui"
],
	"襘": [
	"gui"
],
	"規": [
	"gui"
],
	"觤": [
	"gui"
],
	"詭": [
	"gui"
],
	"謉": [
	"kui"
],
	"貴": [
	"gui"
],
	"軌": [
	"gui"
],
	"邽": [
	"gui"
],
	"郌": [
	"gui"
],
	"閨": [
	"gui"
],
	"陒": [
	"gui"
],
	"鞼": [
	"gui"
],
	"騩": [
	"gui"
],
	"鬶": [
	"gui"
],
	"鬹": [
	"gui"
],
	"鮭": [
	"gui",
	"xie"
],
	"鱥": [
	"gui"
],
	"僇": [
	"lu"
],
	"勞": [
	"lao"
],
	"嫽": [
	"liao"
],
	"尞": [
	"liao"
],
	"尦": [
	"liao",
	"niao"
],
	"屪": [
	"liao"
],
	"嶚": [
	"liao"
],
	"嶛": [
	"liao"
],
	"廫": [
	"liao"
],
	"憀": [
	"liao"
],
	"憭": [
	"liao"
],
	"敹": [
	"liao"
],
	"暸": [
	"liao"
],
	"漻": [
	"liao",
	"liu"
],
	"炓": [
	"liao"
],
	"爎": [
	"liao"
],
	"爒": [
	"liao"
],
	"璙": [
	"liao"
],
	"療": [
	"liao"
],
	"瞭": [
	"liao"
],
	"窷": [
	"liao"
],
	"竂": [
	"liao"
],
	"簝": [
	"liao"
],
	"繚": [
	"liao"
],
	"膋": [
	"liao"
],
	"膫": [
	"liao"
],
	"蟉": [
	"liu"
],
	"蟟": [
	"liao"
],
	"蟧": [
	"liao",
	"lao"
],
	"豂": [
	"liao"
],
	"賿": [
	"liao"
],
	"蹘": [
	"liao"
],
	"蹽": [
	"liao"
],
	"轑": [
	"lao"
],
	"遼": [
	"liao"
],
	"鄝": [
	"liao"
],
	"釕": [
	"liao"
],
	"鏐": [
	"liu"
],
	"鐐": [
	"liao"
],
	"镠": [
	"liu"
],
	"镽": [
	"liao"
],
	"飂": [
	"liao",
	"liu"
],
	"飉": [
	"liao"
],
	"髎": [
	"liao"
],
	"鷯": [
	"liao"
],
	"倳": [
	"zi"
],
	"剚": [
	"zi"
],
	"啙": [
	"zi",
	"ci"
],
	"嗞": [
	"zi"
],
	"姉": [
	"zi"
],
	"姕": [
	"zi"
],
	"孶": [
	"zi"
],
	"崰": [
	"zi"
],
	"杍": [
	"zi"
],
	"栥": [
	"zi"
],
	"椔": [
	"zi"
],
	"榟": [
	"zi"
],
	"橴": [
	"zi"
],
	"沝": [
	"zi",
	"zhui"
],
	"泚": [
	"ci"
],
	"湽": [
	"zi"
],
	"澬": [
	"zi"
],
	"牸": [
	"zi"
],
	"玆": [
	"zi"
],
	"眥": [
	"zi"
],
	"矷": [
	"zi"
],
	"禌": [
	"zi"
],
	"秄": [
	"zi"
],
	"秶": [
	"zi"
],
	"紎": [
	"zi"
],
	"緇": [
	"zi"
],
	"胏": [
	"zi",
	"fei"
],
	"胾": [
	"zi"
],
	"芓": [
	"zi"
],
	"茊": [
	"zi"
],
	"茡": [
	"zi"
],
	"茲": [
	"zi",
	"ci"
],
	"菑": [
	"zi",
	"zai"
],
	"葘": [
	"zi"
],
	"薋": [
	"zi",
	"ci"
],
	"虸": [
	"zi"
],
	"訿": [
	"zi"
],
	"諮": [
	"zi"
],
	"貲": [
	"zi"
],
	"資": [
	"zi"
],
	"赼": [
	"zi"
],
	"趦": [
	"zi"
],
	"跐": [
	"zi",
	"ci"
],
	"載": [
	"zai"
],
	"輜": [
	"zi"
],
	"輺": [
	"zi"
],
	"鄑": [
	"zi"
],
	"釨": [
	"zi"
],
	"鈭": [
	"zi"
],
	"鋅": [
	"xin"
],
	"錙": [
	"zi"
],
	"鍿": [
	"zi"
],
	"鎡": [
	"zi"
],
	"镃": [
	"zi"
],
	"頾": [
	"zi"
],
	"頿": [
	"zi"
],
	"鯔": [
	"zi"
],
	"鰦": [
	"zi"
],
	"鶅": [
	"zi"
],
	"鼒": [
	"zi"
],
	"齜": [
	"zi"
],
	"侕": [
	"er"
],
	"児": [
	"er",
	"ni"
],
	"兒": [
	"er"
],
	"刵": [
	"er"
],
	"咡": [
	"er"
],
	"唲": [
	"er",
	"wa"
],
	"尒": [
	"er"
],
	"尓": [
	"er"
],
	"峏": [
	"er"
],
	"弍": [
	"er"
],
	"弐": [
	"er"
],
	"杒": [
	"er",
	"ren"
],
	"栭": [
	"er"
],
	"栮": [
	"er"
],
	"毦": [
	"er"
],
	"洏": [
	"er"
],
	"爾": [
	"er"
],
	"粫": [
	"er"
],
	"聏": [
	"er",
	"nv"
],
	"胹": [
	"er"
],
	"荋": [
	"er"
],
	"薾": [
	"er"
],
	"衈": [
	"er"
],
	"袻": [
	"er"
],
	"誀": [
	"er"
],
	"貮": [
	"er"
],
	"貳": [
	"er"
],
	"趰": [
	"er"
],
	"輀": [
	"er"
],
	"輭": [
	"ruan"
],
	"轜": [
	"er"
],
	"邇": [
	"er"
],
	"鉺": [
	"er"
],
	"陑": [
	"er"
],
	"陾": [
	"er"
],
	"隭": [
	"er"
],
	"餌": [
	"er"
],
	"駬": [
	"er"
],
	"髵": [
	"er"
],
	"髶": [
	"er"
],
	"鮞": [
	"er"
],
	"鴯": [
	"er"
],
	"傗": [
	"chu"
],
	"儊": [
	"chu"
],
	"儲": [
	"chu"
],
	"処": [
	"chu"
],
	"嘼": [
	"chu",
	"xu",
	"shou"
],
	"埱": [
	"chu",
	"tou"
],
	"媰": [
	"chu",
	"zou"
],
	"岀": [
	"chu"
],
	"幮": [
	"chu"
],
	"廚": [
	"chu"
],
	"慉": [
	"chu",
	"xu"
],
	"懨": [
	"chu"
],
	"拀": [
	"chu"
],
	"摴": [
	"chu",
	"chi"
],
	"敊": [
	"chu",
	"shou"
],
	"斶": [
	"chu"
],
	"椘": [
	"chu"
],
	"榋": [
	"chu"
],
	"槒": [
	"chu",
	"xu"
],
	"橻": [
	"chu"
],
	"檚": [
	"chu"
],
	"櫉": [
	"chu"
],
	"櫖": [
	"chu",
	"lv"
],
	"櫥": [
	"chu"
],
	"歜": [
	"chu"
],
	"滀": [
	"chu",
	"xu"
],
	"濋": [
	"chu"
],
	"犓": [
	"chu"
],
	"珿": [
	"chu"
],
	"琡": [
	"chu"
],
	"璴": [
	"chu"
],
	"礎": [
	"chu"
],
	"禇": [
	"chu"
],
	"竌": [
	"chu"
],
	"竐": [
	"chu"
],
	"篨": [
	"chu"
],
	"絀": [
	"chu"
],
	"耝": [
	"chu",
	"qu"
],
	"耡": [
	"chu"
],
	"臅": [
	"chu"
],
	"芻": [
	"chu"
],
	"蒢": [
	"chu"
],
	"蒭": [
	"chu"
],
	"蟵": [
	"chu"
],
	"觸": [
	"chu"
],
	"詘": [
	"qu"
],
	"豖": [
	"chu"
],
	"豠": [
	"chu"
],
	"貙": [
	"chu"
],
	"趎": [
	"chu"
],
	"躕": [
	"chu"
],
	"鄐": [
	"chu"
],
	"閦": [
	"chu"
],
	"鶵": [
	"chu"
],
	"齣": [
	"chu"
],
	"齭": [
	"chu"
],
	"齼": [
	"chu"
],
	"伵": [
	"xu"
],
	"侐": [
	"xu"
],
	"偦": [
	"xu"
],
	"冔": [
	"xu"
],
	"勗": [
	"xu"
],
	"卹": [
	"xu"
],
	"呴": [
	"xu",
	"gou",
	"hou"
],
	"喣": [
	"xu"
],
	"嘔": [
	"ou"
],
	"垿": [
	"xu"
],
	"壻": [
	"xu"
],
	"妶": [
	"xu",
	"xuan",
	"xian"
],
	"姁": [
	"xu"
],
	"媭": [
	"xu"
],
	"嬃": [
	"xu"
],
	"幁": [
	"xu"
],
	"掝": [
	"xu",
	"huo"
],
	"敍": [
	"xu"
],
	"敘": [
	"xu"
],
	"旴": [
	"xu"
],
	"昫": [
	"xu"
],
	"晇": [
	"xu",
	"kua"
],
	"暊": [
	"xu"
],
	"朂": [
	"xu"
],
	"楈": [
	"xu"
],
	"欨": [
	"xu"
],
	"欰": [
	"xu"
],
	"欻": [
	"xu"
],
	"歔": [
	"xu"
],
	"歘": [
	"xu"
],
	"殈": [
	"xu"
],
	"汿": [
	"xu"
],
	"沀": [
	"xu"
],
	"湑": [
	"xu"
],
	"漵": [
	"xu"
],
	"潊": [
	"xu"
],
	"烅": [
	"xu"
],
	"烼": [
	"xu"
],
	"珝": [
	"xu"
],
	"珬": [
	"xu"
],
	"疞": [
	"xu"
],
	"盢": [
	"xu"
],
	"盨": [
	"xu"
],
	"瞁": [
	"xu"
],
	"稰": [
	"xu"
],
	"稸": [
	"xu"
],
	"窢": [
	"xu"
],
	"続": [
	"xu"
],
	"緒": [
	"xu"
],
	"緖": [
	"xu"
],
	"緰": [
	"xu",
	"tou"
],
	"縃": [
	"xu"
],
	"續": [
	"xu"
],
	"聟": [
	"xu"
],
	"胊": [
	"xu",
	"qu",
	"chun"
],
	"蕦": [
	"xu"
],
	"藚": [
	"xu"
],
	"虗": [
	"xu"
],
	"虛": [
	"xu"
],
	"蚼": [
	"xu",
	"qu",
	"gou"
],
	"蝑": [
	"xu"
],
	"訏": [
	"xu"
],
	"訹": [
	"xu"
],
	"詡": [
	"xu"
],
	"諝": [
	"xu"
],
	"謳": [
	"ou"
],
	"譃": [
	"xu"
],
	"谞": [
	"xu"
],
	"賉": [
	"xu"
],
	"鄦": [
	"xu"
],
	"銊": [
	"xu",
	"hui"
],
	"須": [
	"xu"
],
	"頊": [
	"xu"
],
	"驉": [
	"xu"
],
	"鬚": [
	"xu"
],
	"魆": [
	"xu"
],
	"魖": [
	"xu"
],
	"刲": [
	"kui"
],
	"卼": [
	"kui"
],
	"嘳": [
	"kui"
],
	"嬇": [
	"kui"
],
	"尯": [
	"kui"
],
	"巙": [
	"kui"
],
	"憒": [
	"kui"
],
	"戣": [
	"kui"
],
	"晆": [
	"kui"
],
	"楏": [
	"kui"
],
	"楑": [
	"kui"
],
	"樻": [
	"kui"
],
	"櫆": [
	"kui"
],
	"欳": [
	"kui"
],
	"殨": [
	"kui"
],
	"潰": [
	"kui"
],
	"煃": [
	"kui"
],
	"窺": [
	"kui"
],
	"簣": [
	"kui"
],
	"籄": [
	"kui"
],
	"聧": [
	"kui"
],
	"聭": [
	"kui"
],
	"聵": [
	"kui"
],
	"腃": [
	"juan"
],
	"蕢": [
	"kui",
	"kuai"
],
	"藈": [
	"kui"
],
	"蘷": [
	"kui"
],
	"虁": [
	"kui"
],
	"虧": [
	"kui"
],
	"蹞": [
	"kui"
],
	"躨": [
	"kui"
],
	"鄈": [
	"kui"
],
	"鍨": [
	"kui"
],
	"鍷": [
	"kui"
],
	"鐀": [
	"kui"
],
	"鑎": [
	"kui"
],
	"闚": [
	"kui"
],
	"頃": [
	"qing"
],
	"頄": [
	"kui"
],
	"頍": [
	"kui"
],
	"頯": [
	"kui"
],
	"顝": [
	"kui"
],
	"餽": [
	"kui"
],
	"饋": [
	"kui"
],
	"伝": [
	"yun"
],
	"傊": [
	"yun"
],
	"勻": [
	"yun",
	"jun"
],
	"呍": [
	"yun"
],
	"員": [
	"yuan"
],
	"喗": [
	"yun"
],
	"囩": [
	"yun"
],
	"夽": [
	"yun"
],
	"奫": [
	"yun"
],
	"妘": [
	"yun"
],
	"媼": [
	"ao"
],
	"惲": [
	"yun"
],
	"愪": [
	"yun"
],
	"慍": [
	"yun"
],
	"抎": [
	"yun"
],
	"抣": [
	"yun"
],
	"暈": [
	"yun"
],
	"枟": [
	"yun"
],
	"榅": [
	"yun",
	"wen"
],
	"橒": [
	"yun"
],
	"殞": [
	"yun"
],
	"氳": [
	"yun"
],
	"沄": [
	"yun"
],
	"涒": [
	"yun",
	"tun"
],
	"涢": [
	"yun"
],
	"溳": [
	"yun"
],
	"澐": [
	"yun"
],
	"煇": [
	"yun",
	"hui",
	"xun"
],
	"煴": [
	"yun"
],
	"煾": [
	"yun",
	"en"
],
	"熅": [
	"yun"
],
	"熉": [
	"yun"
],
	"玧": [
	"yun",
	"men"
],
	"畇": [
	"yun"
],
	"眃": [
	"yun",
	"hun"
],
	"磒": [
	"yun"
],
	"秐": [
	"yun"
],
	"筍": [
	"sun"
],
	"筼": [
	"yun"
],
	"篔": [
	"yun"
],
	"紜": [
	"yun"
],
	"緼": [
	"yun",
	"wen"
],
	"縕": [
	"yun",
	"wen"
],
	"縜": [
	"yun"
],
	"繧": [
	"yun"
],
	"缊": [
	"yun",
	"wen"
],
	"耺": [
	"yun",
	"ying"
],
	"腪": [
	"yun"
],
	"荺": [
	"yun"
],
	"蒀": [
	"yun"
],
	"蒕": [
	"yun"
],
	"蒷": [
	"yun"
],
	"蕓": [
	"yun"
],
	"蕰": [
	"yun",
	"wen"
],
	"薀": [
	"yun",
	"wen"
],
	"藴": [
	"yun"
],
	"蘊": [
	"yun"
],
	"蜵": [
	"yun",
	"yuan"
],
	"蝹": [
	"yun",
	"ao"
],
	"褞": [
	"yun"
],
	"貟": [
	"yun"
],
	"賱": [
	"yun"
],
	"贇": [
	"yun",
	"bin"
],
	"贠": [
	"yun",
	"yuan"
],
	"赟": [
	"yun",
	"bin"
],
	"輼": [
	"yun",
	"wen"
],
	"轀": [
	"wen"
],
	"辒": [
	"wen"
],
	"運": [
	"yun"
],
	"鄆": [
	"yun"
],
	"鄖": [
	"yun"
],
	"醖": [
	"yun"
],
	"醞": [
	"yun"
],
	"鈗": [
	"yun"
],
	"鋆": [
	"yun"
],
	"隕": [
	"yun"
],
	"雲": [
	"yun"
],
	"霣": [
	"yun"
],
	"韗": [
	"yun"
],
	"韞": [
	"yun",
	"wen"
],
	"韻": [
	"yun"
],
	"頵": [
	"yun"
],
	"餫": [
	"yun"
],
	"馧": [
	"yun",
	"wo"
],
	"馻": [
	"yun"
],
	"齫": [
	"yun"
],
	"齳": [
	"yun"
],
	"亗": [
	"sui"
],
	"倠": [
	"sui"
],
	"哸": [
	"sui"
],
	"嗺": [
	"sui",
	"zui"
],
	"埣": [
	"sui",
	"su"
],
	"夊": [
	"sui"
],
	"娞": [
	"sui",
	"nei"
],
	"嬘": [
	"sui"
],
	"嵗": [
	"sui"
],
	"旞": [
	"sui"
],
	"檖": [
	"sui"
],
	"歲": [
	"sui"
],
	"歳": [
	"sui"
],
	"毸": [
	"sui",
	"sai"
],
	"浽": [
	"sui",
	"nei"
],
	"滖": [
	"sui"
],
	"澻": [
	"sui"
],
	"瀡": [
	"sui"
],
	"煫": [
	"sui"
],
	"璲": [
	"sui"
],
	"瓍": [
	"sui"
],
	"睟": [
	"sui",
	"zui"
],
	"砕": [
	"sui"
],
	"禭": [
	"sui"
],
	"穂": [
	"sui"
],
	"穟": [
	"sui"
],
	"簑": [
	"sui",
	"suo",
	"sai"
],
	"綏": [
	"sui"
],
	"繐": [
	"sui"
],
	"繸": [
	"sui"
],
	"膸": [
	"sui"
],
	"芕": [
	"sui"
],
	"荾": [
	"sui"
],
	"葰": [
	"sui",
	"suo",
	"jun"
],
	"襚": [
	"sui"
],
	"誶": [
	"sui"
],
	"譢": [
	"sui"
],
	"賥": [
	"sui"
],
	"遀": [
	"sui"
],
	"鏸": [
	"sui",
	"hui",
	"rui"
],
	"鐆": [
	"sui"
],
	"鐩": [
	"sui"
],
	"陏": [
	"duo"
],
	"隊": [
	"dui"
],
	"隨": [
	"sui"
],
	"雖": [
	"sui"
],
	"靃": [
	"sui",
	"suo",
	"huo"
],
	"鞖": [
	"sui"
],
	"韢": [
	"sui"
],
	"髄": [
	"sui"
],
	"揯": [
	"gen"
],
	"搄": [
	"gen"
],
	"吅": [
	"xuan",
	"song"
],
	"咺": [
	"xuan"
],
	"喛": [
	"xuan",
	"he",
	"yuan",
	"huan"
],
	"塇": [
	"xuan"
],
	"夐": [
	"xuan",
	"xiong"
],
	"姰": [
	"xun",
	"jun"
],
	"媗": [
	"xuan"
],
	"嫙": [
	"xuan"
],
	"嬛": [
	"xuan",
	"qiong"
],
	"弲": [
	"xuan",
	"yuan"
],
	"怰": [
	"xuan"
],
	"愃": [
	"xuan"
],
	"愋": [
	"xuan"
],
	"懁": [
	"xuan",
	"huan"
],
	"懸": [
	"xuan"
],
	"昍": [
	"xuan"
],
	"昡": [
	"xuan"
],
	"晅": [
	"xuan"
],
	"暅": [
	"xuan",
	"geng"
],
	"暶": [
	"xuan"
],
	"楥": [
	"xuan",
	"yuan"
],
	"檈": [
	"xuan"
],
	"澴": [
	"huan"
],
	"烜": [
	"xuan"
],
	"煖": [
	"xuan"
],
	"狟": [
	"xuan",
	"heng",
	"huan"
],
	"獧": [
	"juan"
],
	"玹": [
	"xuan",
	"xian"
],
	"琁": [
	"xuan",
	"qiong"
],
	"琄": [
	"xuan"
],
	"瑄": [
	"xuan"
],
	"璿": [
	"xuan"
],
	"瓊": [
	"xuan",
	"qiong"
],
	"癬": [
	"xuan"
],
	"眴": [
	"xuan",
	"xun",
	"shun"
],
	"睻": [
	"xuan"
],
	"矎": [
	"xuan"
],
	"禤": [
	"xuan"
],
	"箮": [
	"xuan"
],
	"絃": [
	"xian"
],
	"絢": [
	"xuan"
],
	"絹": [
	"juan"
],
	"縣": [
	"xuan",
	"xian"
],
	"縼": [
	"xuan"
],
	"繏": [
	"xuan"
],
	"翧": [
	"xuan"
],
	"翾": [
	"xuan"
],
	"萲": [
	"xuan"
],
	"蓒": [
	"xuan"
],
	"蔙": [
	"xuan"
],
	"蕿": [
	"xuan"
],
	"藼": [
	"xuan"
],
	"蘐": [
	"xuan"
],
	"蜁": [
	"xuan"
],
	"蜎": [
	"yuan"
],
	"蝖": [
	"xuan"
],
	"蠉": [
	"xuan"
],
	"衒": [
	"xuan"
],
	"袨": [
	"xuan"
],
	"諠": [
	"xuan"
],
	"諼": [
	"xuan"
],
	"譞": [
	"xuan"
],
	"讂": [
	"xuan",
	"juan"
],
	"贙": [
	"xuan"
],
	"軒": [
	"xuan"
],
	"轋": [
	"xuan",
	"hun"
],
	"選": [
	"xuan"
],
	"還": [
	"hai",
	"huan"
],
	"鉉": [
	"xuan"
],
	"鋗": [
	"xuan",
	"juan"
],
	"鍹": [
	"xuan"
],
	"鏇": [
	"xuan"
],
	"鐶": [
	"huan"
],
	"镮": [
	"xuan",
	"huan"
],
	"鞙": [
	"xuan",
	"juan"
],
	"颴": [
	"xuan"
],
	"駨": [
	"xuan",
	"xun"
],
	"駽": [
	"xuan"
],
	"鰚": [
	"xuan"
],
	"亙": [
	"geng"
],
	"刯": [
	"geng"
],
	"堩": [
	"geng"
],
	"峺": [
	"geng"
],
	"恆": [
	"heng"
],
	"挭": [
	"geng"
],
	"掶": [
	"geng"
],
	"椩": [
	"geng"
],
	"浭": [
	"geng"
],
	"焿": [
	"geng"
],
	"畊": [
	"geng"
],
	"絙": [
	"geng",
	"huan"
],
	"絚": [
	"geng"
],
	"緪": [
	"geng"
],
	"縆": [
	"geng"
],
	"羮": [
	"geng"
],
	"莄": [
	"geng"
],
	"菮": [
	"geng"
],
	"賡": [
	"geng"
],
	"郉": [
	"xing"
],
	"郠": [
	"geng"
],
	"骾": [
	"geng"
],
	"鯁": [
	"geng"
],
	"鶊": [
	"geng"
],
	"鹒": [
	"geng"
],
	"偔": [
	"e"
],
	"僫": [
	"e"
],
	"匎": [
	"e"
],
	"匼": [
	"e",
	"an",
	"ke"
],
	"卾": [
	"e"
],
	"吪": [
	"e",
	"hua"
],
	"咢": [
	"e"
],
	"咹": [
	"e",
	"an",
	"n"
],
	"啈": [
	"e",
	"heng",
	"za"
],
	"囮": [
	"e"
],
	"堮": [
	"e"
],
	"妸": [
	"e"
],
	"妿": [
	"e"
],
	"娿": [
	"e"
],
	"峉": [
	"e"
],
	"峩": [
	"e"
],
	"崿": [
	"e"
],
	"廅": [
	"e"
],
	"悪": [
	"e"
],
	"戹": [
	"e"
],
	"搕": [
	"e",
	"ke"
],
	"搹": [
	"e"
],
	"擜": [
	"e"
],
	"枙": [
	"e"
],
	"櫮": [
	"e"
],
	"歞": [
	"e"
],
	"歺": [
	"e"
],
	"涐": [
	"e"
],
	"湂": [
	"e"
],
	"珴": [
	"e"
],
	"琧": [
	"e"
],
	"皒": [
	"e"
],
	"睋": [
	"e"
],
	"砈": [
	"e"
],
	"砐": [
	"e"
],
	"砨": [
	"e"
],
	"砵": [
	"bo"
],
	"硆": [
	"e"
],
	"磀": [
	"e"
],
	"蕚": [
	"e"
],
	"蚅": [
	"e"
],
	"蝁": [
	"e"
],
	"覨": [
	"e"
],
	"訛": [
	"e"
],
	"誐": [
	"e"
],
	"諤": [
	"e"
],
	"譌": [
	"e"
],
	"讍": [
	"e"
],
	"豟": [
	"e"
],
	"軛": [
	"e"
],
	"軶": [
	"e"
],
	"迗": [
	"e"
],
	"遌": [
	"e"
],
	"遻": [
	"e"
],
	"鈋": [
	"e"
],
	"鋨": [
	"e"
],
	"鍔": [
	"e"
],
	"鑩": [
	"e"
],
	"頞": [
	"e",
	"an"
],
	"頟": [
	"e"
],
	"額": [
	"e"
],
	"顎": [
	"e"
],
	"餓": [
	"e"
],
	"餩": [
	"e"
],
	"騀": [
	"e"
],
	"魤": [
	"e"
],
	"鰐": [
	"e"
],
	"鱷": [
	"e"
],
	"鵈": [
	"e"
],
	"鵝": [
	"e"
],
	"鵞": [
	"e"
],
	"鶚": [
	"e"
],
	"齃": [
	"e"
],
	"齶": [
	"e"
],
	"傞": [
	"suo"
],
	"嗩": [
	"suo"
],
	"惢": [
	"suo",
	"rui"
],
	"摍": [
	"suo"
],
	"暛": [
	"suo"
],
	"溑": [
	"suo"
],
	"溹": [
	"suo"
],
	"琑": [
	"suo"
],
	"瑣": [
	"suo"
],
	"璅": [
	"suo",
	"zao"
],
	"簔": [
	"suo"
],
	"縒": [
	"suo",
	"ci",
	"cuo"
],
	"縮": [
	"suo",
	"su"
],
	"莏": [
	"suo"
],
	"蜶": [
	"suo"
],
	"褨": [
	"suo"
],
	"趖": [
	"suo"
],
	"逤": [
	"suo"
],
	"鎈": [
	"suo",
	"cha"
],
	"鎍": [
	"suo",
	"se"
],
	"鎖": [
	"suo"
],
	"鎻": [
	"suo"
],
	"鏁": [
	"suo"
],
	"髿": [
	"suo"
],
	"鮻": [
	"suo"
],
	"伳": [
	"xie"
],
	"偰": [
	"xie"
],
	"僁": [
	"xie"
],
	"儶": [
	"xie",
	"hui"
],
	"冩": [
	"xie"
],
	"劦": [
	"xie",
	"lie"
],
	"協": [
	"xie"
],
	"卨": [
	"xie"
],
	"嗋": [
	"xie"
],
	"噧": [
	"xie"
],
	"垥": [
	"xie"
],
	"塮": [
	"xie"
],
	"夑": [
	"xie"
],
	"娎": [
	"xie"
],
	"媟": [
	"xie"
],
	"孈": [
	"xie",
	"hui"
],
	"寫": [
	"xie"
],
	"屓": [
	"xie"
],
	"屜": [
	"ti"
],
	"屟": [
	"xie",
	"chi"
],
	"屧": [
	"xie"
],
	"徢": [
	"xie"
],
	"恊": [
	"xie"
],
	"愶": [
	"xie"
],
	"拹": [
	"xie"
],
	"挾": [
	"xie",
	"jia"
],
	"揳": [
	"xie"
],
	"搚": [
	"xie",
	"xian",
	"la"
],
	"擕": [
	"xie"
],
	"擷": [
	"xie"
],
	"攜": [
	"xie"
],
	"旪": [
	"xie"
],
	"暬": [
	"xie"
],
	"澥": [
	"xie"
],
	"瀉": [
	"xie"
],
	"灺": [
	"xie"
],
	"炧": [
	"xie"
],
	"炨": [
	"xie"
],
	"烲": [
	"xie",
	"che"
],
	"焎": [
	"xie",
	"che"
],
	"熁": [
	"xie"
],
	"燲": [
	"xie"
],
	"爕": [
	"xie"
],
	"瑎": [
	"xie"
],
	"碿": [
	"xie",
	"su"
],
	"祄": [
	"xie"
],
	"禼": [
	"xie"
],
	"糏": [
	"xie"
],
	"絬": [
	"xie"
],
	"綊": [
	"xie"
],
	"緳": [
	"xie"
],
	"纈": [
	"xie"
],
	"缷": [
	"xie"
],
	"翓": [
	"xie"
],
	"膎": [
	"xie"
],
	"薢": [
	"xie"
],
	"藛": [
	"xie"
],
	"蝢": [
	"xie"
],
	"蠍": [
	"xie"
],
	"蠏": [
	"xie"
],
	"衺": [
	"xie"
],
	"裌": [
	"jia"
],
	"褉": [
	"xie"
],
	"褻": [
	"xie"
],
	"襭": [
	"xie"
],
	"觟": [
	"xie",
	"hua"
],
	"諜": [
	"die"
],
	"諧": [
	"xie"
],
	"謝": [
	"xie"
],
	"譮": [
	"xie",
	"hui",
	"hua"
],
	"讗": [
	"xie"
],
	"躠": [
	"xie",
	"sa"
],
	"鞵": [
	"xie"
],
	"韰": [
	"xie"
],
	"魼": [
	"xie",
	"qu"
],
	"齂": [
	"xie"
],
	"齘": [
	"xie"
],
	"龤": [
	"xie"
],
	"側": [
	"ce"
],
	"債": [
	"zhai"
],
	"夈": [
	"zhai"
],
	"捚": [
	"zhai"
],
	"斎": [
	"zhai"
],
	"榸": [
	"zhai"
],
	"牴": [
	"di"
],
	"簀": [
	"ze"
],
	"粂": [
	"zhai"
],
	"責": [
	"zhai",
	"ze"
],
	"鉙": [
	"zhai"
],
	"駘": [
	"zhai",
	"dai",
	"tai"
],
	"骴": [
	"ci"
],
	"齋": [
	"zhai"
],
	"偸": [
	"tou"
],
	"妵": [
	"tou"
],
	"敨": [
	"tou"
],
	"斢": [
	"tou",
	"tiao"
],
	"紏": [
	"tou"
],
	"綉": [
	"xiu"
],
	"蘣": [
	"tou"
],
	"諳": [
	"an"
],
	"鍮": [
	"tou"
],
	"頭": [
	"tou"
],
	"黈": [
	"tou"
],
	"呅": [
	"wen",
	"mei"
],
	"呚": [
	"wen"
],
	"呡": [
	"wen",
	"min"
],
	"問": [
	"wen"
],
	"塭": [
	"wen"
],
	"妏": [
	"wen"
],
	"彣": [
	"wen"
],
	"忞": [
	"wen",
	"min"
],
	"忟": [
	"wen"
],
	"抆": [
	"wen"
],
	"搵": [
	"wen"
],
	"昷": [
	"wen"
],
	"桽": [
	"wen"
],
	"榲": [
	"wen"
],
	"殟": [
	"wen"
],
	"渂": [
	"wen",
	"min"
],
	"溫": [
	"wen"
],
	"炆": [
	"wen"
],
	"珳": [
	"wen"
],
	"瑥": [
	"wen"
],
	"瘒": [
	"wen"
],
	"砇": [
	"min"
],
	"穏": [
	"wen"
],
	"穩": [
	"wen"
],
	"紋": [
	"wen"
],
	"聞": [
	"wen"
],
	"肳": [
	"wen"
],
	"脗": [
	"wen"
],
	"芠": [
	"wen"
],
	"蚉": [
	"wen"
],
	"螡": [
	"wen"
],
	"蟁": [
	"wen"
],
	"豱": [
	"wen"
],
	"鈫": [
	"wen"
],
	"鎾": [
	"wen"
],
	"閺": [
	"wen"
],
	"閿": [
	"wen"
],
	"闅": [
	"wen"
],
	"闦": [
	"wen"
],
	"顐": [
	"wen"
],
	"饂": [
	"wen"
],
	"馼": [
	"wen"
],
	"魰": [
	"wen"
],
	"鰛": [
	"wen"
],
	"鰮": [
	"wen"
],
	"鳁": [
	"wen"
],
	"鳼": [
	"wen"
],
	"鴍": [
	"wen"
],
	"鴖": [
	"min"
],
	"鼤": [
	"wen"
],
	"仼": [
	"wang"
],
	"尩": [
	"wang"
],
	"尪": [
	"wang"
],
	"尫": [
	"wang"
],
	"彺": [
	"wang"
],
	"徃": [
	"wang"
],
	"徍": [
	"wang",
	"wa"
],
	"暀": [
	"wang"
],
	"朚": [
	"wang",
	"huang",
	"mang"
],
	"朢": [
	"wang"
],
	"棢": [
	"wang"
],
	"瀇": [
	"wang"
],
	"焹": [
	"wang"
],
	"盳": [
	"wang",
	"mang"
],
	"網": [
	"wang"
],
	"莣": [
	"wang"
],
	"菵": [
	"wang"
],
	"蚟": [
	"wang"
],
	"蛧": [
	"wang"
],
	"蝄": [
	"wang"
],
	"誷": [
	"wang"
],
	"輞": [
	"wang"
],
	"冮": [
	"gang"
],
	"剛": [
	"gang"
],
	"堈": [
	"gang"
],
	"堽": [
	"gang"
],
	"岡": [
	"gang"
],
	"掆": [
	"gang"
],
	"棡": [
	"gang"
],
	"槓": [
	"gang"
],
	"溝": [
	"gou"
],
	"焵": [
	"gang"
],
	"牨": [
	"gang"
],
	"犅": [
	"gang"
],
	"犺": [
	"gang",
	"kang"
],
	"疘": [
	"gang"
],
	"矼": [
	"gang",
	"kong",
	"qiang"
],
	"碙": [
	"gang",
	"nao"
],
	"綱": [
	"gang"
],
	"罁": [
	"gang"
],
	"罓": [
	"gang"
],
	"釭": [
	"gang"
],
	"鋼": [
	"gang"
],
	"鎠": [
	"gang"
],
	"阬": [
	"keng"
],
	"頏": [
	"hang"
],
	"匟": [
	"kang"
],
	"囥": [
	"kang"
],
	"嫝": [
	"kang"
],
	"嵻": [
	"kang"
],
	"忼": [
	"kang",
	"hang"
],
	"摃": [
	"kang"
],
	"槺": [
	"kang"
],
	"漮": [
	"kang"
],
	"砊": [
	"kang"
],
	"穅": [
	"kang"
],
	"躿": [
	"kang"
],
	"邟": [
	"kang",
	"hang"
],
	"鈧": [
	"kang"
],
	"鏮": [
	"kang"
],
	"閌": [
	"kang"
],
	"骯": [
	"ang"
],
	"鱇": [
	"kang"
],
	"亣": [
	"da"
],
	"匒": [
	"da"
],
	"咑": [
	"da"
],
	"噠": [
	"da"
],
	"垯": [
	"da"
],
	"墶": [
	"da"
],
	"搨": [
	"ta"
],
	"撘": [
	"da"
],
	"橽": [
	"da"
],
	"毼": [
	"da",
	"he",
	"ke"
],
	"汏": [
	"da",
	"dai"
],
	"溚": [
	"da",
	"ta"
],
	"炟": [
	"da"
],
	"燵": [
	"da"
],
	"畣": [
	"da"
],
	"眔": [
	"da"
],
	"繨": [
	"da"
],
	"羍": [
	"da"
],
	"荅": [
	"da",
	"ta"
],
	"荙": [
	"da"
],
	"薘": [
	"da"
],
	"蟽": [
	"da"
],
	"詚": [
	"da"
],
	"跶": [
	"da"
],
	"躂": [
	"da"
],
	"迏": [
	"da"
],
	"迖": [
	"da"
],
	"逹": [
	"da"
],
	"達": [
	"da"
],
	"鎉": [
	"da",
	"ta"
],
	"鎝": [
	"da"
],
	"鐽": [
	"da"
],
	"韃": [
	"da"
],
	"龖": [
	"da"
],
	"龘": [
	"da"
],
	"咍": [
	"hai"
],
	"嗐": [
	"hai"
],
	"嚡": [
	"hai"
],
	"塰": [
	"hai"
],
	"烸": [
	"hai"
],
	"酼": [
	"hai"
],
	"頦": [
	"ke"
],
	"餀": [
	"hai"
],
	"饚": [
	"hai"
],
	"駭": [
	"hai"
],
	"駴": [
	"hai"
],
	"佷": [
	"hen"
],
	"堼": [
	"heng"
],
	"姮": [
	"heng"
],
	"悙": [
	"heng"
],
	"橫": [
	"heng"
],
	"涥": [
	"heng"
],
	"烆": [
	"heng"
],
	"胻": [
	"heng"
],
	"脝": [
	"heng"
],
	"鑅": [
	"heng"
],
	"鴴": [
	"heng"
],
	"鵆": [
	"heng"
],
	"鸻": [
	"heng"
],
	"傰": [
	"peng"
],
	"剻": [
	"peng"
],
	"匉": [
	"peng"
],
	"塜": [
	"peng"
],
	"塳": [
	"peng"
],
	"弸": [
	"peng"
],
	"恲": [
	"peng"
],
	"憉": [
	"peng"
],
	"掽": [
	"peng"
],
	"梈": [
	"peng"
],
	"椖": [
	"peng"
],
	"椪": [
	"peng"
],
	"槰": [
	"peng"
],
	"樥": [
	"peng"
],
	"淎": [
	"peng"
],
	"漰": [
	"peng"
],
	"皏": [
	"peng"
],
	"磞": [
	"peng"
],
	"稝": [
	"peng"
],
	"竼": [
	"peng"
],
	"纄": [
	"peng"
],
	"芃": [
	"peng"
],
	"蟚": [
	"peng"
],
	"軯": [
	"peng"
],
	"輣": [
	"peng"
],
	"逬": [
	"beng"
],
	"錋": [
	"peng"
],
	"鑝": [
	"peng"
],
	"閛": [
	"peng"
],
	"韸": [
	"peng"
],
	"韼": [
	"peng"
],
	"駍": [
	"peng"
],
	"髼": [
	"peng"
],
	"鬅": [
	"peng"
],
	"鬔": [
	"peng"
],
	"凩": [
	"mu"
],
	"峔": [
	"mu"
],
	"幙": [
	"mu"
],
	"慔": [
	"mu"
],
	"朷": [
	"mu",
	"tiao",
	"dao"
],
	"楘": [
	"mu"
],
	"樢": [
	"mu",
	"niao"
],
	"毣": [
	"mu",
	"mao"
],
	"氁": [
	"mu"
],
	"炑": [
	"mu"
],
	"牳": [
	"mu"
],
	"狇": [
	"mu"
],
	"獏": [
	"mo"
],
	"畆": [
	"mu"
],
	"畒": [
	"mu"
],
	"畝": [
	"mu"
],
	"畞": [
	"mu"
],
	"畮": [
	"mu"
],
	"砪": [
	"mu"
],
	"胟": [
	"mu"
],
	"茻": [
	"mu",
	"mang"
],
	"莯": [
	"mu"
],
	"萺": [
	"mu",
	"mao"
],
	"蚞": [
	"mu"
],
	"踇": [
	"mu"
],
	"鉧": [
	"mu"
],
	"鉬": [
	"mu"
],
	"雮": [
	"mu"
],
	"霂": [
	"mu"
],
	"鞪": [
	"mu",
	"mou"
],
	"侹": [
	"ting"
],
	"厛": [
	"ting"
],
	"圢": [
	"ting"
],
	"娗": [
	"ting",
	"tian"
],
	"嵉": [
	"ting"
],
	"庁": [
	"ting"
],
	"庍": [
	"ting",
	"xin",
	"bai"
],
	"廰": [
	"ting"
],
	"廳": [
	"ting"
],
	"桯": [
	"ting",
	"ying"
],
	"楟": [
	"ting"
],
	"榳": [
	"ting"
],
	"涏": [
	"ting"
],
	"渟": [
	"ting"
],
	"烶": [
	"ting"
],
	"珽": [
	"ting"
],
	"筳": [
	"ting"
],
	"綎": [
	"ting"
],
	"耓": [
	"ting"
],
	"聤": [
	"ting"
],
	"聴": [
	"ting"
],
	"聼": [
	"ting"
],
	"聽": [
	"ting"
],
	"脡": [
	"ting"
],
	"蝏": [
	"ting"
],
	"誔": [
	"ting"
],
	"諪": [
	"ting"
],
	"邒": [
	"ting"
],
	"閮": [
	"ting"
],
	"鞓": [
	"ting"
],
	"頲": [
	"ting"
],
	"颋": [
	"ting"
],
	"鼮": [
	"ting"
],
	"儭": [
	"chen"
],
	"厪": [
	"jin"
],
	"吢": [
	"qin"
],
	"唚": [
	"qin"
],
	"坅": [
	"qin"
],
	"埁": [
	"qin"
],
	"埐": [
	"qin",
	"jin"
],
	"墐": [
	"jin"
],
	"媇": [
	"qin"
],
	"嫀": [
	"qin",
	"shen"
],
	"寑": [
	"qin"
],
	"寢": [
	"qin"
],
	"寴": [
	"qin"
],
	"嵚": [
	"qin"
],
	"嶔": [
	"qin"
],
	"嶜": [
	"qin",
	"jin"
],
	"庈": [
	"qin"
],
	"慬": [
	"qin",
	"jin"
],
	"懃": [
	"qin"
],
	"懄": [
	"qin"
],
	"抋": [
	"qin"
],
	"捦": [
	"qin"
],
	"搇": [
	"qin"
],
	"撳": [
	"qin"
],
	"斳": [
	"qin"
],
	"昑": [
	"qin"
],
	"梫": [
	"qin"
],
	"澿": [
	"qin"
],
	"濅": [
	"qin",
	"jin"
],
	"瀙": [
	"qin"
],
	"珡": [
	"qin"
],
	"琹": [
	"qin"
],
	"瘽": [
	"qin"
],
	"矝": [
	"qin"
],
	"笉": [
	"qin"
],
	"綅": [
	"qin",
	"xian"
],
	"耹": [
	"qin"
],
	"肣": [
	"qin",
	"han"
],
	"菣": [
	"qin"
],
	"菦": [
	"qin"
],
	"菳": [
	"qin",
	"jin"
],
	"藽": [
	"qin"
],
	"螼": [
	"qin"
],
	"蠄": [
	"qin"
],
	"親": [
	"qin",
	"qiang"
],
	"誛": [
	"qin"
],
	"赾": [
	"qin"
],
	"鈂": [
	"qin",
	"chen",
	"zhen"
],
	"鈊": [
	"xin"
],
	"鈙": [
	"qin"
],
	"雂": [
	"qin"
],
	"靲": [
	"qin"
],
	"顉": [
	"qin"
],
	"駸": [
	"qin"
],
	"骎": [
	"qin"
],
	"鬵": [
	"qin",
	"xin"
],
	"鮼": [
	"qin"
],
	"鳹": [
	"qin"
],
	"傾": [
	"qing"
],
	"凊": [
	"qing"
],
	"剠": [
	"qing"
],
	"勍": [
	"qing"
],
	"啨": [
	"qing",
	"ying"
],
	"夝": [
	"qing"
],
	"庼": [
	"qing"
],
	"廎": [
	"qing"
],
	"慶": [
	"qing"
],
	"掅": [
	"qing"
],
	"暒": [
	"qing"
],
	"棾": [
	"qing"
],
	"樈": [
	"qing"
],
	"檾": [
	"qing"
],
	"櫦": [
	"qing"
],
	"氫": [
	"qing"
],
	"淸": [
	"qing"
],
	"渹": [
	"qing",
	"hong"
],
	"漀": [
	"qing"
],
	"甠": [
	"qing"
],
	"硘": [
	"qing"
],
	"硜": [
	"keng"
],
	"碃": [
	"qing"
],
	"請": [
	"qing"
],
	"輕": [
	"qing"
],
	"郬": [
	"qing"
],
	"鑋": [
	"qing"
],
	"仢": [
	"bo"
],
	"侼": [
	"bo"
],
	"僠": [
	"bo"
],
	"僰": [
	"bo"
],
	"剝": [
	"bo",
	"bao"
],
	"哱": [
	"bo",
	"ba",
	"bei",
	"po"
],
	"噃": [
	"bo",
	"fan"
],
	"嚗": [
	"bo",
	"bao",
	"pao"
],
	"妭": [
	"bo",
	"ba"
],
	"孹": [
	"bo"
],
	"嶓": [
	"bo"
],
	"愽": [
	"bo"
],
	"懪": [
	"bo"
],
	"挬": [
	"bo"
],
	"桲": [
	"po"
],
	"欂": [
	"bo"
],
	"浡": [
	"bo"
],
	"淿": [
	"bo"
],
	"湐": [
	"bo",
	"po"
],
	"潑": [
	"po"
],
	"煿": [
	"bo"
],
	"牔": [
	"bo"
],
	"犦": [
	"bo"
],
	"犻": [
	"bo",
	"pei",
	"fei"
],
	"狛": [
	"bo"
],
	"猼": [
	"bo",
	"po"
],
	"瓝": [
	"bo"
],
	"瓟": [
	"bo",
	"pao"
],
	"癶": [
	"bo"
],
	"盋": [
	"bo"
],
	"礡": [
	"bo"
],
	"秡": [
	"bo"
],
	"箥": [
	"bo"
],
	"簙": [
	"bo"
],
	"糪": [
	"bo"
],
	"紴": [
	"bo",
	"bi"
],
	"缽": [
	"bo"
],
	"肑": [
	"bo",
	"di"
],
	"胉": [
	"bo"
],
	"艊": [
	"bo"
],
	"苩": [
	"bo",
	"pa"
],
	"葧": [
	"bo"
],
	"蔔": [
	"bo"
],
	"蔢": [
	"bo",
	"po"
],
	"蘗": [
	"bo",
	"bi"
],
	"袯": [
	"bo"
],
	"襎": [
	"bo",
	"fan"
],
	"襏": [
	"bo"
],
	"襮": [
	"bo"
],
	"詙": [
	"bo",
	"ba"
],
	"譒": [
	"bo"
],
	"蹳": [
	"bo"
],
	"郣": [
	"bo"
],
	"鈸": [
	"bo"
],
	"鉑": [
	"bo"
],
	"鉢": [
	"bo"
],
	"鋍": [
	"bo"
],
	"鎛": [
	"bo"
],
	"鑮": [
	"bo"
],
	"镈": [
	"bo"
],
	"餑": [
	"bo"
],
	"餺": [
	"bo"
],
	"馎": [
	"bo"
],
	"馛": [
	"bo"
],
	"馞": [
	"bo"
],
	"駁": [
	"bo"
],
	"駮": [
	"bo"
],
	"驋": [
	"bo"
],
	"髆": [
	"bo"
],
	"鮁": [
	"ba"
],
	"鮊": [
	"bo",
	"ba"
],
	"鱍": [
	"bo"
],
	"鲌": [
	"bo",
	"ba"
],
	"鵓": [
	"bo"
],
	"偡": [
	"zhan"
],
	"嫸": [
	"zhan"
],
	"嵁": [
	"zhan",
	"kan"
],
	"嶘": [
	"zhan"
],
	"嶦": [
	"zhan",
	"shan"
],
	"怗": [
	"zhan",
	"tie"
],
	"惉": [
	"zhan"
],
	"戦": [
	"zhan"
],
	"戰": [
	"zhan"
],
	"斬": [
	"zhan"
],
	"旜": [
	"zhan"
],
	"栴": [
	"zhan"
],
	"桟": [
	"zhan"
],
	"棧": [
	"zhan"
],
	"椾": [
	"zhan",
	"jian"
],
	"橏": [
	"zhan",
	"jian"
],
	"氈": [
	"zhan"
],
	"氊": [
	"zhan"
],
	"琖": [
	"zhan"
],
	"盞": [
	"zhan"
],
	"碊": [
	"zhan",
	"jian"
],
	"綻": [
	"zhan"
],
	"菚": [
	"zhan"
],
	"薝": [
	"zhan"
],
	"虥": [
	"zhan"
],
	"虦": [
	"zhan"
],
	"蛅": [
	"zhan"
],
	"襢": [
	"tan"
],
	"覱": [
	"zhan"
],
	"譧": [
	"zhan"
],
	"譫": [
	"zhan"
],
	"讝": [
	"zhan"
],
	"趈": [
	"zhan"
],
	"跕": [
	"zhan",
	"die",
	"tie"
],
	"輚": [
	"zhan"
],
	"輾": [
	"zhan",
	"nian"
],
	"轏": [
	"zhan"
],
	"邅": [
	"zhan"
],
	"醆": [
	"zhan"
],
	"閚": [
	"zhan"
],
	"霑": [
	"zhan"
],
	"颭": [
	"zhan"
],
	"飐": [
	"zhan"
],
	"餰": [
	"zhan",
	"jian"
],
	"饘": [
	"zhan"
],
	"驏": [
	"zhan"
],
	"驙": [
	"zhan"
],
	"魙": [
	"zhan"
],
	"鱣": [
	"zhan",
	"shan"
],
	"鳣": [
	"zhan",
	"shan"
],
	"鸇": [
	"zhan"
],
	"鹯": [
	"zhan"
],
	"亷": [
	"lian"
],
	"僆": [
	"lian"
],
	"劆": [
	"lian"
],
	"匲": [
	"lian"
],
	"匳": [
	"lian"
],
	"嗹": [
	"lian"
],
	"噒": [
	"lian"
],
	"堜": [
	"lian"
],
	"奩": [
	"lian"
],
	"媡": [
	"lian"
],
	"嫾": [
	"lian"
],
	"嬚": [
	"lian"
],
	"慩": [
	"lian"
],
	"憐": [
	"lian"
],
	"戀": [
	"lian"
],
	"摙": [
	"lian"
],
	"撿": [
	"jian"
],
	"斂": [
	"lian"
],
	"梿": [
	"lian"
],
	"槤": [
	"lian"
],
	"櫣": [
	"lian"
],
	"欄": [
	"lan"
],
	"歛": [
	"lian",
	"han"
],
	"殮": [
	"lian"
],
	"浰": [
	"lian"
],
	"湅": [
	"lian"
],
	"溓": [
	"lian",
	"xian",
	"nian"
],
	"漣": [
	"lian"
],
	"澰": [
	"lian"
],
	"濓": [
	"lian"
],
	"瀲": [
	"lian"
],
	"煉": [
	"lian"
],
	"瑓": [
	"lian"
],
	"璉": [
	"lian"
],
	"磏": [
	"lian"
],
	"稴": [
	"lian",
	"xian",
	"jian"
],
	"簾": [
	"lian"
],
	"籢": [
	"lian"
],
	"籨": [
	"lian"
],
	"練": [
	"lian"
],
	"縺": [
	"lian"
],
	"纞": [
	"lian"
],
	"羷": [
	"lian"
],
	"翴": [
	"lian"
],
	"聨": [
	"lian"
],
	"聫": [
	"lian"
],
	"聮": [
	"lian"
],
	"聯": [
	"lian"
],
	"臉": [
	"lian"
],
	"萰": [
	"lian"
],
	"蓮": [
	"lian"
],
	"薕": [
	"lian"
],
	"蘝": [
	"lian",
	"xian"
],
	"蘞": [
	"lian",
	"xian"
],
	"螊": [
	"lian"
],
	"褳": [
	"lian"
],
	"覝": [
	"lian"
],
	"謰": [
	"lian"
],
	"蹥": [
	"lian"
],
	"連": [
	"lian"
],
	"鄻": [
	"lian"
],
	"錬": [
	"lian"
],
	"鍊": [
	"lian"
],
	"鎌": [
	"lian"
],
	"鏈": [
	"lian"
],
	"鐮": [
	"lian"
],
	"鬑": [
	"lian"
],
	"鰊": [
	"lian"
],
	"鰱": [
	"lian"
],
	"亸": [
	"duo"
],
	"兊": [
	"duo",
	"dui",
	"rui"
],
	"兌": [
	"duo",
	"dui",
	"rui"
],
	"凙": [
	"duo"
],
	"刴": [
	"duo"
],
	"剟": [
	"duo"
],
	"剫": [
	"duo"
],
	"吋": [
	"duo",
	"cun"
],
	"嚉": [
	"duo"
],
	"嚲": [
	"duo"
],
	"垜": [
	"duo"
],
	"埵": [
	"duo"
],
	"墮": [
	"duo",
	"hui"
],
	"墯": [
	"duo"
],
	"奪": [
	"duo"
],
	"奲": [
	"duo",
	"che"
],
	"尮": [
	"duo"
],
	"崜": [
	"duo"
],
	"嶞": [
	"duo"
],
	"憜": [
	"duo"
],
	"挅": [
	"duo"
],
	"挆": [
	"duo"
],
	"敓": [
	"duo"
],
	"敚": [
	"duo"
],
	"敠": [
	"duo",
	"que"
],
	"敪": [
	"duo"
],
	"朶": [
	"duo"
],
	"杕": [
	"duo",
	"di"
],
	"枤": [
	"duo",
	"di"
],
	"桗": [
	"duo"
],
	"椯": [
	"duo"
],
	"毲": [
	"duo"
],
	"痥": [
	"duo"
],
	"硾": [
	"duo",
	"zhui"
],
	"綞": [
	"duo"
],
	"趓": [
	"duo"
],
	"跢": [
	"duo",
	"dai",
	"chi"
],
	"跥": [
	"duo"
],
	"跿": [
	"tu"
],
	"躱": [
	"duo"
],
	"鈬": [
	"duo"
],
	"錞": [
	"chun"
],
	"鐸": [
	"duo"
],
	"陊": [
	"duo"
],
	"隓": [
	"duo",
	"hui"
],
	"飿": [
	"duo"
],
	"饳": [
	"duo"
],
	"鬌": [
	"duo",
	"chui"
],
	"鮵": [
	"duo"
],
	"鵽": [
	"duo"
],
	"們": [
	"men"
],
	"怋": [
	"men",
	"min"
],
	"悗": [
	"men",
	"man"
],
	"悶": [
	"men"
],
	"惛": [
	"men",
	"hun"
],
	"懣": [
	"men"
],
	"捫": [
	"men"
],
	"暪": [
	"men"
],
	"椚": [
	"men"
],
	"殙": [
	"men",
	"hun"
],
	"満": [
	"men",
	"man"
],
	"滿": [
	"man"
],
	"燜": [
	"men"
],
	"玣": [
	"men"
],
	"璊": [
	"men"
],
	"瞞": [
	"man"
],
	"穈": [
	"men",
	"mi"
],
	"菛": [
	"men"
],
	"虋": [
	"men"
],
	"鍆": [
	"men"
],
	"門": [
	"men"
],
	"閅": [
	"men"
],
	"仭": [
	"ren"
],
	"刄": [
	"ren"
],
	"姙": [
	"ren"
],
	"屻": [
	"ren"
],
	"忈": [
	"ren"
],
	"忎": [
	"ren"
],
	"扨": [
	"ren"
],
	"朲": [
	"ren"
],
	"栠": [
	"ren"
],
	"栣": [
	"ren"
],
	"梕": [
	"ren"
],
	"棯": [
	"ren",
	"shen"
],
	"涊": [
	"nian"
],
	"牣": [
	"ren"
],
	"秂": [
	"ren"
],
	"秹": [
	"ren"
],
	"紉": [
	"ren"
],
	"紝": [
	"ren"
],
	"絍": [
	"ren"
],
	"綛": [
	"ren"
],
	"纴": [
	"ren"
],
	"肕": [
	"ren"
],
	"芢": [
	"ren"
],
	"荵": [
	"ren"
],
	"袵": [
	"ren"
],
	"訒": [
	"ren"
],
	"認": [
	"ren"
],
	"讱": [
	"ren"
],
	"躵": [
	"ren"
],
	"軔": [
	"ren"
],
	"釰": [
	"ren",
	"jian",
	"ri"
],
	"鈓": [
	"ren"
],
	"銋": [
	"ren"
],
	"靭": [
	"ren"
],
	"靱": [
	"ren"
],
	"韌": [
	"ren"
],
	"飪": [
	"ren"
],
	"餁": [
	"ren"
],
	"魜": [
	"ren"
],
	"鵀": [
	"ren"
],
	"侁": [
	"shen"
],
	"侺": [
	"shen"
],
	"兟": [
	"shen"
],
	"嘇": [
	"shan",
	"can"
],
	"堔": [
	"shen"
],
	"妽": [
	"shen"
],
	"姺": [
	"shen",
	"xian"
],
	"嬸": [
	"shen"
],
	"孞": [
	"shen",
	"xin"
],
	"屾": [
	"shen"
],
	"峷": [
	"shen"
],
	"弞": [
	"shen"
],
	"愼": [
	"shen"
],
	"扟": [
	"shen"
],
	"搷": [
	"shen",
	"tian"
],
	"昚": [
	"shen"
],
	"曋": [
	"shen"
],
	"柛": [
	"shen"
],
	"椮": [
	"shen"
],
	"榊": [
	"shen"
],
	"槮": [
	"sen"
],
	"氠": [
	"shen"
],
	"燊": [
	"shen"
],
	"珅": [
	"shen"
],
	"甡": [
	"shen"
],
	"甧": [
	"shen"
],
	"瘆": [
	"shen"
],
	"瘮": [
	"shen"
],
	"眒": [
	"shen"
],
	"眘": [
	"shen"
],
	"瞋": [
	"chen"
],
	"瞫": [
	"shen"
],
	"矤": [
	"shen"
],
	"祳": [
	"shen"
],
	"穼": [
	"shen"
],
	"籶": [
	"shen"
],
	"籸": [
	"shen"
],
	"紳": [
	"shen"
],
	"綝": [
	"chen"
],
	"罙": [
	"shen",
	"mi"
],
	"罧": [
	"shen"
],
	"脤": [
	"shen"
],
	"腎": [
	"shen"
],
	"葠": [
	"shen",
	"shan"
],
	"蓡": [
	"shen"
],
	"薓": [
	"shen"
],
	"蜄": [
	"shen",
	"zhen"
],
	"裑": [
	"shen"
],
	"覾": [
	"shen"
],
	"訠": [
	"shen"
],
	"訷": [
	"shen"
],
	"詵": [
	"shen"
],
	"讅": [
	"shen"
],
	"谉": [
	"shen"
],
	"邥": [
	"shen"
],
	"鉮": [
	"shen"
],
	"鋠": [
	"shen"
],
	"頣": [
	"shen"
],
	"駪": [
	"shen"
],
	"魫": [
	"shen"
],
	"鯅": [
	"shen"
],
	"鯓": [
	"shen"
],
	"鯵": [
	"shen"
],
	"鰰": [
	"shen"
],
	"鰺": [
	"shen"
],
	"鲹": [
	"shen"
],
	"鵢": [
	"shen"
],
	"伬": [
	"ze"
],
	"則": [
	"ze"
],
	"啫": [
	"ze"
],
	"嘖": [
	"ze"
],
	"夨": [
	"ze"
],
	"嫧": [
	"ze"
],
	"崱": [
	"ze"
],
	"幘": [
	"ze"
],
	"庂": [
	"ze"
],
	"廁": [
	"ce"
],
	"択": [
	"ze"
],
	"捑": [
	"ze"
],
	"昗": [
	"ze"
],
	"樍": [
	"ze"
],
	"歵": [
	"ze"
],
	"汄": [
	"ze"
],
	"沢": [
	"ze"
],
	"泎": [
	"ze"
],
	"溭": [
	"ze"
],
	"滜": [
	"ze",
	"hao",
	"gao"
],
	"皟": [
	"ze"
],
	"瞔": [
	"ze"
],
	"礋": [
	"ze"
],
	"稄": [
	"ze",
	"xun"
],
	"蔶": [
	"ze"
],
	"蠌": [
	"ze"
],
	"謮": [
	"ze"
],
	"賾": [
	"ze"
],
	"鸅": [
	"ze"
],
	"齚": [
	"ze"
],
	"侭": [
	"jin"
],
	"僅": [
	"jin"
],
	"僸": [
	"jin"
],
	"儘": [
	"jin"
],
	"兓": [
	"jin"
],
	"凚": [
	"jin"
],
	"嚍": [
	"jin"
],
	"堻": [
	"jin"
],
	"壗": [
	"jin"
],
	"嫤": [
	"jin"
],
	"嬧": [
	"jin"
],
	"寖": [
	"jin"
],
	"巹": [
	"jin"
],
	"惍": [
	"jin"
],
	"搢": [
	"jin"
],
	"晉": [
	"jin"
],
	"枃": [
	"jin"
],
	"榗": [
	"jin",
	"jian"
],
	"歏": [
	"jin",
	"qun"
],
	"殣": [
	"jin"
],
	"浕": [
	"jin"
],
	"溍": [
	"jin"
],
	"漌": [
	"jin"
],
	"濜": [
	"jin"
],
	"煡": [
	"jin"
],
	"燼": [
	"jin"
],
	"珒": [
	"jin"
],
	"琎": [
	"jin"
],
	"琻": [
	"jin"
],
	"瑨": [
	"jin"
],
	"璡": [
	"jin"
],
	"璶": [
	"jin"
],
	"盡": [
	"jin"
],
	"砛": [
	"jin"
],
	"祲": [
	"jin"
],
	"笒": [
	"jin",
	"han",
	"cen"
],
	"紟": [
	"jin"
],
	"紾": [
	"jin",
	"tian",
	"zhen"
],
	"緊": [
	"jin"
],
	"縉": [
	"jin"
],
	"菫": [
	"jin"
],
	"蓳": [
	"jin"
],
	"藎": [
	"jin"
],
	"覲": [
	"jin"
],
	"觔": [
	"jin"
],
	"謹": [
	"jin"
],
	"賮": [
	"jin"
],
	"贐": [
	"jin"
],
	"進": [
	"jin"
],
	"釒": [
	"jin"
],
	"錦": [
	"jin"
],
	"饉": [
	"jin"
],
	"馸": [
	"jin",
	"xin"
],
	"鹶": [
	"jin"
],
	"黅": [
	"jin"
],
	"齽": [
	"jin"
],
	"伖": [
	"nu",
	"tang"
],
	"伮": [
	"nu"
],
	"傉": [
	"nu"
],
	"搙": [
	"nu",
	"nuo",
	"nou"
],
	"砮": [
	"nu"
],
	"笯": [
	"nu"
],
	"駑": [
	"nu"
],
	"圑": [
	"pu"
],
	"圤": [
	"pu"
],
	"墣": [
	"pu"
],
	"巬": [
	"pu"
],
	"巭": [
	"pu"
],
	"暜": [
	"pu"
],
	"樸": [
	"pu"
],
	"檏": [
	"pu"
],
	"潽": [
	"pu"
],
	"炇": [
	"pu"
],
	"烳": [
	"pu"
],
	"痡": [
	"pu"
],
	"瞨": [
	"pu"
],
	"砲": [
	"pu",
	"bao",
	"pao"
],
	"穙": [
	"pu"
],
	"舖": [
	"pu"
],
	"菐": [
	"pu"
],
	"蒱": [
	"pu"
],
	"諩": [
	"pu"
],
	"譜": [
	"pu"
],
	"贌": [
	"pu"
],
	"酺": [
	"pu"
],
	"鋪": [
	"pu"
],
	"鏷": [
	"pu"
],
	"鐠": [
	"pu"
],
	"駇": [
	"pu"
],
	"仈": [
	"ba"
],
	"叐": [
	"ba"
],
	"哵": [
	"ba"
],
	"坺": [
	"ba"
],
	"垻": [
	"ba"
],
	"墢": [
	"fa"
],
	"壩": [
	"ba"
],
	"夿": [
	"ba"
],
	"峇": [
	"ba",
	"ke"
],
	"弝": [
	"ba"
],
	"抜": [
	"ba"
],
	"朳": [
	"ba"
],
	"欛": [
	"ba"
],
	"炦": [
	"ba"
],
	"犮": [
	"ba"
],
	"玐": [
	"ba"
],
	"癹": [
	"ba"
],
	"皅": [
	"ba",
	"pa"
],
	"矲": [
	"ba"
],
	"紦": [
	"ba"
],
	"羓": [
	"ba"
],
	"胈": [
	"ba"
],
	"蚆": [
	"ba"
],
	"覇": [
	"ba"
],
	"豝": [
	"ba"
],
	"跁": [
	"ba",
	"pa"
],
	"軷": [
	"ba"
],
	"釛": [
	"ba"
],
	"釟": [
	"ba"
],
	"鈀": [
	"ba",
	"pa"
],
	"魞": [
	"ba"
],
	"鲃": [
	"ba"
],
	"鼥": [
	"ba"
],
	"仏": [
	"fo"
],
	"坲": [
	"fo"
],
	"梻": [
	"fo"
],
	"仐": [
	"tao"
],
	"咷": [
	"tao"
],
	"夲": [
	"tao",
	"ben"
],
	"嫍": [
	"tao"
],
	"幍": [
	"tao"
],
	"弢": [
	"tao"
],
	"慆": [
	"tao"
],
	"搯": [
	"tao"
],
	"梼": [
	"tao"
],
	"槄": [
	"tao"
],
	"涭": [
	"tao",
	"shou"
],
	"濤": [
	"tao",
	"chao",
	"dao",
	"shou"
],
	"燾": [
	"tao",
	"dao"
],
	"瑫": [
	"tao"
],
	"祹": [
	"tao"
],
	"絛": [
	"tao"
],
	"綯": [
	"tao"
],
	"縚": [
	"tao"
],
	"縧": [
	"tao"
],
	"绹": [
	"tao"
],
	"蜪": [
	"tao"
],
	"裪": [
	"tao"
],
	"討": [
	"tao"
],
	"詜": [
	"tao"
],
	"謟": [
	"tao"
],
	"轁": [
	"tao"
],
	"迯": [
	"tao"
],
	"醄": [
	"tao"
],
	"鋾": [
	"tao"
],
	"錭": [
	"diao"
],
	"鞀": [
	"tao"
],
	"鞉": [
	"tao"
],
	"鞱": [
	"tao"
],
	"韜": [
	"tao"
],
	"飸": [
	"tao"
],
	"饀": [
	"tao"
],
	"駣": [
	"tao"
],
	"騊": [
	"tao"
],
	"侖": [
	"lun"
],
	"倫": [
	"lun"
],
	"圇": [
	"lun"
],
	"埨": [
	"lun"
],
	"婨": [
	"lun"
],
	"崘": [
	"lun"
],
	"崙": [
	"lun"
],
	"惀": [
	"lun"
],
	"掄": [
	"lun"
],
	"棆": [
	"lun"
],
	"溣": [
	"lun"
],
	"碖": [
	"lun"
],
	"磮": [
	"lun"
],
	"稐": [
	"lun"
],
	"耣": [
	"lun"
],
	"腀": [
	"lun"
],
	"菕": [
	"lun"
],
	"蜦": [
	"lun"
],
	"論": [
	"lun"
],
	"踚": [
	"lun"
],
	"輪": [
	"lun"
],
	"錀": [
	"lun"
],
	"陯": [
	"lun"
],
	"鯩": [
	"lun"
],
	"仺": [
	"cang",
	"chuang"
],
	"倉": [
	"cang"
],
	"傖": [
	"cang",
	"chen"
],
	"凔": [
	"cang"
],
	"匨": [
	"cang",
	"zang"
],
	"嵢": [
	"cang"
],
	"欌": [
	"cang"
],
	"滄": [
	"cang"
],
	"濸": [
	"cang"
],
	"獊": [
	"cang"
],
	"篬": [
	"cang",
	"qiang"
],
	"罉": [
	"cang"
],
	"艙": [
	"cang"
],
	"蒼": [
	"cang"
],
	"蔵": [
	"cang",
	"zang"
],
	"螥": [
	"cang"
],
	"賶": [
	"cang"
],
	"鑶": [
	"cang"
],
	"鶬": [
	"cang",
	"qiang"
],
	"鸧": [
	"cang"
],
	"傸": [
	"chuang"
],
	"刅": [
	"chuang"
],
	"刱": [
	"chuang"
],
	"剏": [
	"chuang"
],
	"剙": [
	"chuang"
],
	"創": [
	"chuang"
],
	"噇": [
	"chuang"
],
	"愴": [
	"chuang"
],
	"戧": [
	"qiang"
],
	"摐": [
	"chuang"
],
	"朣": [
	"chuang",
	"tong"
],
	"橦": [
	"chuang",
	"tong"
],
	"漺": [
	"chuang",
	"shuang"
],
	"牀": [
	"chuang"
],
	"牎": [
	"chuang"
],
	"牕": [
	"chuang"
],
	"瘡": [
	"chuang"
],
	"磢": [
	"chuang"
],
	"窓": [
	"chuang"
],
	"窻": [
	"chuang"
],
	"膧": [
	"chuang",
	"tong"
],
	"闖": [
	"chuang",
	"chen"
],
	"傤": [
	"zai"
],
	"儎": [
	"zai"
],
	"扗": [
	"zai"
],
	"洅": [
	"zai"
],
	"渽": [
	"zai"
],
	"溨": [
	"zai"
],
	"災": [
	"zai"
],
	"烖": [
	"zai"
],
	"睵": [
	"zai"
],
	"縡": [
	"zai",
	"zeng"
],
	"賳": [
	"zai"
],
	"酨": [
	"zai",
	"zui"
],
	"侤": [
	"ta"
],
	"傝": [
	"ta",
	"tan"
],
	"咜": [
	"ta"
],
	"嚃": [
	"ta"
],
	"嚺": [
	"ta"
],
	"墖": [
	"ta"
],
	"崉": [
	"ta"
],
	"撻": [
	"ta"
],
	"榙": [
	"ta"
],
	"毾": [
	"ta"
],
	"涾": [
	"ta"
],
	"澾": [
	"ta"
],
	"濌": [
	"ta"
],
	"獺": [
	"ta"
],
	"祂": [
	"ta"
],
	"禢": [
	"ta"
],
	"褟": [
	"ta"
],
	"誻": [
	"ta"
],
	"譶": [
	"ta"
],
	"蹹": [
	"ta"
],
	"躢": [
	"ta"
],
	"遝": [
	"ta"
],
	"錔": [
	"ta"
],
	"闒": [
	"ta"
],
	"闥": [
	"ta"
],
	"阘": [
	"ta"
],
	"鞜": [
	"ta"
],
	"鞳": [
	"ta"
],
	"鮙": [
	"ta"
],
	"鰨": [
	"ta"
],
	"仚": [
	"xian"
],
	"伭": [
	"xian"
],
	"佡": [
	"xian"
],
	"僊": [
	"xian"
],
	"僩": [
	"xian"
],
	"僲": [
	"xian"
],
	"僴": [
	"xian"
],
	"咞": [
	"xian"
],
	"哯": [
	"xian"
],
	"啣": [
	"xian"
],
	"嘕": [
	"xian"
],
	"垷": [
	"xian"
],
	"埳": [
	"xian",
	"kan"
],
	"堿": [
	"jian"
],
	"壏": [
	"xian",
	"lan"
],
	"奾": [
	"xian"
],
	"姭": [
	"xian"
],
	"娨": [
	"xian"
],
	"娹": [
	"xian"
],
	"婱": [
	"xian"
],
	"嫺": [
	"xian"
],
	"嫻": [
	"xian"
],
	"尟": [
	"xian"
],
	"尠": [
	"xian"
],
	"屳": [
	"xian"
],
	"峴": [
	"xian"
],
	"幰": [
	"xian"
],
	"廯": [
	"xian"
],
	"忺": [
	"xian"
],
	"憪": [
	"xian"
],
	"憲": [
	"xian"
],
	"憸": [
	"xian"
],
	"懢": [
	"xian",
	"lan"
],
	"挦": [
	"xian"
],
	"揱": [
	"xiao"
],
	"搟": [
	"xian"
],
	"撊": [
	"xian"
],
	"撏": [
	"xian"
],
	"攇": [
	"xian"
],
	"攕": [
	"xian",
	"jian"
],
	"晛": [
	"xian"
],
	"枮": [
	"xian",
	"zhen"
],
	"梘": [
	"jian"
],
	"橌": [
	"xian"
],
	"櫶": [
	"xian"
],
	"毨": [
	"xian"
],
	"涀": [
	"xian"
],
	"澖": [
	"xian"
],
	"瀗": [
	"xian"
],
	"灦": [
	"xian"
],
	"烍": [
	"xian"
],
	"狝": [
	"xian"
],
	"獫": [
	"xian"
],
	"獮": [
	"xian"
],
	"玁": [
	"xian"
],
	"珗": [
	"xian"
],
	"現": [
	"xian"
],
	"甉": [
	"xian"
],
	"癇": [
	"xian"
],
	"癎": [
	"xian"
],
	"盷": [
	"xian",
	"tian",
	"min"
],
	"県": [
	"xian"
],
	"睍": [
	"xian"
],
	"瞯": [
	"xian",
	"jian"
],
	"礆": [
	"jian"
],
	"礥": [
	"xian",
	"xin"
],
	"禒": [
	"xian"
],
	"禰": [
	"mi"
],
	"秈": [
	"xian"
],
	"筧": [
	"jian"
],
	"箲": [
	"xian"
],
	"粯": [
	"xian"
],
	"糮": [
	"xian"
],
	"絤": [
	"xian"
],
	"綫": [
	"xian"
],
	"線": [
	"xian"
],
	"縿": [
	"shan"
],
	"繊": [
	"xian"
],
	"纎": [
	"xian"
],
	"纖": [
	"xian",
	"jian"
],
	"缐": [
	"xian"
],
	"胘": [
	"xian"
],
	"臔": [
	"xian"
],
	"臽": [
	"xian"
],
	"苮": [
	"xian"
],
	"蘚": [
	"xian"
],
	"蚿": [
	"xian"
],
	"蛝": [
	"xian"
],
	"蜆": [
	"xian"
],
	"褼": [
	"xian"
],
	"襳": [
	"xian",
	"shan"
],
	"見": [
	"xian",
	"jian"
],
	"誢": [
	"xian"
],
	"誸": [
	"xian"
],
	"譀": [
	"xian",
	"han"
],
	"譣": [
	"xian"
],
	"豏": [
	"xian"
],
	"賢": [
	"xian"
],
	"贒": [
	"xian"
],
	"赻": [
	"xian"
],
	"蹮": [
	"xian"
],
	"躚": [
	"xian"
],
	"軐": [
	"xian",
	"xin"
],
	"輱": [
	"xian"
],
	"醎": [
	"xian",
	"jian"
],
	"釤": [
	"xian",
	"shan"
],
	"銛": [
	"xian",
	"tian",
	"gua"
],
	"銜": [
	"xian"
],
	"鋧": [
	"xian"
],
	"鍁": [
	"xian"
],
	"鍌": [
	"xian"
],
	"鑦": [
	"xian"
],
	"铦": [
	"xian",
	"tian",
	"gua"
],
	"閑": [
	"xian"
],
	"閒": [
	"xian",
	"jian"
],
	"闞": [
	"han",
	"kan"
],
	"陥": [
	"xian"
],
	"険": [
	"xian"
],
	"韅": [
	"xian"
],
	"韯": [
	"xian"
],
	"韱": [
	"xian"
],
	"顈": [
	"jiong"
],
	"顕": [
	"xian"
],
	"顯": [
	"xian"
],
	"餡": [
	"xian"
],
	"馦": [
	"xian"
],
	"鮮": [
	"xian"
],
	"鱻": [
	"xian"
],
	"鶱": [
	"xian"
],
	"鷳": [
	"xian"
],
	"鷴": [
	"xian"
],
	"鷼": [
	"xian"
],
	"鹹": [
	"xian"
],
	"鼸": [
	"xian"
],
	"侘": [
	"cha"
],
	"偛": [
	"cha"
],
	"嗏": [
	"cha"
],
	"垞": [
	"cha"
],
	"奼": [
	"cha"
],
	"岎": [
	"fen"
],
	"嵖": [
	"cha"
],
	"査": [
	"cha"
],
	"梌": [
	"cha",
	"tu"
],
	"疀": [
	"cha"
],
	"紁": [
	"cha"
],
	"肞": [
	"cha"
],
	"臿": [
	"cha"
],
	"艖": [
	"cha"
],
	"芆": [
	"cha"
],
	"荖": [
	"lao"
],
	"訍": [
	"chai"
],
	"詫": [
	"cha"
],
	"釵": [
	"chai"
],
	"銟": [
	"cha"
],
	"鍤": [
	"cha"
],
	"鑔": [
	"cha"
],
	"靫": [
	"cha"
],
	"餷": [
	"cha"
],
	"仜": [
	"hong"
],
	"厷": [
	"hong",
	"gong"
],
	"叿": [
	"hong"
],
	"吰": [
	"hong"
],
	"吽": [
	"hong",
	"hou",
	"ou"
],
	"哅": [
	"hong",
	"xiong"
],
	"唝": [
	"hong",
	"gong"
],
	"嗊": [
	"hong",
	"gong"
],
	"嚝": [
	"hong"
],
	"垬": [
	"hong"
],
	"妅": [
	"hong"
],
	"娂": [
	"hong"
],
	"宖": [
	"hong"
],
	"屸": [
	"hong",
	"long"
],
	"巆": [
	"hong",
	"ying",
	"rong"
],
	"彋": [
	"hong"
],
	"愩": [
	"hong",
	"gong"
],
	"撔": [
	"hong"
],
	"晎": [
	"hong"
],
	"汯": [
	"hong"
],
	"浤": [
	"hong"
],
	"渱": [
	"hong",
	"gong"
],
	"潂": [
	"hong"
],
	"澋": [
	"hong"
],
	"澒": [
	"hong"
],
	"灴": [
	"hong"
],
	"焢": [
	"hong"
],
	"玒": [
	"hong"
],
	"玜": [
	"hong"
],
	"硔": [
	"hong"
],
	"硡": [
	"hong"
],
	"竑": [
	"hong"
],
	"竤": [
	"hong"
],
	"篊": [
	"hong"
],
	"粠": [
	"hong"
],
	"紅": [
	"hong",
	"gong"
],
	"紘": [
	"hong"
],
	"紭": [
	"hong"
],
	"綋": [
	"hong"
],
	"纮": [
	"hong"
],
	"羾": [
	"hong",
	"gong"
],
	"翃": [
	"hong"
],
	"翝": [
	"hong"
],
	"耾": [
	"hong"
],
	"舼": [
	"qiong"
],
	"苰": [
	"hong"
],
	"葒": [
	"hong"
],
	"葓": [
	"hong"
],
	"訌": [
	"hong"
],
	"謍": [
	"ying"
],
	"谹": [
	"hong"
],
	"谼": [
	"hong"
],
	"谾": [
	"hong"
],
	"軣": [
	"hong"
],
	"輷": [
	"hong"
],
	"轟": [
	"hong"
],
	"鈜": [
	"hong"
],
	"鉷": [
	"hong"
],
	"銾": [
	"hong",
	"gong"
],
	"鋐": [
	"hong"
],
	"鍧": [
	"hong"
],
	"閎": [
	"hong"
],
	"霐": [
	"hong"
],
	"霟": [
	"hong"
],
	"鞃": [
	"hong"
],
	"魟": [
	"hong"
],
	"鴻": [
	"hong"
],
	"黌": [
	"hong"
],
	"劏": [
	"tang"
],
	"哃": [
	"tong"
],
	"囲": [
	"tong"
],
	"峂": [
	"tong"
],
	"庝": [
	"tong"
],
	"慟": [
	"tong"
],
	"憅": [
	"tong"
],
	"晍": [
	"tong"
],
	"曈": [
	"tong"
],
	"樋": [
	"tong"
],
	"氃": [
	"tong"
],
	"浵": [
	"tong"
],
	"炵": [
	"tong"
],
	"熥": [
	"tong"
],
	"爞": [
	"chong"
],
	"犝": [
	"tong"
],
	"狪": [
	"tong"
],
	"痌": [
	"tong"
],
	"眮": [
	"tong"
],
	"硧": [
	"tong",
	"yong"
],
	"秱": [
	"tong"
],
	"粡": [
	"tong"
],
	"統": [
	"tong"
],
	"綂": [
	"tong"
],
	"蓪": [
	"tong"
],
	"蚒": [
	"tong"
],
	"赨": [
	"tong"
],
	"鉖": [
	"tong"
],
	"銅": [
	"tong"
],
	"餇": [
	"tong"
],
	"鮦": [
	"tong"
],
	"鲖": [
	"tong"
],
	"傼": [
	"han"
],
	"兯": [
	"han"
],
	"凾": [
	"han"
],
	"厈": [
	"han",
	"an"
],
	"哻": [
	"han"
],
	"唅": [
	"han"
],
	"嚂": [
	"han",
	"lan"
],
	"圅": [
	"han"
],
	"垾": [
	"han"
],
	"娢": [
	"han"
],
	"嫨": [
	"han",
	"nan"
],
	"屽": [
	"han",
	"an"
],
	"崡": [
	"han"
],
	"嵅": [
	"han"
],
	"晘": [
	"han"
],
	"晥": [
	"han"
],
	"暵": [
	"han"
],
	"梒": [
	"han"
],
	"椷": [
	"han",
	"jian"
],
	"浫": [
	"han"
],
	"涆": [
	"han"
],
	"漢": [
	"han"
],
	"澏": [
	"han"
],
	"澣": [
	"han",
	"huan"
],
	"灘": [
	"tan"
],
	"熯": [
	"han",
	"ran"
],
	"爳": [
	"han"
],
	"猂": [
	"han"
],
	"琀": [
	"han"
],
	"甝": [
	"han"
],
	"皔": [
	"han"
],
	"睅": [
	"han"
],
	"筨": [
	"han"
],
	"莟": [
	"han"
],
	"蔊": [
	"han"
],
	"蘫": [
	"lan"
],
	"蛿": [
	"han"
],
	"蜬": [
	"han"
],
	"蜭": [
	"han"
],
	"螒": [
	"han"
],
	"谽": [
	"han"
],
	"銲": [
	"han"
],
	"鋎": [
	"han"
],
	"鋡": [
	"han"
],
	"閈": [
	"han",
	"bi"
],
	"闬": [
	"han",
	"bi"
],
	"雗": [
	"han"
],
	"韓": [
	"han"
],
	"頇": [
	"han"
],
	"頷": [
	"han"
],
	"顄": [
	"han"
],
	"馠": [
	"han"
],
	"駻": [
	"han"
],
	"鬫": [
	"han"
],
	"魽": [
	"han"
],
	"鶾": [
	"han"
],
	"侢": [
	"dai"
],
	"叇": [
	"dai"
],
	"嘚": [
	"dai",
	"de"
],
	"垈": [
	"dai"
],
	"帒": [
	"dai"
],
	"帯": [
	"dai"
],
	"帶": [
	"dai"
],
	"懛": [
	"dai"
],
	"曃": [
	"dai"
],
	"柋": [
	"dai"
],
	"瀻": [
	"dai"
],
	"獃": [
	"dai"
],
	"瑇": [
	"dai"
],
	"簤": [
	"dai"
],
	"紿": [
	"dai"
],
	"緿": [
	"dai"
],
	"艜": [
	"dai"
],
	"蔕": [
	"di"
],
	"蚮": [
	"dai"
],
	"蝳": [
	"dai",
	"du"
],
	"螮": [
	"di"
],
	"襶": [
	"dai"
],
	"貸": [
	"dai"
],
	"軑": [
	"dai"
],
	"軚": [
	"dai"
],
	"軩": [
	"dai"
],
	"轪": [
	"dai"
],
	"霴": [
	"dai"
],
	"靆": [
	"dai"
],
	"鴏": [
	"dai"
],
	"黱": [
	"dai"
],
	"倰": [
	"ling"
],
	"刢": [
	"ling"
],
	"坽": [
	"ling"
],
	"夌": [
	"ling"
],
	"姈": [
	"ling"
],
	"婈": [
	"ling"
],
	"孁": [
	"ling"
],
	"岺": [
	"ling"
],
	"崚": [
	"ling"
],
	"嶺": [
	"ling"
],
	"彾": [
	"ling"
],
	"掕": [
	"ling"
],
	"昤": [
	"ling"
],
	"朎": [
	"ling"
],
	"櫺": [
	"ling"
],
	"欞": [
	"ling"
],
	"淩": [
	"ling"
],
	"澪": [
	"ling"
],
	"瀮": [
	"ling"
],
	"炩": [
	"ling"
],
	"燯": [
	"ling"
],
	"爧": [
	"ling"
],
	"狑": [
	"ling"
],
	"琌": [
	"ling"
],
	"皊": [
	"ling"
],
	"砱": [
	"ling"
],
	"祾": [
	"ling"
],
	"秢": [
	"ling"
],
	"竛": [
	"ling"
],
	"笭": [
	"ling"
],
	"紷": [
	"ling"
],
	"綾": [
	"ling"
],
	"舲": [
	"ling"
],
	"蓤": [
	"ling"
],
	"蔆": [
	"ling"
],
	"蕶": [
	"ling"
],
	"蘦": [
	"ling"
],
	"衑": [
	"ling"
],
	"袊": [
	"ling"
],
	"裬": [
	"ling"
],
	"詅": [
	"ling"
],
	"跉": [
	"ling"
],
	"軨": [
	"ling"
],
	"輘": [
	"ling"
],
	"醽": [
	"ling"
],
	"鈴": [
	"ling"
],
	"錂": [
	"ling"
],
	"閝": [
	"ling"
],
	"阾": [
	"ling"
],
	"霊": [
	"ling"
],
	"霗": [
	"ling"
],
	"霛": [
	"ling"
],
	"霝": [
	"ling"
],
	"靇": [
	"long"
],
	"靈": [
	"ling"
],
	"領": [
	"ling"
],
	"駖": [
	"ling"
],
	"鯪": [
	"ling"
],
	"鴒": [
	"ling"
],
	"鸰": [
	"ling"
],
	"鹷": [
	"ling"
],
	"麢": [
	"ling"
],
	"齡": [
	"ling"
],
	"齢": [
	"ling"
],
	"龗": [
	"ling"
],
	"仦": [
	"chao"
],
	"仯": [
	"chao",
	"miao"
],
	"嘮": [
	"lao"
],
	"巐": [
	"chao"
],
	"巣": [
	"chao"
],
	"弨": [
	"chao"
],
	"欩": [
	"chao"
],
	"漅": [
	"chao"
],
	"煼": [
	"chao"
],
	"牊": [
	"chao"
],
	"眧": [
	"chao"
],
	"窲": [
	"chao"
],
	"紹": [
	"shao"
],
	"綤": [
	"chao",
	"shao"
],
	"綽": [
	"chao",
	"chuo"
],
	"繛": [
	"chao",
	"chuo"
],
	"罺": [
	"chao"
],
	"觘": [
	"chao"
],
	"訬": [
	"chao"
],
	"謿": [
	"chao"
],
	"轈": [
	"chao"
],
	"鄛": [
	"chao"
],
	"鈔": [
	"chao"
],
	"麨": [
	"chao"
],
	"鼂": [
	"chao",
	"zhao"
],
	"鼌": [
	"chao",
	"zhao"
],
	"僘": [
	"chang"
],
	"償": [
	"chang"
],
	"儻": [
	"tang"
],
	"兏": [
	"chang"
],
	"厰": [
	"chang"
],
	"嘗": [
	"chang"
],
	"嚐": [
	"chang"
],
	"廠": [
	"chang"
],
	"悵": [
	"chang"
],
	"晿": [
	"chang"
],
	"暢": [
	"chang"
],
	"椙": [
	"chang"
],
	"淐": [
	"chang"
],
	"焻": [
	"chang"
],
	"玚": [
	"chang"
],
	"琩": [
	"chang"
],
	"瑒": [
	"chang",
	"yang",
	"dang"
],
	"瑺": [
	"chang"
],
	"瓺": [
	"chang"
],
	"甞": [
	"chang"
],
	"畼": [
	"chang"
],
	"腸": [
	"chang"
],
	"膓": [
	"chang"
],
	"萇": [
	"chang"
],
	"蟐": [
	"chang"
],
	"裮": [
	"chang"
],
	"誯": [
	"chang"
],
	"鋹": [
	"chang"
],
	"鋿": [
	"chang"
],
	"錩": [
	"chang"
],
	"鏛": [
	"chang"
],
	"锠": [
	"chang"
],
	"閶": [
	"chang"
],
	"闛": [
	"chang",
	"tang"
],
	"韔": [
	"chang"
],
	"鯧": [
	"chang"
],
	"鱨": [
	"chang"
],
	"鲿": [
	"chang"
],
	"鼚": [
	"chang"
],
	"攃": [
	"sa",
	"ca"
],
	"桬": [
	"sa"
],
	"櫒": [
	"sa"
],
	"蕯": [
	"sa",
	"long"
],
	"薩": [
	"sa"
],
	"訯": [
	"sa"
],
	"隡": [
	"sa"
],
	"靸": [
	"sa"
],
	"馺": [
	"sa"
],
	"仮": [
	"fan"
],
	"凢": [
	"fan"
],
	"凣": [
	"fan"
],
	"勫": [
	"fan"
],
	"匥": [
	"fan"
],
	"墦": [
	"fan"
],
	"奿": [
	"fan"
],
	"嬏": [
	"fan"
],
	"忛": [
	"fan"
],
	"憣": [
	"fan"
],
	"払": [
	"fan"
],
	"旙": [
	"fan"
],
	"旛": [
	"fan"
],
	"杋": [
	"fan"
],
	"柉": [
	"fan"
],
	"棥": [
	"fan"
],
	"橎": [
	"fan"
],
	"氾": [
	"fan"
],
	"滼": [
	"fan"
],
	"瀪": [
	"fan"
],
	"瀿": [
	"fan"
],
	"煩": [
	"fan"
],
	"犿": [
	"fan",
	"huan"
],
	"璠": [
	"fan"
],
	"盕": [
	"fan"
],
	"礬": [
	"fan"
],
	"笲": [
	"fan"
],
	"笵": [
	"fan"
],
	"範": [
	"fan"
],
	"籵": [
	"fan"
],
	"緐": [
	"fan"
],
	"繙": [
	"fan"
],
	"羳": [
	"fan"
],
	"舤": [
	"fan"
],
	"舧": [
	"fan"
],
	"薠": [
	"fan"
],
	"蠜": [
	"fan"
],
	"訉": [
	"fan"
],
	"販": [
	"fan"
],
	"軓": [
	"fan"
],
	"軬": [
	"fan"
],
	"轓": [
	"fan"
],
	"辺": [
	"fan"
],
	"釩": [
	"fan"
],
	"鐇": [
	"fan"
],
	"颿": [
	"fan"
],
	"飜": [
	"fan"
],
	"飯": [
	"fan"
],
	"飰": [
	"fan"
],
	"鱕": [
	"fan"
],
	"鷭": [
	"fan"
],
	"媌": [
	"miao"
],
	"嫹": [
	"miao"
],
	"庿": [
	"miao"
],
	"廟": [
	"miao"
],
	"彯": [
	"miao",
	"piao"
],
	"竗": [
	"miao"
],
	"篎": [
	"miao"
],
	"緢": [
	"miao",
	"mao"
],
	"緲": [
	"miao"
],
	"鱙": [
	"miao"
],
	"鶓": [
	"miao"
],
	"卬": [
	"ang",
	"yang"
],
	"岇": [
	"ang"
],
	"昻": [
	"ang"
],
	"枊": [
	"ang"
],
	"醠": [
	"ang"
],
	"佒": [
	"yang"
],
	"傟": [
	"yang"
],
	"劷": [
	"yang"
],
	"勜": [
	"yang",
	"weng"
],
	"咉": [
	"yang"
],
	"坱": [
	"yang"
],
	"垟": [
	"yang"
],
	"奍": [
	"yang"
],
	"姎": [
	"yang"
],
	"婸": [
	"yang",
	"dang"
],
	"將": [
	"yang",
	"jiang",
	"qiang"
],
	"岟": [
	"yang"
],
	"崵": [
	"yang",
	"dang"
],
	"崸": [
	"yang"
],
	"慃": [
	"yang"
],
	"懩": [
	"yang"
],
	"抰": [
	"yang"
],
	"揚": [
	"yang"
],
	"攁": [
	"yang"
],
	"敭": [
	"yang"
],
	"旸": [
	"yang"
],
	"昜": [
	"yang"
],
	"暘": [
	"yang"
],
	"柍": [
	"yang",
	"ying"
],
	"楊": [
	"yang"
],
	"楧": [
	"yang"
],
	"様": [
	"yang"
],
	"樣": [
	"yang"
],
	"氜": [
	"yang",
	"ri"
],
	"氱": [
	"yang"
],
	"瀁": [
	"yang"
],
	"炴": [
	"yang"
],
	"煬": [
	"yang"
],
	"珜": [
	"yang"
],
	"瘍": [
	"yang"
],
	"癢": [
	"yang"
],
	"眏": [
	"yang",
	"ying"
],
	"眻": [
	"yang"
],
	"礢": [
	"yang"
],
	"紻": [
	"yang"
],
	"羕": [
	"yang"
],
	"羘": [
	"zang"
],
	"羪": [
	"yang"
],
	"胦": [
	"yang"
],
	"詇": [
	"yang"
],
	"諹": [
	"yang"
],
	"軮": [
	"yang"
],
	"輰": [
	"yang"
],
	"鉠": [
	"yang"
],
	"鍈": [
	"yang"
],
	"鍚": [
	"yang"
],
	"鐊": [
	"yang"
],
	"钖": [
	"yang"
],
	"阦": [
	"yang"
],
	"陽": [
	"yang"
],
	"雵": [
	"yang"
],
	"霙": [
	"ying"
],
	"霷": [
	"yang"
],
	"颺": [
	"yang"
],
	"飏": [
	"yang"
],
	"飬": [
	"yang",
	"juan"
],
	"養": [
	"yang"
],
	"駚": [
	"yang"
],
	"鰑": [
	"yang"
],
	"鴦": [
	"yang"
],
	"鸉": [
	"yang"
],
	"佊": [
	"bi"
],
	"佖": [
	"bi"
],
	"匂": [
	"bi"
],
	"咇": [
	"bi"
],
	"啚": [
	"bi",
	"tu"
],
	"嗶": [
	"bi"
],
	"坒": [
	"bi"
],
	"堛": [
	"bi"
],
	"夶": [
	"bi"
],
	"奰": [
	"bi"
],
	"妼": [
	"bi"
],
	"娝": [
	"bi",
	"po"
],
	"嬶": [
	"bi"
],
	"屄": [
	"bi"
],
	"幣": [
	"bi"
],
	"幤": [
	"bi"
],
	"廦": [
	"bi"
],
	"弻": [
	"bi"
],
	"彃": [
	"bi"
],
	"怭": [
	"bi"
],
	"愊": [
	"bi"
],
	"斃": [
	"bi"
],
	"朼": [
	"bi"
],
	"柀": [
	"bi"
],
	"柲": [
	"bi",
	"bie"
],
	"梐": [
	"bi"
],
	"楅": [
	"bi"
],
	"毴": [
	"bi"
],
	"沘": [
	"bi"
],
	"湢": [
	"bi"
],
	"滭": [
	"bi"
],
	"潷": [
	"bi"
],
	"煏": [
	"bi"
],
	"熚": [
	"bi"
],
	"獘": [
	"bi"
],
	"獙": [
	"bi"
],
	"珌": [
	"bi"
],
	"畁": [
	"bi"
],
	"畢": [
	"bi"
],
	"疕": [
	"bi"
],
	"疪": [
	"bi"
],
	"皕": [
	"bi"
],
	"禆": [
	"bi"
],
	"筆": [
	"bi"
],
	"箃": [
	"bi",
	"bei",
	"zou"
],
	"箄": [
	"bi",
	"pai"
],
	"篳": [
	"bi"
],
	"粊": [
	"bi"
],
	"綼": [
	"bi"
],
	"縪": [
	"bi"
],
	"繴": [
	"bi"
],
	"罼": [
	"bi"
],
	"聛": [
	"bi"
],
	"胇": [
	"bi",
	"fei"
],
	"腷": [
	"bi"
],
	"苾": [
	"bi"
],
	"萞": [
	"bi"
],
	"蓽": [
	"bi"
],
	"蜌": [
	"bi"
],
	"袐": [
	"bi"
],
	"襅": [
	"bi"
],
	"襣": [
	"bi"
],
	"觱": [
	"bi"
],
	"詖": [
	"bi"
],
	"诐": [
	"bi"
],
	"豍": [
	"bi"
],
	"貏": [
	"bi"
],
	"貱": [
	"bi"
],
	"賁": [
	"bi",
	"ben"
],
	"贔": [
	"bi"
],
	"赑": [
	"bi"
],
	"蹕": [
	"bi"
],
	"躃": [
	"bi"
],
	"躄": [
	"bi"
],
	"邲": [
	"bi"
],
	"鄨": [
	"bi"
],
	"鄪": [
	"bi"
],
	"鉍": [
	"bi"
],
	"鏎": [
	"bi"
],
	"鐴": [
	"bi"
],
	"閇": [
	"bi"
],
	"閉": [
	"bi"
],
	"閟": [
	"bi"
],
	"鞁": [
	"bei"
],
	"韠": [
	"bi"
],
	"飶": [
	"bi"
],
	"饆": [
	"bi"
],
	"馝": [
	"bi"
],
	"駜": [
	"bi"
],
	"驆": [
	"bi"
],
	"髲": [
	"bi"
],
	"魓": [
	"bi"
],
	"鮅": [
	"bi"
],
	"鰏": [
	"bi"
],
	"鲾": [
	"bi"
],
	"鵖": [
	"bi"
],
	"鷝": [
	"bi"
],
	"鷩": [
	"bi"
],
	"鼊": [
	"bi"
],
	"仴": [
	"wo"
],
	"偓": [
	"wo"
],
	"嚄": [
	"wo",
	"huo"
],
	"堝": [
	"guo"
],
	"婐": [
	"wo"
],
	"婑": [
	"wo",
	"rui",
	"nei"
],
	"媉": [
	"wo"
],
	"撾": [
	"wo",
	"zhua"
],
	"楃": [
	"wo"
],
	"涹": [
	"wo"
],
	"渦": [
	"wo",
	"guo"
],
	"濄": [
	"wo",
	"guo"
],
	"濣": [
	"wo"
],
	"猧": [
	"wo"
],
	"瓁": [
	"wo"
],
	"瞃": [
	"wo"
],
	"窩": [
	"wo"
],
	"腛": [
	"wo"
],
	"臥": [
	"wo"
],
	"艧": [
	"huo"
],
	"萵": [
	"wo"
],
	"蒦": [
	"huo"
],
	"雘": [
	"huo"
],
	"齷": [
	"wo"
],
	"龏": [
	"wo",
	"gong"
],
	"侟": [
	"jian",
	"cun"
],
	"俴": [
	"jian"
],
	"倹": [
	"jian"
],
	"僣": [
	"jian",
	"tie"
],
	"儉": [
	"jian"
],
	"冿": [
	"jian"
],
	"剣": [
	"jian"
],
	"剱": [
	"jian"
],
	"劍": [
	"jian"
],
	"劎": [
	"jian"
],
	"劒": [
	"jian"
],
	"劔": [
	"jian"
],
	"囏": [
	"jian"
],
	"堅": [
	"jian"
],
	"墹": [
	"jian"
],
	"姦": [
	"jian"
],
	"姧": [
	"jian"
],
	"寋": [
	"jian"
],
	"幵": [
	"jian"
],
	"弿": [
	"jian"
],
	"彅": [
	"jian"
],
	"徤": [
	"jian"
],
	"惤": [
	"jian"
],
	"戔": [
	"jian",
	"can"
],
	"戩": [
	"jian"
],
	"挸": [
	"jian"
],
	"揀": [
	"jian"
],
	"擶": [
	"jian"
],
	"旔": [
	"jian"
],
	"暕": [
	"jian",
	"lan"
],
	"栫": [
	"jian",
	"zun"
],
	"検": [
	"jian"
],
	"樫": [
	"jian"
],
	"橺": [
	"jian"
],
	"檢": [
	"jian"
],
	"檻": [
	"jian",
	"kan"
],
	"櫼": [
	"jian"
],
	"殱": [
	"jian"
],
	"殲": [
	"jian"
],
	"洊": [
	"jian"
],
	"減": [
	"jian"
],
	"湕": [
	"jian"
],
	"澗": [
	"jian"
],
	"濫": [
	"lan"
],
	"濺": [
	"jian"
],
	"瀐": [
	"jian"
],
	"瀳": [
	"jian",
	"zun"
],
	"瀸": [
	"jian"
],
	"瀽": [
	"jian"
],
	"熞": [
	"jian"
],
	"熸": [
	"jian"
],
	"牋": [
	"jian"
],
	"猏": [
	"jian"
],
	"珔": [
	"jian"
],
	"瑊": [
	"jian"
],
	"瑐": [
	"jian"
],
	"監": [
	"jian"
],
	"睷": [
	"jian"
],
	"瞷": [
	"jian"
],
	"瞼": [
	"jian"
],
	"磵": [
	"jian"
],
	"礀": [
	"jian"
],
	"礛": [
	"jian"
],
	"箋": [
	"jian"
],
	"篯": [
	"jian"
],
	"簡": [
	"jian"
],
	"籈": [
	"jian",
	"zhen"
],
	"籛": [
	"jian"
],
	"糋": [
	"jian"
],
	"絸": [
	"jian"
],
	"緘": [
	"jian"
],
	"縑": [
	"jian"
],
	"繝": [
	"jian"
],
	"繭": [
	"jian"
],
	"聻": [
	"jian",
	"ni"
],
	"臶": [
	"jian"
],
	"艦": [
	"jian"
],
	"艱": [
	"jian"
],
	"菺": [
	"jian"
],
	"葌": [
	"jian"
],
	"葏": [
	"jian"
],
	"蔪": [
	"jian"
],
	"蕑": [
	"jian"
],
	"蕳": [
	"jian"
],
	"薦": [
	"jian"
],
	"藆": [
	"jian"
],
	"虃": [
	"jian"
],
	"蠒": [
	"jian"
],
	"袸": [
	"jian",
	"zun"
],
	"襇": [
	"jian"
],
	"襉": [
	"jian"
],
	"襺": [
	"jian"
],
	"覵": [
	"jian",
	"bian"
],
	"覸": [
	"jian"
],
	"詃": [
	"jian"
],
	"諓": [
	"jian"
],
	"諫": [
	"jian"
],
	"謭": [
	"jian"
],
	"譖": [
	"zen"
],
	"譼": [
	"jian",
	"kan"
],
	"譾": [
	"jian"
],
	"賎": [
	"jian"
],
	"賤": [
	"jian"
],
	"趝": [
	"jian"
],
	"跈": [
	"jian",
	"chen",
	"nian"
],
	"踐": [
	"jian"
],
	"轞": [
	"jian"
],
	"釼": [
	"jian"
],
	"鈃": [
	"jian",
	"xing"
],
	"銒": [
	"jian",
	"xing"
],
	"鋑": [
	"jian",
	"juan",
	"cuan"
],
	"鋻": [
	"jian"
],
	"鍳": [
	"jian"
],
	"鍵": [
	"jian"
],
	"鏩": [
	"jian",
	"zan"
],
	"鐗": [
	"jian"
],
	"鐧": [
	"jian"
],
	"鑑": [
	"jian"
],
	"鑒": [
	"jian"
],
	"鑬": [
	"jian"
],
	"鑳": [
	"jian"
],
	"钘": [
	"xing"
],
	"間": [
	"jian"
],
	"鞬": [
	"jian"
],
	"韀": [
	"jian"
],
	"韉": [
	"jian"
],
	"餞": [
	"jian"
],
	"馢": [
	"jian"
],
	"鬋": [
	"jian"
],
	"鰎": [
	"jian"
],
	"鰹": [
	"jian"
],
	"鵳": [
	"jian"
],
	"鹸": [
	"jian"
],
	"鹻": [
	"jian"
],
	"鹼": [
	"jian"
],
	"麉": [
	"jian"
],
	"劺": [
	"mou"
],
	"呣": [
	"mou"
],
	"恈": [
	"mou"
],
	"洠": [
	"mou"
],
	"謀": [
	"mou"
],
	"鉾": [
	"mao"
],
	"鴾": [
	"mou"
],
	"麰": [
	"mou"
],
	"圿": [
	"jia"
],
	"婽": [
	"jia"
],
	"宊": [
	"jia",
	"tu"
],
	"幏": [
	"jia"
],
	"戞": [
	"jia"
],
	"扴": [
	"jia"
],
	"抸": [
	"jia"
],
	"斚": [
	"jia"
],
	"斝": [
	"jia"
],
	"梜": [
	"jia"
],
	"椵": [
	"jia"
],
	"榎": [
	"jia"
],
	"榢": [
	"jia"
],
	"槚": [
	"jia"
],
	"檟": [
	"jia"
],
	"毠": [
	"jia"
],
	"泇": [
	"jia"
],
	"犌": [
	"jia"
],
	"猳": [
	"jia"
],
	"玾": [
	"jia"
],
	"筴": [
	"ce"
],
	"糘": [
	"jia"
],
	"耞": [
	"jia"
],
	"腵": [
	"jia"
],
	"莢": [
	"jia"
],
	"蛺": [
	"jia"
],
	"豭": [
	"jia"
],
	"貑": [
	"jia"
],
	"賈": [
	"jia",
	"gu"
],
	"郟": [
	"jia"
],
	"鉫": [
	"jia"
],
	"鋏": [
	"jia"
],
	"鎵": [
	"jia"
],
	"頬": [
	"jia"
],
	"頰": [
	"jia"
],
	"餄": [
	"he"
],
	"饸": [
	"he"
],
	"駕": [
	"jia"
],
	"鴶": [
	"jia"
],
	"鵊": [
	"jia"
],
	"麚": [
	"jia"
],
	"儐": [
	"bin"
],
	"擯": [
	"bin"
],
	"椕": [
	"bin"
],
	"殯": [
	"bin"
],
	"氞": [
	"bin"
],
	"汃": [
	"bin",
	"pa"
],
	"濱": [
	"bin"
],
	"濵": [
	"bin"
],
	"瀕": [
	"bin"
],
	"瑸": [
	"bin"
],
	"璸": [
	"bin",
	"pian"
],
	"砏": [
	"bin",
	"fen",
	"pin"
],
	"繽": [
	"bin"
],
	"臏": [
	"bin"
],
	"虨": [
	"bin"
],
	"蠙": [
	"bin"
],
	"訜": [
	"fen"
],
	"豩": [
	"bin"
],
	"賓": [
	"bin"
],
	"賔": [
	"bin"
],
	"邠": [
	"bin"
],
	"鑌": [
	"bin"
],
	"霦": [
	"bin"
],
	"頻": [
	"bin",
	"pin"
],
	"顮": [
	"bin"
],
	"髕": [
	"bin"
],
	"髩": [
	"bin"
],
	"鬂": [
	"bin"
],
	"鬢": [
	"bin"
],
	"僨": [
	"fen"
],
	"噴": [
	"pen"
],
	"坆": [
	"fen",
	"mei"
],
	"坋": [
	"fen"
],
	"墳": [
	"fen"
],
	"奮": [
	"fen"
],
	"妢": [
	"fen"
],
	"帉": [
	"fen"
],
	"幩": [
	"fen"
],
	"弅": [
	"fen"
],
	"憤": [
	"fen"
],
	"敃": [
	"fen",
	"min"
],
	"昐": [
	"fen"
],
	"朆": [
	"fen"
],
	"枌": [
	"fen"
],
	"梤": [
	"fen"
],
	"棻": [
	"fen"
],
	"橨": [
	"fen",
	"fei"
],
	"歕": [
	"fen",
	"pen"
],
	"濆": [
	"fen",
	"pen"
],
	"炃": [
	"fen",
	"ben"
],
	"燌": [
	"fen",
	"ben"
],
	"燓": [
	"fen"
],
	"獖": [
	"fen",
	"ben"
],
	"瞓": [
	"fen"
],
	"秎": [
	"fen"
],
	"竕": [
	"fen"
],
	"糞": [
	"fen"
],
	"紛": [
	"fen"
],
	"羒": [
	"fen"
],
	"羵": [
	"fen"
],
	"翂": [
	"fen"
],
	"膹": [
	"fen"
],
	"葐": [
	"fen",
	"pen"
],
	"蒶": [
	"fen"
],
	"蕡": [
	"fen",
	"fei"
],
	"蚠": [
	"fen"
],
	"蚡": [
	"fen"
],
	"衯": [
	"fen",
	"pen"
],
	"豮": [
	"fen"
],
	"豶": [
	"fen"
],
	"躮": [
	"fen"
],
	"轒": [
	"fen"
],
	"鈖": [
	"fen"
],
	"鐼": [
	"fen",
	"ben"
],
	"隫": [
	"fen"
],
	"雰": [
	"fen"
],
	"餴": [
	"fen"
],
	"饙": [
	"fen"
],
	"馚": [
	"fen"
],
	"馩": [
	"fen"
],
	"魵": [
	"fen"
],
	"鱝": [
	"fen"
],
	"黂": [
	"fen"
],
	"黺": [
	"fen"
],
	"鼖": [
	"fen"
],
	"仾": [
	"di"
],
	"俤": [
	"di"
],
	"偙": [
	"di"
],
	"僀": [
	"di"
],
	"厎": [
	"di"
],
	"呧": [
	"di"
],
	"唙": [
	"di"
],
	"啲": [
	"di"
],
	"嚁": [
	"di"
],
	"坔": [
	"di",
	"lan"
],
	"坘": [
	"di",
	"chi"
],
	"埅": [
	"di",
	"fang"
],
	"埊": [
	"di"
],
	"埞": [
	"di"
],
	"墑": [
	"di"
],
	"墬": [
	"di"
],
	"奃": [
	"di",
	"ti"
],
	"媂": [
	"di",
	"ti"
],
	"嵽": [
	"di",
	"die"
],
	"嶳": [
	"di"
],
	"廸": [
	"di"
],
	"弔": [
	"di",
	"diao"
],
	"弚": [
	"di",
	"ti",
	"tui"
],
	"弤": [
	"di"
],
	"彽": [
	"di"
],
	"怟": [
	"di"
],
	"慸": [
	"di",
	"chi"
],
	"掋": [
	"di"
],
	"揥": [
	"di",
	"ti"
],
	"敵": [
	"di"
],
	"旳": [
	"di"
],
	"梊": [
	"di"
],
	"梑": [
	"di"
],
	"渧": [
	"di",
	"ti"
],
	"滌": [
	"di"
],
	"焍": [
	"di"
],
	"玓": [
	"di"
],
	"珶": [
	"di",
	"ti"
],
	"甋": [
	"di"
],
	"眱": [
	"di"
],
	"碮": [
	"di",
	"ti"
],
	"磾": [
	"di"
],
	"祶": [
	"di"
],
	"禘": [
	"di"
],
	"糴": [
	"di"
],
	"締": [
	"di"
],
	"聜": [
	"di"
],
	"腣": [
	"di"
],
	"苐": [
	"di",
	"ti"
],
	"苖": [
	"di"
],
	"菂": [
	"di"
],
	"菧": [
	"di"
],
	"蓧": [
	"di",
	"diao",
	"tiao"
],
	"蔋": [
	"di"
],
	"蔐": [
	"di"
],
	"藡": [
	"di"
],
	"蚳": [
	"chi"
],
	"袛": [
	"di"
],
	"詆": [
	"di"
],
	"諦": [
	"di"
],
	"豴": [
	"di"
],
	"赿": [
	"di",
	"chi"
],
	"趆": [
	"di"
],
	"蹏": [
	"di",
	"ti"
],
	"軧": [
	"di"
],
	"逓": [
	"di"
],
	"釱": [
	"di"
],
	"鉪": [
	"di"
],
	"鏑": [
	"di"
],
	"阺": [
	"di"
],
	"隄": [
	"di"
],
	"靮": [
	"di"
],
	"鞮": [
	"di"
],
	"頔": [
	"di"
],
	"題": [
	"ti"
],
	"馰": [
	"di"
],
	"髢": [
	"di",
	"ti"
],
	"鬄": [
	"ti"
],
	"魡": [
	"di",
	"diao"
],
	"鯳": [
	"di"
],
	"鸐": [
	"di"
],
	"倣": [
	"fang"
],
	"堏": [
	"fang"
],
	"旊": [
	"fang"
],
	"昉": [
	"fang"
],
	"昘": [
	"fang"
],
	"淓": [
	"fang"
],
	"牥": [
	"fang"
],
	"瓬": [
	"fang"
],
	"眆": [
	"fang"
],
	"祊": [
	"fang",
	"beng"
],
	"訪": [
	"fang"
],
	"鈁": [
	"fang"
],
	"錺": [
	"fang"
],
	"髣": [
	"fang"
],
	"魴": [
	"fang"
],
	"鴋": [
	"fang"
],
	"鶭": [
	"fang"
],
	"伂": [
	"pei"
],
	"俖": [
	"pei"
],
	"姵": [
	"pei"
],
	"怌": [
	"pei"
],
	"攈": [
	"pei",
	"jun"
],
	"斾": [
	"pei"
],
	"昢": [
	"pei",
	"po"
],
	"柸": [
	"pei",
	"bei"
],
	"棑": [
	"pei",
	"pai",
	"bei"
],
	"毰": [
	"pei"
],
	"浿": [
	"pei"
],
	"珮": [
	"pei"
],
	"琣": [
	"pei",
	"beng"
],
	"琲": [
	"bei"
],
	"肧": [
	"pei"
],
	"蓜": [
	"pei"
],
	"裵": [
	"pei",
	"fei"
],
	"賠": [
	"pei"
],
	"轡": [
	"pei"
],
	"阫": [
	"pei"
],
	"陫": [
	"pei",
	"fei"
],
	"馷": [
	"pei"
],
	"伄": [
	"diao"
],
	"刟": [
	"diao"
],
	"奝": [
	"diao"
],
	"嬥": [
	"tiao"
],
	"屌": [
	"diao"
],
	"弴": [
	"diao"
],
	"彫": [
	"diao"
],
	"殦": [
	"diao"
],
	"汈": [
	"diao"
],
	"淍": [
	"zhou"
],
	"琱": [
	"diao"
],
	"瘹": [
	"diao"
],
	"窎": [
	"diao"
],
	"窵": [
	"diao"
],
	"竨": [
	"diao"
],
	"簓": [
	"diao"
],
	"糶": [
	"diao",
	"tiao"
],
	"絩": [
	"diao",
	"tiao",
	"dao"
],
	"虭": [
	"diao"
],
	"蛁": [
	"diao"
],
	"訋": [
	"diao"
],
	"誂": [
	"diao",
	"tiao"
],
	"調": [
	"diao",
	"tiao"
],
	"趙": [
	"zhao"
],
	"釣": [
	"diao"
],
	"鈟": [
	"diao"
],
	"銱": [
	"diao"
],
	"鋽": [
	"diao"
],
	"鑃": [
	"diao"
],
	"雿": [
	"diao"
],
	"鮉": [
	"diao"
],
	"鯛": [
	"diao"
],
	"鳥": [
	"diao",
	"niao"
],
	"鳭": [
	"diao",
	"zhao"
],
	"鵃": [
	"zhou"
],
	"鵰": [
	"diao"
],
	"鸼": [
	"zhou"
],
	"鼦": [
	"diao"
],
	"伩": [
	"xin"
],
	"俽": [
	"xin"
],
	"噷": [
	"xin",
	"hen"
],
	"噺": [
	"xin"
],
	"妡": [
	"xin"
],
	"嬜": [
	"xin"
],
	"尋": [
	"xun"
],
	"惞": [
	"xin"
],
	"杺": [
	"xin"
],
	"枔": [
	"xin"
],
	"欵": [
	"kuan"
],
	"歀": [
	"kuan"
],
	"潃": [
	"xin"
],
	"炘": [
	"xin"
],
	"焮": [
	"xin"
],
	"盺": [
	"xin"
],
	"脪": [
	"xin"
],
	"興": [
	"xin",
	"xing"
],
	"舋": [
	"xin"
],
	"襑": [
	"xin"
],
	"訫": [
	"xin"
],
	"邤": [
	"xin"
],
	"釁": [
	"xin"
],
	"鐔": [
	"xin"
],
	"阠": [
	"xin"
],
	"馫": [
	"xin"
],
	"俢": [
	"xiu"
],
	"樇": [
	"xiu"
],
	"滫": [
	"xiu"
],
	"烋": [
	"xiao"
],
	"烌": [
	"xiu"
],
	"珛": [
	"xiu"
],
	"琇": [
	"xiu"
],
	"璓": [
	"xiu"
],
	"糔": [
	"xiu"
],
	"綇": [
	"xiu"
],
	"繍": [
	"xiu"
],
	"繡": [
	"xiu"
],
	"脙": [
	"xiu"
],
	"臹": [
	"xiu"
],
	"苬": [
	"xiu"
],
	"茠": [
	"hao"
],
	"蓨": [
	"tiao"
],
	"螑": [
	"xiu"
],
	"裦": [
	"bao"
],
	"銝": [
	"xiu"
],
	"鎀": [
	"xiu"
],
	"鏅": [
	"xiu"
],
	"鏥": [
	"xiu"
],
	"鏽": [
	"xiu"
],
	"飍": [
	"xiu"
],
	"饈": [
	"xiu"
],
	"髤": [
	"xiu"
],
	"鮴": [
	"xiu"
],
	"鵂": [
	"xiu"
],
	"齅": [
	"xiu"
],
	"偒": [
	"tang",
	"dang"
],
	"傏": [
	"tang"
],
	"啺": [
	"tang"
],
	"嘡": [
	"tang"
],
	"坣": [
	"tang"
],
	"嵣": [
	"tang",
	"dang"
],
	"戃": [
	"tang"
],
	"摥": [
	"tang"
],
	"擴": [
	"kuo"
],
	"攩": [
	"dang"
],
	"曭": [
	"tang"
],
	"榶": [
	"tang"
],
	"欓": [
	"dang"
],
	"漟": [
	"tang"
],
	"煻": [
	"tang"
],
	"燙": [
	"tang"
],
	"爣": [
	"tang"
],
	"矘": [
	"tang"
],
	"磄": [
	"tang"
],
	"禟": [
	"tang"
],
	"篖": [
	"tang"
],
	"簜": [
	"dang"
],
	"糃": [
	"tang"
],
	"糛": [
	"tang"
],
	"膅": [
	"tang"
],
	"蓎": [
	"tang"
],
	"蕩": [
	"dang"
],
	"薚": [
	"tang"
],
	"蘯": [
	"dang"
],
	"蝪": [
	"tang"
],
	"赯": [
	"tang"
],
	"蹚": [
	"tang"
],
	"逿": [
	"dang"
],
	"鄌": [
	"tang"
],
	"鎕": [
	"tang"
],
	"鎲": [
	"tang"
],
	"鏜": [
	"tang"
],
	"鐋": [
	"tang"
],
	"钂": [
	"tang"
],
	"镋": [
	"tang"
],
	"闣": [
	"dang"
],
	"隚": [
	"tang"
],
	"鞺": [
	"tang"
],
	"餳": [
	"tang",
	"xing"
],
	"餹": [
	"tang"
],
	"饄": [
	"tang"
],
	"鶶": [
	"tang"
],
	"鼞": [
	"tang"
],
	"佸": [
	"huo"
],
	"俰": [
	"huo"
],
	"剨": [
	"huo"
],
	"吙": [
	"huo"
],
	"咊": [
	"he"
],
	"咟": [
	"huo"
],
	"嚿": [
	"huo"
],
	"奯": [
	"huo"
],
	"姡": [
	"huo",
	"hua"
],
	"捇": [
	"huo",
	"chi"
],
	"搉": [
	"huo",
	"que"
],
	"旤": [
	"huo"
],
	"曤": [
	"huo"
],
	"楇": [
	"huo",
	"kua"
],
	"檴": [
	"huo"
],
	"沎": [
	"huo"
],
	"湱": [
	"huo"
],
	"漷": [
	"huo",
	"kuo"
],
	"瀖": [
	"huo"
],
	"焃": [
	"huo",
	"he"
],
	"獲": [
	"huo"
],
	"癨": [
	"huo"
],
	"眓": [
	"huo"
],
	"矐": [
	"huo"
],
	"礊": [
	"huo",
	"ke"
],
	"禍": [
	"huo"
],
	"秮": [
	"huo"
],
	"秳": [
	"huo",
	"kuo"
],
	"耯": [
	"huo"
],
	"腘": [
	"guo"
],
	"膕": [
	"guo"
],
	"臛": [
	"huo"
],
	"萿": [
	"huo",
	"kuo"
],
	"謋": [
	"huo"
],
	"貨": [
	"huo"
],
	"趏": [
	"huo",
	"gua"
],
	"過": [
	"guo"
],
	"邩": [
	"huo"
],
	"鈥": [
	"huo"
],
	"鍃": [
	"huo"
],
	"鑊": [
	"huo"
],
	"閄": [
	"huo",
	"shan"
],
	"騞": [
	"huo"
],
	"佪": [
	"hui",
	"huai"
],
	"僡": [
	"hui"
],
	"匯": [
	"hui"
],
	"嘒": [
	"hui"
],
	"噅": [
	"hui"
],
	"噕": [
	"hui"
],
	"嚖": [
	"hui"
],
	"囘": [
	"hui"
],
	"囬": [
	"hui"
],
	"圚": [
	"hui"
],
	"壞": [
	"huai"
],
	"婎": [
	"hui"
],
	"媈": [
	"hui"
],
	"寭": [
	"hui"
],
	"屷": [
	"hui"
],
	"幑": [
	"hui"
],
	"廻": [
	"hui"
],
	"廽": [
	"hui"
],
	"彙": [
	"hui"
],
	"彚": [
	"hui"
],
	"徻": [
	"hui"
],
	"恛": [
	"hui"
],
	"恵": [
	"hui"
],
	"憓": [
	"hui"
],
	"懳": [
	"hui"
],
	"拻": [
	"hui"
],
	"揮": [
	"hui"
],
	"暉": [
	"hui"
],
	"暳": [
	"hui"
],
	"會": [
	"hui",
	"kuai"
],
	"楎": [
	"hui"
],
	"槥": [
	"hui"
],
	"橞": [
	"hui"
],
	"檅": [
	"hui"
],
	"檓": [
	"hui"
],
	"櫘": [
	"hui"
],
	"毀": [
	"hui"
],
	"毇": [
	"hui"
],
	"沬": [
	"mei"
],
	"泋": [
	"hui"
],
	"洃": [
	"hui"
],
	"湏": [
	"hui",
	"min"
],
	"滙": [
	"hui"
],
	"潓": [
	"hui"
],
	"澮": [
	"hui",
	"kuai"
],
	"瀈": [
	"hui"
],
	"灳": [
	"hui"
],
	"烣": [
	"hui"
],
	"燬": [
	"hui"
],
	"燴": [
	"hui"
],
	"獩": [
	"hui"
],
	"琿": [
	"hui",
	"hun"
],
	"璤": [
	"hui"
],
	"璯": [
	"hui",
	"kuai"
],
	"痐": [
	"hui"
],
	"瘣": [
	"hui",
	"lei"
],
	"睳": [
	"hui"
],
	"瞺": [
	"hui"
],
	"禈": [
	"hui"
],
	"穢": [
	"hui"
],
	"篲": [
	"hui"
],
	"繢": [
	"hui"
],
	"翙": [
	"hui"
],
	"翚": [
	"hui"
],
	"翬": [
	"hui"
],
	"翽": [
	"hui"
],
	"蒐": [
	"sou"
],
	"蔧": [
	"hui"
],
	"薈": [
	"hui"
],
	"薉": [
	"hui"
],
	"藱": [
	"hui"
],
	"蘳": [
	"hui"
],
	"蛕": [
	"hui"
],
	"蜖": [
	"hui"
],
	"詯": [
	"hui"
],
	"詼": [
	"hui"
],
	"誨": [
	"hui"
],
	"諱": [
	"hui"
],
	"譓": [
	"hui"
],
	"譭": [
	"hui"
],
	"譿": [
	"hui"
],
	"豗": [
	"hui"
],
	"賄": [
	"hui"
],
	"輝": [
	"hui"
],
	"輠": [
	"guo"
],
	"迴": [
	"hui"
],
	"逥": [
	"hui"
],
	"鐬": [
	"hui"
],
	"闠": [
	"hui"
],
	"阓": [
	"hui"
],
	"靧": [
	"hui"
],
	"頮": [
	"hui"
],
	"顪": [
	"hui"
],
	"餯": [
	"hui"
],
	"鮰": [
	"hui"
],
	"鰴": [
	"hui"
],
	"儈": [
	"kuai"
],
	"凷": [
	"kuai"
],
	"圦": [
	"kuai"
],
	"塊": [
	"kuai"
],
	"墤": [
	"kuai",
	"tui"
],
	"巜": [
	"kuai",
	"huan"
],
	"廥": [
	"kuai"
],
	"擓": [
	"kuai"
],
	"旝": [
	"kuai"
],
	"獪": [
	"kuai"
],
	"糩": [
	"kuai"
],
	"膾": [
	"kuai"
],
	"鄶": [
	"kuai"
],
	"鬠": [
	"kuai",
	"kuo"
],
	"鱠": [
	"kuai"
],
	"鲙": [
	"kuai"
],
	"噋": [
	"kuo",
	"tun"
],
	"懖": [
	"kuo"
],
	"拡": [
	"kuo"
],
	"挄": [
	"kuo",
	"guang"
],
	"桰": [
	"kuo"
],
	"濶": [
	"kuo"
],
	"筈": [
	"kuo"
],
	"葀": [
	"kuo"
],
	"闊": [
	"kuo"
],
	"霩": [
	"kuo"
],
	"鞟": [
	"kuo"
],
	"鞹": [
	"kuo"
],
	"韕": [
	"kuo"
],
	"頢": [
	"kuo"
],
	"伹": [
	"qu"
],
	"哫": [
	"zu"
],
	"爼": [
	"zu"
],
	"稡": [
	"zu",
	"su",
	"zui"
],
	"箤": [
	"zu"
],
	"組": [
	"zu"
],
	"詛": [
	"zu"
],
	"趲": [
	"zan"
],
	"踿": [
	"zu"
],
	"錊": [
	"zui"
],
	"鎺": [
	"zu"
],
	"鏃": [
	"zu",
	"chuo"
],
	"靻": [
	"zu"
],
	"駔": [
	"zang"
],
	"偖": [
	"che"
],
	"勶": [
	"che"
],
	"呫": [
	"che",
	"tie"
],
	"唓": [
	"che"
],
	"徹": [
	"che"
],
	"撦": [
	"che"
],
	"烢": [
	"che"
],
	"爡": [
	"che"
],
	"瞮": [
	"che"
],
	"硨": [
	"che"
],
	"硩": [
	"che"
],
	"聅": [
	"che"
],
	"莗": [
	"che"
],
	"蛼": [
	"che"
],
	"車": [
	"che"
],
	"迠": [
	"che"
],
	"頙": [
	"che"
],
	"侲": [
	"chen",
	"zhen"
],
	"嚫": [
	"chen"
],
	"塡": [
	"chen",
	"tian",
	"zhen"
],
	"塵": [
	"chen"
],
	"墋": [
	"chen"
],
	"夦": [
	"chen"
],
	"捵": [
	"chen",
	"tian"
],
	"揨": [
	"chen"
],
	"敐": [
	"chen"
],
	"曟": [
	"chen"
],
	"桭": [
	"chen",
	"zhen"
],
	"棽": [
	"chen"
],
	"樄": [
	"chen"
],
	"烥": [
	"chen"
],
	"煁": [
	"chen"
],
	"疢": [
	"chen"
],
	"瘎": [
	"chen"
],
	"硶": [
	"chen"
],
	"磣": [
	"chen"
],
	"縝": [
	"zhen"
],
	"茞": [
	"chen"
],
	"莀": [
	"chen"
],
	"莐": [
	"chen"
],
	"蔯": [
	"chen"
],
	"薼": [
	"chen"
],
	"螴": [
	"chen"
],
	"襯": [
	"chen"
],
	"訦": [
	"chen"
],
	"諃": [
	"chen"
],
	"諶": [
	"chen"
],
	"謓": [
	"chen"
],
	"賝": [
	"chen"
],
	"贂": [
	"chen"
],
	"趂": [
	"chen"
],
	"趻": [
	"chen"
],
	"踸": [
	"chen"
],
	"迧": [
	"chen",
	"zhen"
],
	"鍖": [
	"chen"
],
	"陳": [
	"chen"
],
	"霃": [
	"chen"
],
	"鷐": [
	"chen"
],
	"麎": [
	"chen"
],
	"齓": [
	"chen"
],
	"齔": [
	"chen"
],
	"伨": [
	"xun"
],
	"侚": [
	"xun"
],
	"偱": [
	"xun"
],
	"勛": [
	"xun"
],
	"勲": [
	"xun"
],
	"勳": [
	"xun"
],
	"卂": [
	"xun"
],
	"噀": [
	"xun"
],
	"噚": [
	"xun"
],
	"嚑": [
	"xun"
],
	"坃": [
	"xun"
],
	"塤": [
	"xun"
],
	"壎": [
	"xun"
],
	"壦": [
	"xun"
],
	"奞": [
	"xun"
],
	"孫": [
	"xun",
	"sun"
],
	"愻": [
	"xun"
],
	"揗": [
	"xun"
],
	"攳": [
	"xun"
],
	"杊": [
	"xun"
],
	"栒": [
	"xun"
],
	"桪": [
	"xun"
],
	"樳": [
	"xun"
],
	"殾": [
	"xun"
],
	"毥": [
	"xun"
],
	"濬": [
	"xun",
	"jun"
],
	"灥": [
	"xun",
	"quan"
],
	"焄": [
	"xun",
	"hun"
],
	"燅": [
	"xun"
],
	"燖": [
	"xun"
],
	"燻": [
	"xun"
],
	"爋": [
	"xun"
],
	"狥": [
	"xun"
],
	"珣": [
	"xun"
],
	"璕": [
	"xun"
],
	"矄": [
	"xun"
],
	"紃": [
	"xun"
],
	"纁": [
	"xun"
],
	"臐": [
	"xun"
],
	"葷": [
	"hun"
],
	"蔒": [
	"hun"
],
	"薫": [
	"xun"
],
	"蘍": [
	"xun"
],
	"蟳": [
	"xun"
],
	"訊": [
	"xun"
],
	"訓": [
	"xun"
],
	"訙": [
	"xun"
],
	"詢": [
	"xun"
],
	"賐": [
	"xun"
],
	"迿": [
	"xun"
],
	"遜": [
	"xun"
],
	"鄩": [
	"xun"
],
	"鑂": [
	"xun"
],
	"顨": [
	"xun"
],
	"馴": [
	"xun"
],
	"鱏": [
	"xun"
],
	"鱘": [
	"xun"
],
	"鶽": [
	"xun",
	"sun"
],
	"唄": [
	"bai",
	"bei"
],
	"拝": [
	"bai"
],
	"挀": [
	"bai"
],
	"擺": [
	"bai"
],
	"敗": [
	"bai"
],
	"栢": [
	"bai"
],
	"竡": [
	"bai"
],
	"粨": [
	"bai"
],
	"粺": [
	"bai"
],
	"薭": [
	"bai"
],
	"襬": [
	"bai"
],
	"贁": [
	"bai"
],
	"傦": [
	"gu"
],
	"僱": [
	"gu"
],
	"凅": [
	"gu"
],
	"唂": [
	"gu"
],
	"唃": [
	"gu"
],
	"啒": [
	"gu"
],
	"嗗": [
	"gu",
	"wa"
],
	"堌": [
	"gu"
],
	"夃": [
	"gu",
	"ying"
],
	"嫴": [
	"gu"
],
	"尳": [
	"gu"
],
	"峠": [
	"gu"
],
	"崓": [
	"gu"
],
	"愲": [
	"gu"
],
	"柧": [
	"gu"
],
	"棝": [
	"gu"
],
	"榖": [
	"gu"
],
	"榾": [
	"gu"
],
	"橭": [
	"gu"
],
	"櫎": [
	"gu",
	"huang",
	"guo"
],
	"泒": [
	"gu"
],
	"濲": [
	"gu"
],
	"瀔": [
	"gu"
],
	"焸": [
	"gu",
	"ying",
	"xiong"
],
	"皷": [
	"gu"
],
	"盬": [
	"gu"
],
	"硲": [
	"gu"
],
	"磆": [
	"gu",
	"hua",
	"ke"
],
	"祻": [
	"gu"
],
	"稒": [
	"gu"
],
	"穀": [
	"gu"
],
	"笟": [
	"gu"
],
	"箛": [
	"gu"
],
	"篐": [
	"gu"
],
	"糓": [
	"gu"
],
	"罛": [
	"gu"
],
	"羖": [
	"gu"
],
	"脵": [
	"gu"
],
	"臯": [
	"gao"
],
	"苽": [
	"gu",
	"gua"
],
	"蓇": [
	"gu"
],
	"薣": [
	"gu"
],
	"蛌": [
	"gu"
],
	"詁": [
	"gu"
],
	"軱": [
	"gu"
],
	"軲": [
	"gu"
],
	"轂": [
	"gu"
],
	"逧": [
	"gu"
],
	"錮": [
	"gu"
],
	"頋": [
	"gu"
],
	"顧": [
	"gu"
],
	"餶": [
	"gu"
],
	"馉": [
	"gu"
],
	"鮕": [
	"gu"
],
	"鯝": [
	"gu"
],
	"鴣": [
	"gu"
],
	"鼔": [
	"gu"
],
	"伱": [
	"ni"
],
	"儞": [
	"ni"
],
	"堄": [
	"ni"
],
	"婗": [
	"ni"
],
	"嫟": [
	"ni"
],
	"嬺": [
	"ni"
],
	"屔": [
	"ni"
],
	"彌": [
	"mi"
],
	"惄": [
	"ni"
],
	"愵": [
	"ni"
],
	"抳": [
	"ni"
],
	"擬": [
	"ni"
],
	"晲": [
	"ni"
],
	"暱": [
	"ni"
],
	"柅": [
	"ni",
	"chi"
],
	"檷": [
	"ni",
	"mi"
],
	"氼": [
	"ni",
	"mei"
],
	"淣": [
	"ni"
],
	"濔": [
	"ni",
	"mi"
],
	"濘": [
	"ni",
	"ning"
],
	"瀰": [
	"ni",
	"mi"
],
	"灄": [
	"ni",
	"she"
],
	"狔": [
	"ni"
],
	"眤": [
	"ni"
],
	"秜": [
	"ni"
],
	"籾": [
	"ni"
],
	"縌": [
	"ni"
],
	"胒": [
	"ni"
],
	"腝": [
	"ni",
	"ruan",
	"nao",
	"nen"
],
	"膩": [
	"ni"
],
	"苨": [
	"ni"
],
	"薿": [
	"ni"
],
	"蚭": [
	"ni"
],
	"蜺": [
	"ni"
],
	"袮": [
	"ni",
	"mi"
],
	"觬": [
	"ni"
],
	"貎": [
	"ni"
],
	"跜": [
	"ni"
],
	"迡": [
	"chi"
],
	"郳": [
	"ni"
],
	"鈮": [
	"ni"
],
	"镾": [
	"ni",
	"mi"
],
	"隬": [
	"ni"
],
	"馜": [
	"ni"
],
	"鯢": [
	"ni"
],
	"麑": [
	"ni"
],
	"齯": [
	"ni"
],
	"伷": [
	"zhou"
],
	"侜": [
	"zhou"
],
	"僽": [
	"zhou"
],
	"冑": [
	"zhou"
],
	"呪": [
	"zhou"
],
	"喌": [
	"zhou"
],
	"徟": [
	"zhou"
],
	"晝": [
	"zhou"
],
	"晭": [
	"zhou"
],
	"炿": [
	"zhou"
],
	"烐": [
	"zhou"
],
	"珘": [
	"zhou"
],
	"甃": [
	"zhou"
],
	"疛": [
	"zhou"
],
	"皺": [
	"zhou"
],
	"睭": [
	"zhou"
],
	"矪": [
	"zhou"
],
	"箒": [
	"zhou"
],
	"籒": [
	"zhou"
],
	"籕": [
	"zhou"
],
	"粙": [
	"zhou"
],
	"紂": [
	"zhou"
],
	"翢": [
	"zhou",
	"dao"
],
	"菷": [
	"zhou"
],
	"葤": [
	"zhou"
],
	"詋": [
	"zhou"
],
	"諏": [
	"zhou",
	"zou"
],
	"賙": [
	"zhou"
],
	"赒": [
	"zhou"
],
	"軸": [
	"zhou"
],
	"輈": [
	"zhou"
],
	"輖": [
	"zhou"
],
	"辀": [
	"zhou"
],
	"週": [
	"zhou"
],
	"郮": [
	"zhou"
],
	"銂": [
	"zhou"
],
	"霌": [
	"zhou"
],
	"駎": [
	"zhou"
],
	"駲": [
	"zhou"
],
	"驟": [
	"zhou"
],
	"鯞": [
	"zhou"
],
	"佉": [
	"qu"
],
	"佢": [
	"qu"
],
	"刞": [
	"qu"
],
	"匤": [
	"qu"
],
	"區": [
	"qu",
	"ou"
],
	"厺": [
	"qu"
],
	"呿": [
	"qu",
	"ka"
],
	"岴": [
	"qu"
],
	"嶇": [
	"qu"
],
	"憈": [
	"qu"
],
	"戵": [
	"qu"
],
	"抾": [
	"qu"
],
	"敺": [
	"qu",
	"ou"
],
	"斪": [
	"qu"
],
	"欋": [
	"qu"
],
	"毆": [
	"ou"
],
	"浀": [
	"qu"
],
	"淭": [
	"qu"
],
	"灈": [
	"qu"
],
	"焌": [
	"qu",
	"jun"
],
	"璖": [
	"qu"
],
	"竘": [
	"qu",
	"kou"
],
	"竬": [
	"qu"
],
	"筁": [
	"qu"
],
	"粬": [
	"qu"
],
	"紶": [
	"qu"
],
	"絇": [
	"qu"
],
	"翵": [
	"qu",
	"hou"
],
	"胠": [
	"qu"
],
	"臞": [
	"qu"
],
	"菃": [
	"qu"
],
	"葋": [
	"qu"
],
	"蟝": [
	"qu"
],
	"蠷": [
	"qu"
],
	"衐": [
	"qu"
],
	"袪": [
	"qu"
],
	"覰": [
	"qu"
],
	"覷": [
	"qu"
],
	"覻": [
	"qu"
],
	"詓": [
	"qu"
],
	"誇": [
	"kua"
],
	"趍": [
	"qu"
],
	"躣": [
	"qu"
],
	"軀": [
	"qu"
],
	"迲": [
	"qu"
],
	"鉤": [
	"gou"
],
	"鑺": [
	"qu"
],
	"閴": [
	"qu"
],
	"闃": [
	"qu"
],
	"阹": [
	"qu"
],
	"駆": [
	"qu"
],
	"駈": [
	"qu"
],
	"驅": [
	"qu"
],
	"髷": [
	"qu"
],
	"鰸": [
	"qu"
],
	"鱋": [
	"qu"
],
	"鴝": [
	"qu"
],
	"鸜": [
	"qu"
],
	"麮": [
	"qu"
],
	"麯": [
	"qu"
],
	"麹": [
	"qu"
],
	"鼁": [
	"qu"
],
	"鼩": [
	"qu"
],
	"齲": [
	"qu"
],
	"佌": [
	"ci"
],
	"佽": [
	"ci"
],
	"偨": [
	"ci"
],
	"刾": [
	"ci"
],
	"垐": [
	"ci"
],
	"嬨": [
	"ci"
],
	"嵳": [
	"cuo"
],
	"庛": [
	"ci"
],
	"朿": [
	"ci"
],
	"柌": [
	"ci"
],
	"栜": [
	"se"
],
	"栨": [
	"ci"
],
	"濨": [
	"ci"
],
	"玼": [
	"ci"
],
	"珁": [
	"ci"
],
	"甆": [
	"ci"
],
	"皉": [
	"ci"
],
	"礠": [
	"ci"
],
	"絘": [
	"ci"
],
	"茦": [
	"ci"
],
	"莿": [
	"ci"
],
	"蛓": [
	"ci"
],
	"螆": [
	"ci"
],
	"詞": [
	"ci"
],
	"賜": [
	"ci"
],
	"趀": [
	"ci"
],
	"辝": [
	"ci"
],
	"辤": [
	"ci"
],
	"辭": [
	"ci"
],
	"飺": [
	"ci"
],
	"餈": [
	"ci"
],
	"髊": [
	"ci"
],
	"鴜": [
	"ci"
],
	"鶿": [
	"ci"
],
	"鷀": [
	"ci"
],
	"齹": [
	"ci",
	"cuo"
],
	"伻": [
	"beng"
],
	"塴": [
	"beng"
],
	"奟": [
	"beng",
	"keng"
],
	"嵭": [
	"beng"
],
	"琫": [
	"beng"
],
	"綳": [
	"beng"
],
	"繃": [
	"beng"
],
	"菶": [
	"beng"
],
	"鏰": [
	"beng"
],
	"镚": [
	"beng"
],
	"閍": [
	"beng"
],
	"鞛": [
	"beng"
],
	"嘠": [
	"ga"
],
	"玍": [
	"ga"
],
	"錷": [
	"ga"
],
	"魀": [
	"ga"
],
	"侙": [
	"chi"
],
	"勅": [
	"chi"
],
	"卶": [
	"chi"
],
	"叺": [
	"chi"
],
	"呎": [
	"chi"
],
	"喫": [
	"chi"
],
	"嘨": [
	"xiao"
],
	"嘯": [
	"xiao"
],
	"噄": [
	"chi"
],
	"垑": [
	"chi"
],
	"妛": [
	"chi"
],
	"岻": [
	"chi"
],
	"彨": [
	"chi"
],
	"彲": [
	"chi"
],
	"徲": [
	"chi",
	"ti"
],
	"恜": [
	"chi"
],
	"恥": [
	"chi"
],
	"慗": [
	"chi"
],
	"憏": [
	"chi"
],
	"懘": [
	"chi"
],
	"抶": [
	"chi"
],
	"摛": [
	"chi"
],
	"攡": [
	"chi"
],
	"杘": [
	"chi"
],
	"欼": [
	"chi",
	"chuai"
],
	"歗": [
	"xiao"
],
	"歯": [
	"chi"
],
	"汖": [
	"pin"
],
	"淔": [
	"chi"
],
	"湁": [
	"chi"
],
	"漦": [
	"chi"
],
	"灻": [
	"chi"
],
	"烾": [
	"chi"
],
	"熾": [
	"chi"
],
	"瓻": [
	"chi"
],
	"痓": [
	"chi"
],
	"痸": [
	"chi"
],
	"癡": [
	"chi"
],
	"瞝": [
	"chi"
],
	"竾": [
	"chi"
],
	"筂": [
	"chi"
],
	"箈": [
	"chi",
	"tai"
],
	"翄": [
	"chi"
],
	"翤": [
	"chi"
],
	"翨": [
	"chi"
],
	"肔": [
	"chi"
],
	"胣": [
	"chi"
],
	"腟": [
	"chi"
],
	"荎": [
	"chi"
],
	"蚇": [
	"chi"
],
	"蝭": [
	"di"
],
	"袲": [
	"chi",
	"nuo"
],
	"裭": [
	"chi"
],
	"訵": [
	"chi"
],
	"誺": [
	"chi",
	"lai"
],
	"謘": [
	"chi"
],
	"貾": [
	"chi"
],
	"趩": [
	"chi"
],
	"跮": [
	"die"
],
	"遅": [
	"chi"
],
	"遫": [
	"chi"
],
	"鉓": [
	"chi"
],
	"鉹": [
	"chi"
],
	"雴": [
	"chi"
],
	"饎": [
	"chi"
],
	"馳": [
	"chi"
],
	"鴟": [
	"chi"
],
	"鵄": [
	"chi"
],
	"鵣": [
	"lai"
],
	"鶒": [
	"chi"
],
	"鶗": [
	"chi",
	"ti"
],
	"鶙": [
	"chi",
	"ti"
],
	"鷘": [
	"chi"
],
	"麶": [
	"chi"
],
	"黐": [
	"chi"
],
	"齒": [
	"chi"
],
	"齝": [
	"chi"
],
	"倎": [
	"tian"
],
	"兲": [
	"tian"
],
	"呑": [
	"tun"
],
	"唺": [
	"tian"
],
	"婖": [
	"tian"
],
	"屇": [
	"tian"
],
	"悿": [
	"tian"
],
	"晪": [
	"tian"
],
	"沺": [
	"tian"
],
	"淟": [
	"tian"
],
	"湉": [
	"tian"
],
	"琠": [
	"tian"
],
	"瑱": [
	"tian"
],
	"璳": [
	"tian"
],
	"甛": [
	"tian"
],
	"畑": [
	"tian"
],
	"畠": [
	"tian"
],
	"睓": [
	"tian"
],
	"睼": [
	"tian"
],
	"碵": [
	"tian"
],
	"磌": [
	"tian"
],
	"窴": [
	"tian"
],
	"胋": [
	"tian"
],
	"舑": [
	"tan"
],
	"舚": [
	"tian"
],
	"菾": [
	"tian"
],
	"覥": [
	"tian"
],
	"觍": [
	"tian"
],
	"賟": [
	"tian"
],
	"酟": [
	"tian"
],
	"錪": [
	"tian"
],
	"鍩": [
	"nuo"
],
	"鎭": [
	"zhen"
],
	"鎮": [
	"zhen"
],
	"闐": [
	"tian"
],
	"靔": [
	"tian"
],
	"靝": [
	"tian"
],
	"餂": [
	"tian"
],
	"鴫": [
	"tian"
],
	"鷆": [
	"tian"
],
	"鷏": [
	"tian"
],
	"黇": [
	"tian"
],
	"僋": [
	"tan"
],
	"嗿": [
	"tan"
],
	"嘆": [
	"tan"
],
	"埮": [
	"tan"
],
	"墰": [
	"tan"
],
	"墵": [
	"tan"
],
	"壜": [
	"tan"
],
	"婒": [
	"tan"
],
	"怹": [
	"tan"
],
	"憛": [
	"tan"
],
	"憳": [
	"tan"
],
	"憻": [
	"tan"
],
	"擹": [
	"tan"
],
	"攤": [
	"tan"
],
	"暺": [
	"tan"
],
	"曇": [
	"tan"
],
	"榃": [
	"tan"
],
	"歎": [
	"tan"
],
	"湠": [
	"tan"
],
	"潬": [
	"tan",
	"shan"
],
	"璮": [
	"tan"
],
	"癱": [
	"tan"
],
	"罈": [
	"tan"
],
	"罎": [
	"tan"
],
	"舕": [
	"tan"
],
	"菼": [
	"tan"
],
	"藫": [
	"tan"
],
	"談": [
	"tan"
],
	"譚": [
	"tan"
],
	"譠": [
	"tan"
],
	"貚": [
	"tan"
],
	"貪": [
	"tan"
],
	"賧": [
	"tan"
],
	"醓": [
	"tan"
],
	"醰": [
	"tan"
],
	"鉭": [
	"tan"
],
	"顃": [
	"tan"
],
	"鷤": [
	"tan",
	"ti"
],
	"冾": [
	"qia"
],
	"圶": [
	"qia"
],
	"帢": [
	"qia"
],
	"愘": [
	"qia",
	"ke"
],
	"抲": [
	"qia",
	"he"
],
	"拤": [
	"qia"
],
	"揢": [
	"qia",
	"ke"
],
	"殎": [
	"qia"
],
	"矻": [
	"ku"
],
	"硈": [
	"qia"
],
	"跒": [
	"qia"
],
	"酠": [
	"qia"
],
	"鞐": [
	"qia"
],
	"佋": [
	"shao",
	"zhao"
],
	"卲": [
	"shao"
],
	"娋": [
	"shao"
],
	"弰": [
	"shao"
],
	"旓": [
	"shao"
],
	"柖": [
	"shao"
],
	"焼": [
	"shao"
],
	"燒": [
	"shao"
],
	"玿": [
	"shao"
],
	"綃": [
	"xiao"
],
	"莦": [
	"shao",
	"xiao"
],
	"萔": [
	"tiao"
],
	"萷": [
	"shao",
	"xiao",
	"shuo"
],
	"蕱": [
	"shao"
],
	"袑": [
	"shao"
],
	"輎": [
	"shao"
],
	"颵": [
	"xiao"
],
	"髾": [
	"shao"
],
	"鮹": [
	"shao"
],
	"垗": [
	"zhao"
],
	"妱": [
	"zhao"
],
	"巶": [
	"zhao"
],
	"旐": [
	"zhao"
],
	"曌": [
	"zhao"
],
	"枛": [
	"zhao"
],
	"炤": [
	"zhao"
],
	"燳": [
	"zhao"
],
	"爫": [
	"zhao"
],
	"狣": [
	"zhao"
],
	"瑵": [
	"zhao"
],
	"盄": [
	"zhao"
],
	"瞾": [
	"zhao"
],
	"窼": [
	"chao",
	"ke"
],
	"箌": [
	"zhao",
	"dao"
],
	"罀": [
	"zhao"
],
	"羄": [
	"zhao"
],
	"肁": [
	"zhao"
],
	"肈": [
	"zhao"
],
	"詔": [
	"zhao"
],
	"釗": [
	"zhao"
],
	"鉊": [
	"zhao"
],
	"鍣": [
	"zhao"
],
	"駋": [
	"zhao"
],
	"鮡": [
	"zhao"
],
	"倴": [
	"ben"
],
	"喯": [
	"ben",
	"pen"
],
	"奙": [
	"ben"
],
	"捹": [
	"ben"
],
	"撪": [
	"ben"
],
	"桳": [
	"ben"
],
	"楍": [
	"ben"
],
	"泍": [
	"ben"
],
	"渀": [
	"ben"
],
	"犇": [
	"ben"
],
	"翉": [
	"ben"
],
	"蟦": [
	"ben",
	"fei"
],
	"輽": [
	"ben"
],
	"逩": [
	"ben"
],
	"錛": [
	"ben"
],
	"偍": [
	"ti"
],
	"厗": [
	"ti"
],
	"嗁": [
	"ti"
],
	"崹": [
	"ti"
],
	"悐": [
	"ti"
],
	"惖": [
	"ti"
],
	"戻": [
	"ti"
],
	"挮": [
	"ti"
],
	"掦": [
	"ti"
],
	"歒": [
	"ti"
],
	"殢": [
	"ti"
],
	"洟": [
	"ti"
],
	"漽": [
	"ti"
],
	"瑅": [
	"ti"
],
	"瓋": [
	"ti"
],
	"稊": [
	"ti"
],
	"籊": [
	"ti"
],
	"綈": [
	"ti"
],
	"緹": [
	"ti"
],
	"罤": [
	"ti"
],
	"蕛": [
	"ti"
],
	"褅": [
	"ti"
],
	"趧": [
	"ti"
],
	"躰": [
	"ti"
],
	"軆": [
	"ti"
],
	"逷": [
	"ti"
],
	"遆": [
	"ti"
],
	"銻": [
	"ti"
],
	"鍗": [
	"ti"
],
	"鐟": [
	"zan"
],
	"騠": [
	"ti"
],
	"骵": [
	"ti"
],
	"體": [
	"ti"
],
	"髰": [
	"ti"
],
	"鬀": [
	"ti"
],
	"鮷": [
	"ti"
],
	"鯷": [
	"ti"
],
	"鳀": [
	"ti"
],
	"鵜": [
	"ti"
],
	"鷈": [
	"ti"
],
	"咼": [
	"guo"
],
	"哬": [
	"he"
],
	"啝": [
	"he"
],
	"垎": [
	"he"
],
	"姀": [
	"he"
],
	"寉": [
	"he"
],
	"峆": [
	"he"
],
	"惒": [
	"he"
],
	"敆": [
	"he"
],
	"柇": [
	"he"
],
	"楁": [
	"he"
],
	"渮": [
	"he"
],
	"湼": [
	"he"
],
	"澕": [
	"he"
],
	"煂": [
	"he"
],
	"熆": [
	"he"
],
	"爀": [
	"he"
],
	"癋": [
	"he"
],
	"皬": [
	"he"
],
	"盇": [
	"he"
],
	"盉": [
	"he"
],
	"碋": [
	"he"
],
	"篕": [
	"he"
],
	"籺": [
	"he"
],
	"粭": [
	"he"
],
	"翯": [
	"he"
],
	"萂": [
	"he"
],
	"藃": [
	"he",
	"xiao",
	"hao"
],
	"蠚": [
	"he"
],
	"袔": [
	"he",
	"ke"
],
	"覈": [
	"he"
],
	"訶": [
	"he"
],
	"訸": [
	"he"
],
	"謞": [
	"he"
],
	"賀": [
	"he"
],
	"鉌": [
	"he"
],
	"鑉": [
	"he"
],
	"闔": [
	"he"
],
	"靍": [
	"he"
],
	"靎": [
	"he"
],
	"靏": [
	"he"
],
	"鶡": [
	"he"
],
	"鶴": [
	"he"
],
	"鸖": [
	"he"
],
	"鹖": [
	"he"
],
	"麧": [
	"he"
],
	"齕": [
	"he"
],
	"龁": [
	"he"
],
	"龢": [
	"he"
],
	"厙": [
	"she"
],
	"弽": [
	"she"
],
	"慴": [
	"she"
],
	"懾": [
	"she"
],
	"挕": [
	"she",
	"die"
],
	"捨": [
	"she"
],
	"摵": [
	"she",
	"mi",
	"su"
],
	"檨": [
	"she"
],
	"欇": [
	"she"
],
	"涻": [
	"she"
],
	"渉": [
	"she"
],
	"磼": [
	"she",
	"ji"
],
	"舎": [
	"she"
],
	"蔎": [
	"she"
],
	"蛥": [
	"she"
],
	"蠂": [
	"she"
],
	"設": [
	"she"
],
	"輋": [
	"she"
],
	"闍": [
	"she",
	"du"
],
	"阇": [
	"she",
	"du"
],
	"韘": [
	"she"
],
	"騇": [
	"she"
],
	"凃": [
	"tu"
],
	"唋": [
	"tu"
],
	"図": [
	"tu"
],
	"圖": [
	"tu"
],
	"圗": [
	"tu"
],
	"圡": [
	"tu"
],
	"堗": [
	"tu"
],
	"塗": [
	"tu"
],
	"峹": [
	"tu"
],
	"嵞": [
	"tu"
],
	"嶀": [
	"tu"
],
	"庩": [
	"tu"
],
	"廜": [
	"tu"
],
	"怢": [
	"tu",
	"die"
],
	"捸": [
	"tu"
],
	"揬": [
	"tu"
],
	"汢": [
	"tu"
],
	"涋": [
	"tu"
],
	"湥": [
	"tu"
],
	"痜": [
	"tu"
],
	"瘏": [
	"tu"
],
	"禿": [
	"tu"
],
	"筡": [
	"tu"
],
	"莵": [
	"tu"
],
	"葖": [
	"tu"
],
	"蒤": [
	"tu"
],
	"趃": [
	"tu",
	"die"
],
	"迌": [
	"tu"
],
	"釷": [
	"tu"
],
	"鈯": [
	"tu"
],
	"鋵": [
	"tu"
],
	"鍎": [
	"tu"
],
	"馟": [
	"tu"
],
	"駼": [
	"tu"
],
	"鵌": [
	"tu"
],
	"鵚": [
	"tu"
],
	"鵵": [
	"tu"
],
	"鶟": [
	"tu"
],
	"鷋": [
	"tu"
],
	"鷵": [
	"tu"
],
	"鼵": [
	"tu"
],
	"哋": [
	"die",
	"mi",
	"dei"
],
	"峌": [
	"die"
],
	"幉": [
	"die"
],
	"恎": [
	"die"
],
	"惵": [
	"die"
],
	"戜": [
	"die"
],
	"曡": [
	"die"
],
	"殜": [
	"die"
],
	"氎": [
	"die"
],
	"牃": [
	"die"
],
	"畳": [
	"die"
],
	"疂": [
	"die"
],
	"疉": [
	"die"
],
	"疊": [
	"die"
],
	"絰": [
	"die"
],
	"绖": [
	"die"
],
	"耊": [
	"die"
],
	"胅": [
	"die"
],
	"艓": [
	"die"
],
	"苵": [
	"die"
],
	"蜨": [
	"die"
],
	"褋": [
	"die"
],
	"褺": [
	"die"
],
	"詄": [
	"die"
],
	"鐡": [
	"tie"
],
	"鐵": [
	"tie"
],
	"镻": [
	"die"
],
	"傋": [
	"gou",
	"jiang"
],
	"冓": [
	"gou"
],
	"坸": [
	"gou"
],
	"夠": [
	"gou"
],
	"姤": [
	"gou"
],
	"搆": [
	"gou"
],
	"撀": [
	"gou"
],
	"煹": [
	"gou"
],
	"玽": [
	"gou"
],
	"簼": [
	"gou"
],
	"緱": [
	"gou"
],
	"耇": [
	"gou"
],
	"耈": [
	"gou"
],
	"耉": [
	"gou"
],
	"茩": [
	"gou"
],
	"袧": [
	"gou"
],
	"褠": [
	"gou"
],
	"覯": [
	"gou"
],
	"訽": [
	"gou"
],
	"詬": [
	"gou",
	"hou"
],
	"豿": [
	"gou"
],
	"購": [
	"gou"
],
	"鈎": [
	"gou"
],
	"雊": [
	"gou"
],
	"韝": [
	"gou"
],
	"冦": [
	"kou"
],
	"剾": [
	"kou"
],
	"劶": [
	"kou"
],
	"宼": [
	"kou"
],
	"彄": [
	"kou"
],
	"摳": [
	"kou"
],
	"敂": [
	"kou"
],
	"滱": [
	"kou"
],
	"瞘": [
	"kou"
],
	"窛": [
	"kou"
],
	"簆": [
	"kou"
],
	"蔲": [
	"kou"
],
	"釦": [
	"kou"
],
	"鏂": [
	"ou"
],
	"鷇": [
	"kou"
],
	"侫": [
	"ning"
],
	"儜": [
	"ning"
],
	"嚀": [
	"ning"
],
	"嬣": [
	"ning"
],
	"寍": [
	"ning"
],
	"寕": [
	"ning"
],
	"寗": [
	"ning"
],
	"寜": [
	"ning"
],
	"寧": [
	"ning"
],
	"擰": [
	"ning"
],
	"橣": [
	"ning"
],
	"檸": [
	"ning"
],
	"澝": [
	"ning"
],
	"獰": [
	"ning"
],
	"聹": [
	"ning"
],
	"薴": [
	"ning"
],
	"鑏": [
	"ning"
],
	"鬡": [
	"ning"
],
	"鬤": [
	"rang"
],
	"鸋": [
	"ning"
],
	"傛": [
	"rong"
],
	"傭": [
	"yong"
],
	"勈": [
	"yong"
],
	"嗈": [
	"yong"
],
	"噰": [
	"yong"
],
	"埇": [
	"yong"
],
	"塎": [
	"yong"
],
	"嫞": [
	"yong"
],
	"嵱": [
	"yong"
],
	"廱": [
	"yong"
],
	"彮": [
	"yong"
],
	"怺": [
	"yong"
],
	"悀": [
	"yong"
],
	"惥": [
	"yong"
],
	"愑": [
	"yong"
],
	"愹": [
	"yong"
],
	"慂": [
	"yong"
],
	"揘": [
	"yong",
	"huang"
],
	"擁": [
	"yong"
],
	"柡": [
	"yong"
],
	"栐": [
	"yong"
],
	"槦": [
	"yong"
],
	"湧": [
	"yong"
],
	"滽": [
	"yong"
],
	"澭": [
	"yong"
],
	"灉": [
	"yong"
],
	"牅": [
	"yong"
],
	"癕": [
	"yong"
],
	"癰": [
	"yong"
],
	"砽": [
	"yong"
],
	"禜": [
	"yong"
],
	"苚": [
	"yong"
],
	"詠": [
	"yong"
],
	"踴": [
	"yong"
],
	"郺": [
	"yong"
],
	"鄘": [
	"yong"
],
	"醟": [
	"yong"
],
	"鏞": [
	"yong"
],
	"雝": [
	"yong"
],
	"鯒": [
	"yong"
],
	"鰫": [
	"yong"
],
	"鱅": [
	"yong"
],
	"鲬": [
	"yong"
],
	"鷛": [
	"yong"
],
	"劸": [
	"wa"
],
	"咓": [
	"wa"
],
	"嗢": [
	"wa"
],
	"媧": [
	"wa"
],
	"屲": [
	"wa"
],
	"搲": [
	"wa"
],
	"攨": [
	"wa"
],
	"溛": [
	"wa"
],
	"漥": [
	"wa"
],
	"瓲": [
	"wa"
],
	"畖": [
	"wa"
],
	"砙": [
	"wa"
],
	"窊": [
	"wa"
],
	"窪": [
	"wa"
],
	"膃": [
	"wa"
],
	"襪": [
	"wa"
],
	"譁": [
	"hua"
],
	"邷": [
	"wa"
],
	"韈": [
	"wa"
],
	"韎": [
	"wa",
	"mei"
],
	"韤": [
	"wa"
],
	"鼃": [
	"wa"
],
	"垰": [
	"ka"
],
	"衉": [
	"ka",
	"ke",
	"kai"
],
	"裃": [
	"ka"
],
	"鉲": [
	"ka"
],
	"佨": [
	"bao"
],
	"儤": [
	"bao"
],
	"勽": [
	"bao"
],
	"堢": [
	"bao"
],
	"媬": [
	"bao"
],
	"嫑": [
	"bao"
],
	"寚": [
	"bao"
],
	"寳": [
	"bao"
],
	"寶": [
	"bao"
],
	"忁": [
	"bao"
],
	"怉": [
	"bao"
],
	"曓": [
	"bao"
],
	"珤": [
	"bao"
],
	"窇": [
	"bao"
],
	"笣": [
	"bao"
],
	"緥": [
	"bao"
],
	"菢": [
	"bao"
],
	"蕔": [
	"bao"
],
	"藵": [
	"bao"
],
	"虣": [
	"bao"
],
	"蚫": [
	"bao"
],
	"袌": [
	"bao",
	"pao"
],
	"襃": [
	"bao"
],
	"賲": [
	"bao"
],
	"鉋": [
	"bao",
	"pao"
],
	"鑤": [
	"bao"
],
	"铇": [
	"bao",
	"pao"
],
	"闁": [
	"bao"
],
	"靌": [
	"bao"
],
	"靤": [
	"bao"
],
	"飹": [
	"bao"
],
	"飽": [
	"bao"
],
	"駂": [
	"bao"
],
	"骲": [
	"bao"
],
	"髱": [
	"bao"
],
	"鮑": [
	"bao"
],
	"鳵": [
	"bao"
],
	"鴇": [
	"bao"
],
	"齙": [
	"bao"
],
	"壊": [
	"huai"
],
	"懐": [
	"huai"
],
	"懷": [
	"huai"
],
	"瀤": [
	"huai",
	"wai"
],
	"耲": [
	"huai"
],
	"蘹": [
	"huai"
],
	"蘾": [
	"huai"
],
	"褢": [
	"huai"
],
	"褱": [
	"huai"
],
	"僗": [
	"lao"
],
	"労": [
	"lao"
],
	"咾": [
	"lao"
],
	"哰": [
	"lao"
],
	"嗠": [
	"lao"
],
	"嫪": [
	"lao"
],
	"嶗": [
	"lao"
],
	"恅": [
	"lao"
],
	"憥": [
	"lao"
],
	"憦": [
	"lao"
],
	"撈": [
	"lao"
],
	"朥": [
	"lao"
],
	"橑": [
	"lao"
],
	"橯": [
	"lao"
],
	"浶": [
	"lao"
],
	"澇": [
	"lao"
],
	"珯": [
	"lao"
],
	"癆": [
	"lao"
],
	"硓": [
	"lao"
],
	"磱": [
	"lao"
],
	"窂": [
	"lao"
],
	"簩": [
	"lao"
],
	"粩": [
	"lao"
],
	"耮": [
	"lao"
],
	"蛯": [
	"lao"
],
	"軂": [
	"lao"
],
	"銠": [
	"lao"
],
	"鐒": [
	"lao"
],
	"顟": [
	"lao"
],
	"髝": [
	"lao"
],
	"鮱": [
	"lao"
],
	"佲": [
	"ming"
],
	"凕": [
	"ming"
],
	"姳": [
	"ming"
],
	"嫇": [
	"ming"
],
	"慏": [
	"ming"
],
	"掵": [
	"ming"
],
	"朙": [
	"ming"
],
	"榠": [
	"ming"
],
	"洺": [
	"ming"
],
	"猽": [
	"ming"
],
	"眀": [
	"ming"
],
	"眳": [
	"ming"
],
	"蓂": [
	"ming",
	"mi"
],
	"覭": [
	"ming"
],
	"詺": [
	"ming"
],
	"鄍": [
	"ming"
],
	"銘": [
	"ming"
],
	"鳴": [
	"ming"
],
	"拫": [
	"hen"
],
	"詪": [
	"hen"
],
	"鞎": [
	"hen"
],
	"佺": [
	"quan"
],
	"勧": [
	"quan"
],
	"勸": [
	"quan"
],
	"圏": [
	"quan",
	"juan"
],
	"埢": [
	"quan"
],
	"姾": [
	"quan"
],
	"婘": [
	"quan"
],
	"孉": [
	"quan",
	"huan"
],
	"峑": [
	"quan"
],
	"巏": [
	"quan"
],
	"巻": [
	"quan"
],
	"弮": [
	"quan",
	"juan"
],
	"惓": [
	"quan",
	"juan"
],
	"捲": [
	"quan",
	"juan"
],
	"搼": [
	"quan"
],
	"棬": [
	"quan",
	"juan"
],
	"椦": [
	"quan"
],
	"楾": [
	"quan"
],
	"槫": [
	"quan",
	"tuan",
	"shuan"
],
	"権": [
	"quan"
],
	"洤": [
	"quan"
],
	"湶": [
	"quan"
],
	"烇": [
	"quan"
],
	"牶": [
	"quan"
],
	"牷": [
	"quan"
],
	"犈": [
	"quan"
],
	"瑔": [
	"quan"
],
	"甽": [
	"quan",
	"zhun"
],
	"硂": [
	"quan"
],
	"純": [
	"chun"
],
	"絟": [
	"quan"
],
	"綣": [
	"quan"
],
	"縓": [
	"quan"
],
	"葲": [
	"quan"
],
	"虇": [
	"quan"
],
	"蠸": [
	"quan"
],
	"觠": [
	"quan"
],
	"詮": [
	"quan"
],
	"謜": [
	"yuan"
],
	"跧": [
	"quan"
],
	"踡": [
	"quan"
],
	"輇": [
	"quan"
],
	"酄": [
	"huan"
],
	"銓": [
	"quan"
],
	"鐉": [
	"quan"
],
	"闎": [
	"quan"
],
	"韏": [
	"quan",
	"juan"
],
	"顴": [
	"quan"
],
	"駩": [
	"quan"
],
	"騡": [
	"quan"
],
	"鰁": [
	"quan"
],
	"鳈": [
	"quan"
],
	"齤": [
	"quan"
],
	"宨": [
	"tiao"
],
	"岧": [
	"tiao"
],
	"岹": [
	"tiao"
],
	"庣": [
	"tiao"
],
	"旫": [
	"tiao"
],
	"晀": [
	"tiao"
],
	"朓": [
	"tiao"
],
	"條": [
	"tiao"
],
	"樤": [
	"tiao"
],
	"祒": [
	"tiao"
],
	"窱": [
	"tiao"
],
	"聎": [
	"tiao"
],
	"脁": [
	"tiao"
],
	"芀": [
	"tiao"
],
	"蓚": [
	"tiao"
],
	"螩": [
	"tiao"
],
	"覜": [
	"tiao"
],
	"趒": [
	"tiao"
],
	"鋚": [
	"tiao"
],
	"鎥": [
	"tiao"
],
	"鞗": [
	"tiao"
],
	"鰷": [
	"tiao"
],
	"齠": [
	"tiao"
],
	"侾": [
	"xiao"
],
	"俲": [
	"xiao"
],
	"傚": [
	"xiao"
],
	"効": [
	"xiao"
],
	"叜": [
	"xiao",
	"sou"
],
	"呺": [
	"xiao",
	"hao"
],
	"咲": [
	"xiao"
],
	"啋": [
	"cai"
],
	"嘋": [
	"xiao"
],
	"嘵": [
	"xiao"
],
	"嚻": [
	"xiao",
	"ao"
],
	"囂": [
	"xiao"
],
	"婋": [
	"xiao"
],
	"宯": [
	"xiao"
],
	"庨": [
	"xiao"
],
	"彇": [
	"xiao"
],
	"恷": [
	"xiao"
],
	"撓": [
	"nao"
],
	"撨": [
	"xiao",
	"sou"
],
	"敩": [
	"xiao"
],
	"斅": [
	"xiao"
],
	"斆": [
	"xiao"
],
	"暁": [
	"xiao"
],
	"曉": [
	"xiao"
],
	"梟": [
	"xiao"
],
	"歊": [
	"xiao"
],
	"毊": [
	"xiao"
],
	"洨": [
	"xiao"
],
	"涍": [
	"xiao"
],
	"滧": [
	"xiao"
],
	"潚": [
	"su"
],
	"瀟": [
	"xiao"
],
	"灱": [
	"xiao"
],
	"灲": [
	"xiao"
],
	"焇": [
	"xiao"
],
	"熽": [
	"xiao"
],
	"猇": [
	"xiao"
],
	"獢": [
	"xiao"
],
	"痚": [
	"xiao"
],
	"痟": [
	"xiao"
],
	"皛": [
	"xiao",
	"po"
],
	"皢": [
	"xiao"
],
	"硣": [
	"xiao"
],
	"穘": [
	"xiao",
	"rao"
],
	"窙": [
	"xiao"
],
	"筿": [
	"xiao"
],
	"篠": [
	"xiao"
],
	"簘": [
	"xiao"
],
	"簫": [
	"xiao"
],
	"膮": [
	"xiao"
],
	"蕭": [
	"xiao"
],
	"虈": [
	"xiao"
],
	"虓": [
	"xiao"
],
	"蟂": [
	"xiao"
],
	"蟏": [
	"xiao"
],
	"蟰": [
	"xiao"
],
	"蠨": [
	"xiao"
],
	"詨": [
	"xiao"
],
	"誟": [
	"xiao"
],
	"誵": [
	"xiao"
],
	"謏": [
	"xiao"
],
	"譊": [
	"nao"
],
	"郩": [
	"xiao",
	"ao"
],
	"銷": [
	"xiao"
],
	"騷": [
	"sao"
],
	"驍": [
	"xiao"
],
	"髇": [
	"xiao"
],
	"髐": [
	"xiao"
],
	"鴞": [
	"xiao"
],
	"鴵": [
	"xiao"
],
	"鷍": [
	"xiao"
],
	"鸮": [
	"xiao"
],
	"侀": [
	"xing"
],
	"倖": [
	"xing"
],
	"哘": [
	"xing"
],
	"垶": [
	"xing"
],
	"塂": [
	"jiang"
],
	"娙": [
	"xing"
],
	"婞": [
	"xing"
],
	"嫈": [
	"ying"
],
	"嬹": [
	"xing"
],
	"曐": [
	"xing"
],
	"洐": [
	"xing"
],
	"涬": [
	"xing"
],
	"滎": [
	"xing",
	"ying"
],
	"煋": [
	"xing"
],
	"熒": [
	"ying"
],
	"瑆": [
	"xing"
],
	"皨": [
	"xing"
],
	"睲": [
	"xing"
],
	"篂": [
	"xing"
],
	"緈": [
	"xing"
],
	"臖": [
	"xing"
],
	"莕": [
	"xing"
],
	"蛵": [
	"xing"
],
	"裄": [
	"xing"
],
	"觪": [
	"xing"
],
	"觲": [
	"xing"
],
	"謃": [
	"xing"
],
	"鉶": [
	"xing"
],
	"铏": [
	"xing"
],
	"騂": [
	"xing"
],
	"骍": [
	"xing"
],
	"偘": [
	"kan"
],
	"冚": [
	"kan"
],
	"塪": [
	"kan"
],
	"墈": [
	"kan"
],
	"崁": [
	"kan"
],
	"惂": [
	"kan"
],
	"栞": [
	"kan"
],
	"矙": [
	"kan"
],
	"碪": [
	"zhen"
],
	"磡": [
	"kan"
],
	"竷": [
	"kan"
],
	"衎": [
	"kan"
],
	"輡": [
	"kan"
],
	"轗": [
	"kan"
],
	"龕": [
	"kan"
],
	"來": [
	"lai"
],
	"俫": [
	"lai"
],
	"倈": [
	"lai"
],
	"勑": [
	"chi"
],
	"唻": [
	"lai"
],
	"婡": [
	"lai"
],
	"崍": [
	"lai"
],
	"庲": [
	"lai"
],
	"徠": [
	"lai"
],
	"懶": [
	"lan"
],
	"攋": [
	"lai",
	"la"
],
	"梾": [
	"lai"
],
	"棶": [
	"lai"
],
	"櫴": [
	"lai",
	"la"
],
	"淶": [
	"lai"
],
	"瀨": [
	"lai"
],
	"瀬": [
	"lai"
],
	"猍": [
	"lai"
],
	"琜": [
	"lai"
],
	"癩": [
	"lai"
],
	"睞": [
	"lai"
],
	"筙": [
	"lai"
],
	"箂": [
	"lai"
],
	"籟": [
	"lai"
],
	"萊": [
	"lai"
],
	"藾": [
	"lai"
],
	"襰": [
	"lai"
],
	"賚": [
	"lai"
],
	"賴": [
	"lai"
],
	"逨": [
	"lai"
],
	"郲": [
	"lai"
],
	"錸": [
	"lai"
],
	"頼": [
	"lai"
],
	"顂": [
	"lai"
],
	"騋": [
	"lai"
],
	"鯠": [
	"lai"
],
	"鶆": [
	"lai"
],
	"麳": [
	"lai"
],
	"劃": [
	"hua"
],
	"嘩": [
	"hua"
],
	"埖": [
	"hua"
],
	"婲": [
	"hua"
],
	"婳": [
	"hua"
],
	"嫿": [
	"hua"
],
	"嬅": [
	"hua"
],
	"崋": [
	"hua"
],
	"摦": [
	"hua"
],
	"撶": [
	"hua"
],
	"杹": [
	"hua"
],
	"椛": [
	"hua"
],
	"槬": [
	"hua"
],
	"樺": [
	"hua"
],
	"澅": [
	"hua"
],
	"璍": [
	"hua"
],
	"畫": [
	"hua"
],
	"畵": [
	"hua"
],
	"硴": [
	"hua"
],
	"粿": [
	"guo"
],
	"糀": [
	"hua"
],
	"繣": [
	"hua"
],
	"腂": [
	"guo"
],
	"芲": [
	"hua"
],
	"華": [
	"hua"
],
	"蕐": [
	"hua"
],
	"蘤": [
	"hua"
],
	"螖": [
	"hua"
],
	"話": [
	"hua"
],
	"誮": [
	"hua"
],
	"諙": [
	"hua"
],
	"諣": [
	"hua",
	"gua"
],
	"錵": [
	"hua"
],
	"鏵": [
	"hua"
],
	"驊": [
	"hua"
],
	"鷨": [
	"hua"
],
	"黊": [
	"hua"
],
	"咵": [
	"kua"
],
	"絓": [
	"gua"
],
	"舿": [
	"kua"
],
	"銙": [
	"kua"
],
	"錁": [
	"ke"
],
	"骻": [
	"kua"
],
	"侊": [
	"guang"
],
	"俇": [
	"guang"
],
	"僙": [
	"guang"
],
	"垙": [
	"guang"
],
	"姯": [
	"guang"
],
	"広": [
	"guang"
],
	"撗": [
	"guang"
],
	"欟": [
	"guang"
],
	"洸": [
	"guang"
],
	"灮": [
	"guang"
],
	"炗": [
	"guang"
],
	"炚": [
	"guang"
],
	"炛": [
	"guang"
],
	"烡": [
	"guang"
],
	"珖": [
	"guang"
],
	"臦": [
	"guang",
	"jiong"
],
	"臩": [
	"guang",
	"jiong"
],
	"茪": [
	"guang"
],
	"趪": [
	"huang"
],
	"輄": [
	"guang"
],
	"銧": [
	"guang"
],
	"黆": [
	"guang"
],
	"儠": [
	"lie"
],
	"劽": [
	"lie"
],
	"哷": [
	"lie",
	"lv"
],
	"埓": [
	"lie"
],
	"姴": [
	"lie"
],
	"峢": [
	"lie"
],
	"巤": [
	"lie"
],
	"挒": [
	"lie"
],
	"挘": [
	"lie"
],
	"擸": [
	"lie",
	"la"
],
	"櫑": [
	"lei"
],
	"毟": [
	"lie"
],
	"浖": [
	"lie"
],
	"烮": [
	"lie"
],
	"煭": [
	"lie"
],
	"燤": [
	"lie",
	"tai"
],
	"爉": [
	"lie",
	"la"
],
	"犣": [
	"lie"
],
	"猟": [
	"lie"
],
	"獵": [
	"lie"
],
	"睙": [
	"lie"
],
	"聗": [
	"lie"
],
	"臘": [
	"la"
],
	"茢": [
	"lie"
],
	"蛚": [
	"lie"
],
	"迾": [
	"lie"
],
	"颲": [
	"lie"
],
	"鬛": [
	"lie"
],
	"鮤": [
	"lie"
],
	"鱲": [
	"lie"
],
	"鴷": [
	"lie"
],
	"侎": [
	"mi"
],
	"冞": [
	"mi"
],
	"冪": [
	"mi"
],
	"塓": [
	"mi"
],
	"孊": [
	"mi"
],
	"宻": [
	"mi"
],
	"峚": [
	"mi"
],
	"幎": [
	"mi"
],
	"幦": [
	"mi"
],
	"擟": [
	"mi"
],
	"榓": [
	"mi"
],
	"樒": [
	"mi"
],
	"櫁": [
	"mi"
],
	"洣": [
	"mi"
],
	"淧": [
	"mi"
],
	"渳": [
	"mi"
],
	"滵": [
	"mi"
],
	"漞": [
	"mi"
],
	"濗": [
	"mi"
],
	"灖": [
	"mi"
],
	"熐": [
	"mi"
],
	"爢": [
	"mi"
],
	"獼": [
	"mi"
],
	"瞇": [
	"mi"
],
	"祕": [
	"mi"
],
	"簚": [
	"mi"
],
	"粎": [
	"mi"
],
	"羃": [
	"mi"
],
	"羋": [
	"mi"
],
	"葞": [
	"mi"
],
	"蒾": [
	"mi"
],
	"蔝": [
	"mi"
],
	"蔤": [
	"mi"
],
	"藌": [
	"mi"
],
	"蝆": [
	"mi"
],
	"覓": [
	"mi"
],
	"覔": [
	"mi"
],
	"覛": [
	"mi"
],
	"詸": [
	"mi"
],
	"謎": [
	"mi"
],
	"謐": [
	"mi"
],
	"醾": [
	"mi"
],
	"醿": [
	"mi"
],
	"釄": [
	"mi"
],
	"銤": [
	"mi"
],
	"鸍": [
	"mi"
],
	"麊": [
	"mi"
],
	"麛": [
	"mi"
],
	"鼏": [
	"mi"
],
	"侒": [
	"an"
],
	"儑": [
	"an"
],
	"唵": [
	"an"
],
	"啽": [
	"an"
],
	"垵": [
	"an"
],
	"堓": [
	"an"
],
	"婩": [
	"an",
	"nve"
],
	"峖": [
	"an"
],
	"盦": [
	"an"
],
	"盫": [
	"an"
],
	"罯": [
	"an"
],
	"腤": [
	"an"
],
	"荌": [
	"an"
],
	"萻": [
	"an"
],
	"蓭": [
	"an"
],
	"誝": [
	"an"
],
	"豻": [
	"an"
],
	"貋": [
	"an"
],
	"銨": [
	"an"
],
	"錌": [
	"an"
],
	"隌": [
	"an"
],
	"雸": [
	"an"
],
	"鞌": [
	"an"
],
	"韽": [
	"an"
],
	"馣": [
	"an"
],
	"鮟": [
	"an"
],
	"侓": [
	"lu"
],
	"勎": [
	"lu"
],
	"勠": [
	"lu"
],
	"嚕": [
	"lu"
],
	"嚧": [
	"lu"
],
	"圥": [
	"lu"
],
	"坴": [
	"lu"
],
	"塶": [
	"lu"
],
	"塷": [
	"lu"
],
	"壚": [
	"lu"
],
	"娽": [
	"lu"
],
	"峍": [
	"lu"
],
	"廘": [
	"lu"
],
	"廬": [
	"lu"
],
	"彔": [
	"lu"
],
	"挔": [
	"lu"
],
	"捛": [
	"lu"
],
	"摝": [
	"lu"
],
	"擄": [
	"lu"
],
	"擼": [
	"lu"
],
	"枦": [
	"lu"
],
	"椂": [
	"lu"
],
	"樐": [
	"lu"
],
	"樚": [
	"lu"
],
	"櫓": [
	"lu"
],
	"櫨": [
	"lu"
],
	"氌": [
	"lu"
],
	"淕": [
	"lu"
],
	"淥": [
	"lu"
],
	"滷": [
	"lu"
],
	"漊": [
	"lou"
],
	"澛": [
	"lu"
],
	"濾": [
	"lu"
],
	"瀂": [
	"lu"
],
	"瀘": [
	"lu"
],
	"熝": [
	"lu",
	"ao"
],
	"爐": [
	"lu"
],
	"獹": [
	"lu"
],
	"玈": [
	"lu"
],
	"琭": [
	"lu"
],
	"瓐": [
	"lu"
],
	"甪": [
	"lu"
],
	"盝": [
	"lu"
],
	"盧": [
	"lu"
],
	"睩": [
	"lu"
],
	"矑": [
	"lu"
],
	"硉": [
	"lu"
],
	"硵": [
	"lu"
],
	"磠": [
	"lu"
],
	"祿": [
	"lu"
],
	"稑": [
	"lu"
],
	"箓": [
	"lu"
],
	"簬": [
	"lu"
],
	"簵": [
	"lu"
],
	"簶": [
	"lu"
],
	"籙": [
	"lu"
],
	"籚": [
	"lu"
],
	"粶": [
	"lu"
],
	"緑": [
	"lv"
],
	"纑": [
	"lu"
],
	"罏": [
	"lu"
],
	"翏": [
	"liu"
],
	"膔": [
	"lu",
	"biao"
],
	"膟": [
	"lu"
],
	"臚": [
	"lu"
],
	"舮": [
	"lu"
],
	"艣": [
	"lu"
],
	"艪": [
	"lu"
],
	"艫": [
	"lu"
],
	"菉": [
	"lu"
],
	"蓾": [
	"lu"
],
	"蕗": [
	"lu"
],
	"蘆": [
	"lu"
],
	"虂": [
	"lu"
],
	"虜": [
	"lu"
],
	"螰": [
	"lu"
],
	"蠦": [
	"lu"
],
	"觮": [
	"lu"
],
	"賂": [
	"lu"
],
	"趢": [
	"lu"
],
	"踛": [
	"lu"
],
	"蹗": [
	"lu"
],
	"轆": [
	"lu"
],
	"轤": [
	"lu"
],
	"醁": [
	"lu"
],
	"鈩": [
	"lu"
],
	"錄": [
	"lu"
],
	"録": [
	"lu"
],
	"錴": [
	"lu"
],
	"鏀": [
	"lu"
],
	"鏕": [
	"lu",
	"ao"
],
	"鏴": [
	"lu"
],
	"鐪": [
	"lu"
],
	"鑥": [
	"lu"
],
	"鑪": [
	"lu"
],
	"陸": [
	"lu"
],
	"顱": [
	"lu"
],
	"騄": [
	"lu"
],
	"騼": [
	"lu"
],
	"髗": [
	"lu"
],
	"魯": [
	"lu"
],
	"魲": [
	"lu"
],
	"鯥": [
	"lu"
],
	"鱸": [
	"lu"
],
	"鴼": [
	"lu"
],
	"鵦": [
	"lu"
],
	"鵱": [
	"lu"
],
	"鷺": [
	"lu"
],
	"鸕": [
	"lu"
],
	"鹵": [
	"lu"
],
	"黸": [
	"lu"
],
	"冃": [
	"mao"
],
	"冇": [
	"mao"
],
	"冐": [
	"mao"
],
	"媢": [
	"mao"
],
	"愗": [
	"mao"
],
	"戼": [
	"mao"
],
	"暓": [
	"mao"
],
	"枆": [
	"mao"
],
	"楙": [
	"mao"
],
	"毷": [
	"mao"
],
	"渵": [
	"mao"
],
	"皃": [
	"mao"
],
	"眊": [
	"mao"
],
	"秏": [
	"mao",
	"hao"
],
	"笷": [
	"mao"
],
	"罞": [
	"mao"
],
	"芼": [
	"mao"
],
	"蓩": [
	"mao"
],
	"蝐": [
	"mao"
],
	"覒": [
	"mao"
],
	"貇": [
	"kun",
	"ken"
],
	"貓": [
	"mao"
],
	"貿": [
	"mao"
],
	"軞": [
	"mao"
],
	"鄚": [
	"mao"
],
	"鄮": [
	"mao"
],
	"酕": [
	"mao"
],
	"鉚": [
	"mao"
],
	"錨": [
	"mao"
],
	"髳": [
	"mao",
	"meng"
],
	"鶜": [
	"mao"
],
	"匑": [
	"gong"
],
	"匔": [
	"gong"
],
	"塨": [
	"gong"
],
	"宮": [
	"gong"
],
	"幊": [
	"gong"
],
	"慐": [
	"gong"
],
	"拲": [
	"gong"
],
	"杛": [
	"gong"
],
	"栱": [
	"gong"
],
	"熕": [
	"gong"
],
	"碽": [
	"gong"
],
	"糼": [
	"gong"
],
	"觵": [
	"gong"
],
	"貢": [
	"gong"
],
	"躳": [
	"gong"
],
	"輁": [
	"gong"
],
	"鞏": [
	"gong"
],
	"髸": [
	"gong"
],
	"龔": [
	"gong"
],
	"刌": [
	"cun"
],
	"墫": [
	"cun",
	"zun"
],
	"拵": [
	"cun",
	"zun"
],
	"澊": [
	"cun"
],
	"竴": [
	"cun"
],
	"籿": [
	"cun"
],
	"踆": [
	"cun"
],
	"邨": [
	"cun"
],
	"侶": [
	"lv"
],
	"儢": [
	"lv"
],
	"勴": [
	"lv"
],
	"卛": [
	"lv",
	"shuai"
],
	"呂": [
	"lv"
],
	"垏": [
	"lv"
],
	"壘": [
	"lei"
],
	"婁": [
	"lou"
],
	"寽": [
	"lv"
],
	"屢": [
	"lv"
],
	"嵂": [
	"lv"
],
	"慮": [
	"lv"
],
	"慺": [
	"lv",
	"lou"
],
	"曥": [
	"lv"
],
	"梠": [
	"lv"
],
	"樓": [
	"lou"
],
	"櫚": [
	"lv"
],
	"焒": [
	"lv"
],
	"爈": [
	"lv"
],
	"瘻": [
	"lou"
],
	"瞜": [
	"lv",
	"lou"
],
	"祣": [
	"lv"
],
	"穞": [
	"lv"
],
	"穭": [
	"lv"
],
	"箻": [
	"lv"
],
	"絽": [
	"lv"
],
	"綠": [
	"lv"
],
	"縷": [
	"lv"
],
	"繂": [
	"lv"
],
	"膐": [
	"lv"
],
	"膢": [
	"lv"
],
	"葎": [
	"lv"
],
	"藘": [
	"lv"
],
	"褸": [
	"lv"
],
	"謱": [
	"lv",
	"lou"
],
	"軁": [
	"lou"
],
	"郘": [
	"lv"
],
	"鋁": [
	"lv"
],
	"鏤": [
	"lou"
],
	"鑢": [
	"lv"
],
	"閭": [
	"lv"
],
	"馿": [
	"lv"
],
	"驢": [
	"lv"
],
	"鷜": [
	"lv"
],
	"偵": [
	"zhen"
],
	"塦": [
	"zhen"
],
	"姫": [
	"zhen"
],
	"嫃": [
	"zhen"
],
	"寊": [
	"zhen"
],
	"屒": [
	"zhen"
],
	"帪": [
	"zhen"
],
	"弫": [
	"zhen"
],
	"抮": [
	"zhen"
],
	"挋": [
	"zhen"
],
	"揕": [
	"zhen"
],
	"搸": [
	"zhen"
],
	"敒": [
	"zhen"
],
	"敶": [
	"zhen"
],
	"昣": [
	"zhen"
],
	"栕": [
	"zhen"
],
	"栚": [
	"zhen"
],
	"楨": [
	"zhen"
],
	"樼": [
	"zhen"
],
	"殝": [
	"zhen"
],
	"潧": [
	"zhen"
],
	"澵": [
	"zhen"
],
	"獉": [
	"zhen"
],
	"珎": [
	"zhen"
],
	"瑧": [
	"zhen"
],
	"眕": [
	"zhen"
],
	"眞": [
	"zhen"
],
	"眹": [
	"zhen"
],
	"禎": [
	"zhen"
],
	"禛": [
	"zhen"
],
	"紖": [
	"zhen"
],
	"絼": [
	"zhen"
],
	"縥": [
	"zhen"
],
	"纼": [
	"zhen"
],
	"聄": [
	"zhen"
],
	"萙": [
	"zhen"
],
	"蒖": [
	"zhen"
],
	"薽": [
	"zhen"
],
	"袗": [
	"zhen"
],
	"裖": [
	"zhen"
],
	"覙": [
	"zhen"
],
	"診": [
	"zhen"
],
	"誫": [
	"zhen"
],
	"貞": [
	"zhen"
],
	"賑": [
	"zhen"
],
	"軫": [
	"zhen"
],
	"轃": [
	"zhen"
],
	"辴": [
	"zhen"
],
	"遉": [
	"zhen"
],
	"酙": [
	"zhen"
],
	"針": [
	"zhen"
],
	"鉁": [
	"zhen"
],
	"鋴": [
	"zhen"
],
	"錱": [
	"zhen"
],
	"陣": [
	"zhen"
],
	"靕": [
	"zhen"
],
	"駗": [
	"zhen"
],
	"鬒": [
	"zhen"
],
	"鱵": [
	"zhen"
],
	"鴆": [
	"zhen"
],
	"鼑": [
	"zhen"
],
	"墄": [
	"ce"
],
	"惻": [
	"ce"
],
	"憡": [
	"ce"
],
	"拺": [
	"ce",
	"chuo",
	"se"
],
	"敇": [
	"ce"
],
	"測": [
	"ce"
],
	"笧": [
	"ce"
],
	"筞": [
	"ce"
],
	"箣": [
	"ce"
],
	"粣": [
	"ce",
	"se"
],
	"荝": [
	"ce"
],
	"萗": [
	"ce"
],
	"萴": [
	"ce"
],
	"蓛": [
	"ce"
],
	"儕": [
	"chai"
],
	"喍": [
	"chai"
],
	"囆": [
	"chai"
],
	"犲": [
	"chai"
],
	"祡": [
	"chai"
],
	"蠆": [
	"chai"
],
	"袃": [
	"chai"
],
	"儂": [
	"nong"
],
	"挊": [
	"nong"
],
	"挵": [
	"nong"
],
	"欁": [
	"nong"
],
	"濃": [
	"nong"
],
	"癑": [
	"nong"
],
	"禯": [
	"nong"
],
	"秾": [
	"nong"
],
	"穠": [
	"nong"
],
	"繷": [
	"nong"
],
	"膿": [
	"nong"
],
	"蕽": [
	"nong"
],
	"襛": [
	"nong"
],
	"農": [
	"nong"
],
	"辳": [
	"nong"
],
	"醲": [
	"nong"
],
	"齈": [
	"nong"
],
	"垕": [
	"hou"
],
	"帿": [
	"hou"
],
	"洉": [
	"hou"
],
	"犼": [
	"hou"
],
	"睺": [
	"hou"
],
	"矦": [
	"hou"
],
	"翭": [
	"hou"
],
	"腄": [
	"chui"
],
	"葔": [
	"hou"
],
	"豞": [
	"hou"
],
	"郈": [
	"hou"
],
	"鄇": [
	"hou"
],
	"鍭": [
	"hou"
],
	"餱": [
	"hou"
],
	"鮜": [
	"hou"
],
	"鯸": [
	"hou"
],
	"鱟": [
	"hou"
],
	"鲘": [
	"hou"
],
	"齁": [
	"hou"
],
	"侰": [
	"jiong"
],
	"僒": [
	"jiong"
],
	"冋": [
	"jiong"
],
	"冏": [
	"jiong"
],
	"囧": [
	"jiong"
],
	"坰": [
	"jiong"
],
	"埛": [
	"jiong"
],
	"宭": [
	"jiong",
	"qun"
],
	"泂": [
	"jiong"
],
	"浻": [
	"jiong"
],
	"澃": [
	"jiong"
],
	"瀅": [
	"ying"
],
	"烱": [
	"jiong"
],
	"煚": [
	"jiong"
],
	"煛": [
	"jiong"
],
	"熲": [
	"jiong"
],
	"燛": [
	"jiong"
],
	"絅": [
	"jiong"
],
	"綗": [
	"jiong"
],
	"蘏": [
	"jiong"
],
	"蘔": [
	"jiong"
],
	"褧": [
	"jiong"
],
	"逈": [
	"jiong"
],
	"鎣": [
	"ying"
],
	"颎": [
	"jiong"
],
	"駉": [
	"jiong"
],
	"駫": [
	"jiong"
],
	"俀": [
	"tui"
],
	"僓": [
	"tui"
],
	"娧": [
	"tui"
],
	"尵": [
	"tui"
],
	"穨": [
	"tui"
],
	"脮": [
	"nei"
],
	"蓷": [
	"tui"
],
	"藬": [
	"tui"
],
	"蘈": [
	"tui"
],
	"蹆": [
	"tui"
],
	"蹪": [
	"tui"
],
	"隤": [
	"tui"
],
	"頹": [
	"tui"
],
	"頺": [
	"tui"
],
	"頽": [
	"tui"
],
	"駾": [
	"tui"
],
	"骽": [
	"tui"
],
	"魋": [
	"tui"
],
	"侽": [
	"nan"
],
	"娚": [
	"nan"
],
	"婻": [
	"nan"
],
	"戁": [
	"nan"
],
	"抩": [
	"nan"
],
	"揇": [
	"nan"
],
	"暔": [
	"nan"
],
	"枏": [
	"nan"
],
	"枬": [
	"nan"
],
	"柟": [
	"nan"
],
	"湳": [
	"nan"
],
	"煵": [
	"nan"
],
	"畘": [
	"nan"
],
	"莮": [
	"nan"
],
	"萳": [
	"nan"
],
	"諵": [
	"nan"
],
	"遖": [
	"nan"
],
	"難": [
	"nan"
],
	"変": [
	"bian"
],
	"峅": [
	"bian"
],
	"徧": [
	"bian"
],
	"惼": [
	"bian"
],
	"抃": [
	"bian"
],
	"揙": [
	"bian"
],
	"昪": [
	"bian"
],
	"汳": [
	"bian"
],
	"炞": [
	"bian"
],
	"猵": [
	"bian",
	"pian"
],
	"獱": [
	"bian"
],
	"甂": [
	"bian"
],
	"稨": [
	"bian"
],
	"箯": [
	"bian"
],
	"籩": [
	"bian"
],
	"糄": [
	"bian"
],
	"編": [
	"bian"
],
	"緶": [
	"bian",
	"pian"
],
	"艑": [
	"bian"
],
	"萹": [
	"bian"
],
	"藊": [
	"bian"
],
	"覍": [
	"bian"
],
	"變": [
	"bian"
],
	"辡": [
	"bian"
],
	"辮": [
	"bian"
],
	"邉": [
	"bian"
],
	"邊": [
	"bian"
],
	"釆": [
	"bian"
],
	"鍽": [
	"bian"
],
	"鞕": [
	"bian",
	"ying"
],
	"鯾": [
	"bian"
],
	"鯿": [
	"bian"
],
	"鴘": [
	"bian"
],
	"鶣": [
	"bian",
	"pian"
],
	"囨": [
	"pian"
],
	"媥": [
	"pian"
],
	"楄": [
	"pian"
],
	"楩": [
	"pian"
],
	"腁": [
	"pian"
],
	"覑": [
	"pian"
],
	"諚": [
	"pian"
],
	"諞": [
	"pian"
],
	"貵": [
	"pian"
],
	"賆": [
	"pian"
],
	"駢": [
	"pian"
],
	"騈": [
	"pian"
],
	"騗": [
	"pian"
],
	"騙": [
	"pian"
],
	"骿": [
	"pian"
],
	"魸": [
	"pian"
],
	"嚽": [
	"chuo"
],
	"婥": [
	"chuo",
	"nao"
],
	"婼": [
	"chuo",
	"ruo"
],
	"惙": [
	"chuo",
	"chui"
],
	"擉": [
	"chuo"
],
	"歠": [
	"chuo"
],
	"涰": [
	"chuo"
],
	"磭": [
	"chuo"
],
	"綴": [
	"zhui"
],
	"腏": [
	"zhui"
],
	"輟": [
	"chuo"
],
	"辵": [
	"chuo"
],
	"逴": [
	"chuo"
],
	"酫": [
	"chuo"
],
	"錣": [
	"zhui"
],
	"鑡": [
	"chuo"
],
	"齪": [
	"chuo"
],
	"齱": [
	"zou"
],
	"俈": [
	"ku"
],
	"嚳": [
	"ku"
],
	"圐": [
	"ku"
],
	"庫": [
	"ku"
],
	"朏": [
	"ku",
	"fei"
],
	"桍": [
	"ku"
],
	"狜": [
	"ku"
],
	"瘔": [
	"ku"
],
	"硞": [
	"ku",
	"que",
	"ke"
],
	"秙": [
	"ku"
],
	"絝": [
	"ku"
],
	"胐": [
	"ku",
	"fei"
],
	"袴": [
	"ku"
],
	"褲": [
	"ku"
],
	"跍": [
	"ku"
],
	"郀": [
	"ku"
],
	"鮬": [
	"ku"
],
	"儁": [
	"jun"
],
	"呁": [
	"jun"
],
	"埈": [
	"jun"
],
	"寯": [
	"jun"
],
	"懏": [
	"jun"
],
	"晙": [
	"jun"
],
	"桾": [
	"jun"
],
	"汮": [
	"jun"
],
	"焞": [
	"tun"
],
	"燇": [
	"jun"
],
	"珺": [
	"jun"
],
	"畯": [
	"jun"
],
	"皸": [
	"jun"
],
	"皹": [
	"jun"
],
	"碅": [
	"jun"
],
	"箘": [
	"jun",
	"qun"
],
	"箟": [
	"jun"
],
	"莙": [
	"jun"
],
	"蔨": [
	"juan"
],
	"蚐": [
	"jun"
],
	"蜠": [
	"jun"
],
	"袀": [
	"jun"
],
	"覠": [
	"jun"
],
	"軍": [
	"jun"
],
	"鈞": [
	"jun"
],
	"銁": [
	"jun"
],
	"銞": [
	"jun"
],
	"鍕": [
	"jun"
],
	"陖": [
	"jun"
],
	"雋": [
	"jun",
	"juan"
],
	"餕": [
	"jun"
],
	"馂": [
	"jun"
],
	"駿": [
	"jun"
],
	"鮶": [
	"jun"
],
	"鲪": [
	"jun"
],
	"鵔": [
	"jun"
],
	"鵕": [
	"jun"
],
	"鵘": [
	"jun"
],
	"麏": [
	"jun"
],
	"麕": [
	"jun",
	"qun"
],
	"橓": [
	"shun"
],
	"瞚": [
	"shun"
],
	"瞤": [
	"shun"
],
	"蕣": [
	"shun"
],
	"輴": [
	"chun"
],
	"順": [
	"shun"
],
	"鬊": [
	"shun"
],
	"勆": [
	"lang"
],
	"唥": [
	"lang"
],
	"埌": [
	"lang"
],
	"塱": [
	"lang"
],
	"嫏": [
	"lang"
],
	"朖": [
	"lang"
],
	"朤": [
	"lang"
],
	"桹": [
	"lang"
],
	"樃": [
	"lang"
],
	"樠": [
	"man"
],
	"欴": [
	"lang"
],
	"烺": [
	"lang"
],
	"瑯": [
	"lang"
],
	"硠": [
	"lang"
],
	"筤": [
	"lang"
],
	"艆": [
	"lang"
],
	"蓈": [
	"lang"
],
	"蓢": [
	"lang"
],
	"誏": [
	"lang"
],
	"躴": [
	"lang"
],
	"郒": [
	"lang"
],
	"郞": [
	"lang"
],
	"鋃": [
	"lang"
],
	"俒": [
	"hun"
],
	"倱": [
	"hun"
],
	"圂": [
	"hun"
],
	"婫": [
	"hun",
	"kun"
],
	"忶": [
	"hun"
],
	"惽": [
	"hun"
],
	"慁": [
	"hun"
],
	"掍": [
	"hun"
],
	"昬": [
	"hun"
],
	"梡": [
	"kuan"
],
	"梱": [
	"kun"
],
	"棔": [
	"hun"
],
	"涽": [
	"hun"
],
	"焝": [
	"hun"
],
	"睧": [
	"hun"
],
	"睯": [
	"hun"
],
	"繉": [
	"hun"
],
	"觨": [
	"hun"
],
	"諢": [
	"hun"
],
	"閽": [
	"hun"
],
	"餛": [
	"hun"
],
	"鼲": [
	"hun"
],
	"偀": [
	"ying"
],
	"僌": [
	"ying"
],
	"営": [
	"ying"
],
	"噟": [
	"ying"
],
	"嚶": [
	"ying"
],
	"塋": [
	"ying"
],
	"媖": [
	"ying"
],
	"嬰": [
	"ying"
],
	"孆": [
	"ying"
],
	"孾": [
	"ying"
],
	"嵤": [
	"ying",
	"rong"
],
	"巊": [
	"ying"
],
	"廮": [
	"ying"
],
	"応": [
	"ying"
],
	"愥": [
	"ying"
],
	"應": [
	"ying"
],
	"摬": [
	"ying"
],
	"攍": [
	"ying"
],
	"攖": [
	"ying"
],
	"攚": [
	"ying"
],
	"旲": [
	"ying",
	"tai"
],
	"暎": [
	"ying"
],
	"朠": [
	"ying"
],
	"桜": [
	"ying"
],
	"梬": [
	"ying"
],
	"櫻": [
	"ying"
],
	"櫿": [
	"ying"
],
	"渶": [
	"ying"
],
	"溁": [
	"ying"
],
	"溋": [
	"ying"
],
	"潁": [
	"ying"
],
	"濙": [
	"ying"
],
	"濚": [
	"ying"
],
	"濴": [
	"ying"
],
	"瀠": [
	"ying"
],
	"瀯": [
	"ying"
],
	"瀴": [
	"ying"
],
	"灐": [
	"ying"
],
	"灜": [
	"ying"
],
	"煐": [
	"ying"
],
	"營": [
	"ying"
],
	"珱": [
	"ying"
],
	"瑩": [
	"ying"
],
	"瓔": [
	"ying"
],
	"甇": [
	"ying"
],
	"甖": [
	"ying"
],
	"癭": [
	"ying"
],
	"盁": [
	"ying"
],
	"矨": [
	"ying"
],
	"碤": [
	"ying"
],
	"礯": [
	"ying"
],
	"穎": [
	"ying"
],
	"籝": [
	"ying"
],
	"籯": [
	"ying"
],
	"緓": [
	"ying"
],
	"縈": [
	"ying"
],
	"纓": [
	"ying"
],
	"绬": [
	"ying"
],
	"罃": [
	"ying"
],
	"罌": [
	"ying"
],
	"膡": [
	"ying"
],
	"萾": [
	"ying"
],
	"藀": [
	"ying"
],
	"蘡": [
	"ying"
],
	"蛍": [
	"ying"
],
	"蝧": [
	"ying"
],
	"蝿": [
	"ying"
],
	"螢": [
	"ying"
],
	"蠅": [
	"ying"
],
	"蠳": [
	"ying"
],
	"褮": [
	"ying"
],
	"覮": [
	"ying"
],
	"譍": [
	"ying"
],
	"譻": [
	"ying"
],
	"賏": [
	"ying"
],
	"贏": [
	"ying"
],
	"軈": [
	"ying"
],
	"鐛": [
	"ying"
],
	"鑍": [
	"ying"
],
	"锳": [
	"ying"
],
	"韹": [
	"huang"
],
	"韺": [
	"ying"
],
	"鴬": [
	"ying"
],
	"鶧": [
	"ying"
],
	"鶯": [
	"ying"
],
	"鷪": [
	"ying"
],
	"鷹": [
	"ying"
],
	"鸎": [
	"ying"
],
	"鸚": [
	"ying"
],
	"傃": [
	"su"
],
	"囌": [
	"su"
],
	"塐": [
	"su"
],
	"嫊": [
	"su"
],
	"愬": [
	"su",
	"se"
],
	"憟": [
	"su"
],
	"榡": [
	"su"
],
	"樎": [
	"su"
],
	"樕": [
	"su"
],
	"櫯": [
	"su"
],
	"殐": [
	"su"
],
	"泝": [
	"su"
],
	"洬": [
	"su",
	"shuo"
],
	"溸": [
	"su"
],
	"潥": [
	"su"
],
	"玊": [
	"su"
],
	"珟": [
	"su"
],
	"璛": [
	"su"
],
	"甦": [
	"su"
],
	"稤": [
	"su"
],
	"穌": [
	"su"
],
	"窣": [
	"su"
],
	"粛": [
	"su"
],
	"縤": [
	"su"
],
	"肅": [
	"su"
],
	"膆": [
	"su"
],
	"藗": [
	"su"
],
	"蘇": [
	"su"
],
	"蘓": [
	"su"
],
	"訴": [
	"su"
],
	"謖": [
	"su"
],
	"趚": [
	"su"
],
	"蹜": [
	"su"
],
	"遡": [
	"su"
],
	"遬": [
	"su"
],
	"鋉": [
	"su"
],
	"餗": [
	"su"
],
	"驌": [
	"su"
],
	"骕": [
	"su"
],
	"鯂": [
	"su"
],
	"鱐": [
	"su"
],
	"鷫": [
	"su"
],
	"鹔": [
	"su"
],
	"噵": [
	"dao"
],
	"壔": [
	"dao"
],
	"導": [
	"dao"
],
	"屶": [
	"dao"
],
	"島": [
	"dao"
],
	"嶋": [
	"dao"
],
	"嶌": [
	"dao"
],
	"嶹": [
	"dao"
],
	"捯": [
	"dao"
],
	"搗": [
	"dao"
],
	"椡": [
	"dao"
],
	"槝": [
	"dao"
],
	"檤": [
	"dao"
],
	"瓙": [
	"dao"
],
	"盜": [
	"dao"
],
	"禂": [
	"dao"
],
	"禱": [
	"dao"
],
	"稲": [
	"dao"
],
	"翿": [
	"dao"
],
	"舠": [
	"dao"
],
	"菿": [
	"dao"
],
	"衜": [
	"dao"
],
	"衟": [
	"dao"
],
	"軇": [
	"dao"
],
	"釖": [
	"dao"
],
	"陦": [
	"dao"
],
	"隝": [
	"dao"
],
	"隯": [
	"dao"
],
	"魛": [
	"dao"
],
	"鱽": [
	"dao"
],
	"犤": [
	"pai"
],
	"猅": [
	"pai"
],
	"簰": [
	"pai"
],
	"輫": [
	"pai"
],
	"鎃": [
	"pai"
],
	"俵": [
	"biao"
],
	"僄": [
	"biao",
	"piao"
],
	"儦": [
	"biao"
],
	"墂": [
	"biao"
],
	"幖": [
	"biao"
],
	"徱": [
	"piao"
],
	"摽": [
	"biao"
],
	"標": [
	"biao"
],
	"檦": [
	"biao"
],
	"滮": [
	"biao"
],
	"瀌": [
	"biao"
],
	"熛": [
	"biao"
],
	"爂": [
	"biao"
],
	"猋": [
	"biao"
],
	"穮": [
	"biao",
	"pao"
],
	"篻": [
	"biao",
	"piao"
],
	"脿": [
	"biao"
],
	"臕": [
	"biao"
],
	"蔈": [
	"biao",
	"piao"
],
	"藨": [
	"biao",
	"pao"
],
	"褾": [
	"biao"
],
	"諘": [
	"biao"
],
	"謤": [
	"biao"
],
	"贆": [
	"biao"
],
	"錶": [
	"biao"
],
	"鏢": [
	"biao"
],
	"鑣": [
	"biao"
],
	"颮": [
	"biao"
],
	"颷": [
	"biao"
],
	"飆": [
	"biao"
],
	"飇": [
	"biao"
],
	"飈": [
	"biao"
],
	"飊": [
	"biao"
],
	"驃": [
	"piao"
],
	"驫": [
	"biao"
],
	"骉": [
	"biao",
	"piao"
],
	"鰾": [
	"biao"
],
	"麃": [
	"biao",
	"pao"
],
	"俷": [
	"fei"
],
	"剕": [
	"fei"
],
	"厞": [
	"fei"
],
	"奜": [
	"fei"
],
	"婓": [
	"fei"
],
	"婔": [
	"fei"
],
	"屝": [
	"fei"
],
	"廃": [
	"fei"
],
	"昲": [
	"fei"
],
	"暃": [
	"fei"
],
	"曊": [
	"fei"
],
	"杮": [
	"fei",
	"bei"
],
	"棐": [
	"fei"
],
	"櫠": [
	"fei"
],
	"渄": [
	"fei"
],
	"濷": [
	"fei"
],
	"猆": [
	"fei"
],
	"疿": [
	"fei"
],
	"癈": [
	"fei"
],
	"緋": [
	"fei"
],
	"蕜": [
	"fei"
],
	"蜰": [
	"fei"
],
	"裶": [
	"fei"
],
	"誹": [
	"fei"
],
	"鐨": [
	"fei"
],
	"靅": [
	"fei"
],
	"靟": [
	"fei"
],
	"飛": [
	"fei"
],
	"飝": [
	"fei"
],
	"餥": [
	"fei"
],
	"馡": [
	"fei"
],
	"騑": [
	"fei"
],
	"騛": [
	"fei"
],
	"鯡": [
	"fei"
],
	"鼣": [
	"fei"
],
	"俻": [
	"bei"
],
	"偝": [
	"bei"
],
	"偹": [
	"bei"
],
	"備": [
	"bei"
],
	"僃": [
	"bei"
],
	"喺": [
	"bei"
],
	"愂": [
	"bei"
],
	"憊": [
	"bei"
],
	"揹": [
	"bei"
],
	"昁": [
	"bei"
],
	"桮": [
	"bei"
],
	"梖": [
	"bei"
],
	"牬": [
	"bei"
],
	"犕": [
	"bei"
],
	"狽": [
	"bei"
],
	"珼": [
	"bei"
],
	"盃": [
	"bei"
],
	"禙": [
	"bei"
],
	"糒": [
	"bei"
],
	"苝": [
	"bei"
],
	"藣": [
	"bei"
],
	"蛽": [
	"bei"
],
	"誖": [
	"bei"
],
	"貝": [
	"bei"
],
	"軰": [
	"bei"
],
	"輩": [
	"bei"
],
	"鄁": [
	"bei"
],
	"鉳": [
	"bei"
],
	"鋇": [
	"bei"
],
	"骳": [
	"bei"
],
	"鵯": [
	"bei"
],
	"倊": [
	"zong"
],
	"倧": [
	"zong"
],
	"傯": [
	"zong"
],
	"堫": [
	"zong"
],
	"嵏": [
	"zong"
],
	"嵕": [
	"zong"
],
	"嵸": [
	"zong"
],
	"惣": [
	"zong"
],
	"惾": [
	"zong"
],
	"愡": [
	"zong"
],
	"捴": [
	"zong",
	"song"
],
	"揔": [
	"zong",
	"song"
],
	"搃": [
	"zong"
],
	"摠": [
	"zong"
],
	"昮": [
	"zong"
],
	"朡": [
	"zong"
],
	"椶": [
	"zong"
],
	"熧": [
	"zong"
],
	"猔": [
	"zong"
],
	"猣": [
	"zong"
],
	"疭": [
	"zong"
],
	"瘲": [
	"zong"
],
	"磫": [
	"zong"
],
	"稯": [
	"zong"
],
	"糉": [
	"zong"
],
	"綜": [
	"zong",
	"zeng"
],
	"緃": [
	"zong"
],
	"緵": [
	"zong"
],
	"縂": [
	"zong"
],
	"翪": [
	"zong"
],
	"葼": [
	"zong"
],
	"蓗": [
	"zong"
],
	"蝬": [
	"zong"
],
	"豵": [
	"zong"
],
	"踨": [
	"zong"
],
	"蹤": [
	"zong"
],
	"錝": [
	"zong"
],
	"鍯": [
	"zong"
],
	"鏓": [
	"zong"
],
	"鑁": [
	"zong"
],
	"騌": [
	"zong"
],
	"騣": [
	"zong"
],
	"骔": [
	"zong"
],
	"鬉": [
	"zong"
],
	"鬷": [
	"zong",
	"zeng"
],
	"鯮": [
	"zong"
],
	"鯼": [
	"zong"
],
	"倕": [
	"chui"
],
	"埀": [
	"chui",
	"zhui"
],
	"搥": [
	"chui"
],
	"桘": [
	"chui"
],
	"箠": [
	"chui"
],
	"菙": [
	"chui"
],
	"錘": [
	"chui"
],
	"鎚": [
	"chui"
],
	"顀": [
	"chui"
],
	"龡": [
	"chui"
],
	"墜": [
	"zhui"
],
	"娷": [
	"zhui",
	"shui"
],
	"甀": [
	"zhui"
],
	"畷": [
	"zhui"
],
	"磓": [
	"dui"
],
	"礈": [
	"zhui"
],
	"笍": [
	"zhui",
	"rui"
],
	"縋": [
	"zhui"
],
	"膇": [
	"zhui"
],
	"諈": [
	"zhui"
],
	"贅": [
	"zhui"
],
	"轛": [
	"zhui"
],
	"醊": [
	"zhui"
],
	"錐": [
	"zhui"
],
	"鑆": [
	"zhui"
],
	"餟": [
	"zhui"
],
	"騅": [
	"zhui"
],
	"鵻": [
	"zhui"
],
	"埪": [
	"kong"
],
	"宆": [
	"kong",
	"qiong"
],
	"悾": [
	"kong"
],
	"椌": [
	"kong",
	"qiang"
],
	"硿": [
	"kong"
],
	"羫": [
	"kong",
	"qiang"
],
	"躻": [
	"kong"
],
	"錓": [
	"kong"
],
	"鞚": [
	"kong"
],
	"鵼": [
	"kong"
],
	"劵": [
	"juan"
],
	"勌": [
	"juan"
],
	"勬": [
	"juan"
],
	"呟": [
	"juan"
],
	"埍": [
	"juan"
],
	"奆": [
	"juan"
],
	"姢": [
	"juan"
],
	"帣": [
	"juan"
],
	"悁": [
	"juan",
	"yuan"
],
	"慻": [
	"juan"
],
	"朘": [
	"juan",
	"zui"
],
	"淃": [
	"juan"
],
	"瓹": [
	"juan"
],
	"睊": [
	"juan"
],
	"睠": [
	"juan"
],
	"絭": [
	"juan"
],
	"罥": [
	"juan"
],
	"羂": [
	"juan"
],
	"脧": [
	"juan",
	"zui"
],
	"臇": [
	"juan"
],
	"菤": [
	"juan"
],
	"蕋": [
	"juan",
	"rui"
],
	"裐": [
	"juan"
],
	"錈": [
	"juan"
],
	"鎸": [
	"juan"
],
	"鐫": [
	"juan"
],
	"餋": [
	"juan"
],
	"鵑": [
	"juan"
],
	"倯": [
	"song"
],
	"傱": [
	"song"
],
	"娀": [
	"song"
],
	"嵷": [
	"song"
],
	"庺": [
	"song"
],
	"愯": [
	"song"
],
	"慫": [
	"song"
],
	"憽": [
	"song"
],
	"摗": [
	"song",
	"sou"
],
	"枀": [
	"song"
],
	"枩": [
	"song"
],
	"柗": [
	"song"
],
	"梥": [
	"song"
],
	"檧": [
	"song"
],
	"濍": [
	"song"
],
	"硹": [
	"song"
],
	"聳": [
	"song"
],
	"蜙": [
	"song"
],
	"訟": [
	"song"
],
	"誦": [
	"song"
],
	"鎹": [
	"song"
],
	"頌": [
	"song"
],
	"餸": [
	"song"
],
	"駷": [
	"song"
],
	"鬆": [
	"song"
],
	"倸": [
	"cai"
],
	"埰": [
	"cai"
],
	"婇": [
	"cai"
],
	"寀": [
	"cai"
],
	"戝": [
	"cai"
],
	"採": [
	"cai"
],
	"揌": [
	"cai",
	"sai"
],
	"棌": [
	"cai"
],
	"綵": [
	"cai"
],
	"縩": [
	"cai"
],
	"纔": [
	"cai",
	"shan"
],
	"財": [
	"cai"
],
	"跴": [
	"cai"
],
	"堧": [
	"ruan",
	"nuo"
],
	"壖": [
	"ruan"
],
	"媆": [
	"ruan",
	"nen"
],
	"嫰": [
	"nen"
],
	"愞": [
	"ruan",
	"nuo"
],
	"撋": [
	"ruan"
],
	"瑌": [
	"ruan"
],
	"瓀": [
	"ruan"
],
	"碝": [
	"ruan"
],
	"礝": [
	"ruan"
],
	"緛": [
	"ruan"
],
	"耎": [
	"ruan",
	"nuo"
],
	"蝡": [
	"ruan"
],
	"軟": [
	"ruan"
],
	"嘃": [
	"chong"
],
	"寵": [
	"chong"
],
	"崈": [
	"chong"
],
	"憃": [
	"chong"
],
	"摏": [
	"chong"
],
	"沖": [
	"chong"
],
	"浺": [
	"chong"
],
	"珫": [
	"chong"
],
	"痋": [
	"chong",
	"teng"
],
	"罿": [
	"chong"
],
	"翀": [
	"chong"
],
	"衝": [
	"chong"
],
	"蹖": [
	"chong"
],
	"銃": [
	"chong"
],
	"隀": [
	"chong"
],
	"偆": [
	"chun"
],
	"媋": [
	"chun"
],
	"惷": [
	"chun"
],
	"旾": [
	"chun"
],
	"暙": [
	"chun"
],
	"杶": [
	"chun"
],
	"槆": [
	"chun"
],
	"橁": [
	"chun"
],
	"櫄": [
	"chun"
],
	"浱": [
	"chun"
],
	"湻": [
	"chun",
	"zhun"
],
	"滣": [
	"chun"
],
	"漘": [
	"chun"
],
	"犉": [
	"chun"
],
	"瑃": [
	"chun"
],
	"睶": [
	"chun"
],
	"箺": [
	"chun"
],
	"脣": [
	"chun"
],
	"芚": [
	"chun",
	"tun"
],
	"萅": [
	"chun"
],
	"萶": [
	"chun"
],
	"蒓": [
	"chun"
],
	"蓴": [
	"chun"
],
	"賰": [
	"chun"
],
	"醕": [
	"chun"
],
	"陙": [
	"chun"
],
	"鯙": [
	"chun"
],
	"鰆": [
	"chun"
],
	"鶉": [
	"chun"
],
	"鶞": [
	"chun"
],
	"渃": [
	"re",
	"ruo"
],
	"熱": [
	"re"
],
	"叒": [
	"ruo"
],
	"嵶": [
	"ruo"
],
	"楉": [
	"ruo"
],
	"焫": [
	"ruo"
],
	"爇": [
	"ruo"
],
	"蒻": [
	"ruo"
],
	"鄀": [
	"ruo"
],
	"鰙": [
	"ruo"
],
	"鰯": [
	"ruo"
],
	"鶸": [
	"ruo"
],
	"儅": [
	"dang"
],
	"噹": [
	"dang"
],
	"圵": [
	"dang"
],
	"垱": [
	"dang"
],
	"壋": [
	"dang"
],
	"擋": [
	"dang"
],
	"檔": [
	"dang"
],
	"氹": [
	"dang"
],
	"澢": [
	"dang"
],
	"灙": [
	"dang"
],
	"珰": [
	"dang"
],
	"璗": [
	"dang"
],
	"璫": [
	"dang"
],
	"瓽": [
	"dang"
],
	"當": [
	"dang"
],
	"盪": [
	"dang"
],
	"瞊": [
	"dang"
],
	"碭": [
	"dang"
],
	"礑": [
	"dang"
],
	"筜": [
	"dang"
],
	"簹": [
	"dang"
],
	"艡": [
	"dang"
],
	"蟷": [
	"dang"
],
	"襠": [
	"dang"
],
	"譡": [
	"dang"
],
	"讜": [
	"dang"
],
	"趤": [
	"dang"
],
	"雼": [
	"dang"
],
	"偟": [
	"huang"
],
	"兤": [
	"huang"
],
	"喤": [
	"huang"
],
	"堭": [
	"huang"
],
	"塃": [
	"huang"
],
	"墴": [
	"huang"
],
	"奛": [
	"huang"
],
	"媓": [
	"huang"
],
	"宺": [
	"huang"
],
	"崲": [
	"huang"
],
	"巟": [
	"huang"
],
	"怳": [
	"huang"
],
	"愰": [
	"huang"
],
	"晄": [
	"huang"
],
	"曂": [
	"huang"
],
	"楻": [
	"huang"
],
	"榥": [
	"huang"
],
	"滉": [
	"huang"
],
	"炾": [
	"huang"
],
	"熿": [
	"huang"
],
	"獚": [
	"huang"
],
	"瑝": [
	"huang"
],
	"皝": [
	"huang"
],
	"皩": [
	"huang"
],
	"穔": [
	"huang"
],
	"縨": [
	"huang"
],
	"艎": [
	"huang"
],
	"葟": [
	"huang"
],
	"衁": [
	"huang"
],
	"詤": [
	"huang"
],
	"諻": [
	"huang"
],
	"謊": [
	"huang"
],
	"鍠": [
	"huang"
],
	"鎤": [
	"huang"
],
	"鐄": [
	"huang"
],
	"锽": [
	"huang"
],
	"餭": [
	"huang"
],
	"騜": [
	"huang"
],
	"鰉": [
	"huang"
],
	"鱑": [
	"huang"
],
	"鷬": [
	"huang"
],
	"黃": [
	"huang"
],
	"棷": [
	"zou",
	"sou"
],
	"棸": [
	"zou"
],
	"緅": [
	"zou"
],
	"赱": [
	"zou"
],
	"鯐": [
	"zou"
],
	"鯫": [
	"zou"
],
	"黀": [
	"zou"
],
	"齺": [
	"zou"
],
	"偳": [
	"duan"
],
	"塅": [
	"duan"
],
	"媏": [
	"duan"
],
	"斷": [
	"duan"
],
	"毈": [
	"duan"
],
	"瑖": [
	"duan"
],
	"碫": [
	"duan"
],
	"籪": [
	"duan"
],
	"緞": [
	"duan"
],
	"腶": [
	"duan"
],
	"葮": [
	"duan"
],
	"褍": [
	"duan"
],
	"躖": [
	"duan"
],
	"鍛": [
	"duan"
],
	"鍴": [
	"duan"
],
	"吘": [
	"ou"
],
	"塸": [
	"ou"
],
	"慪": [
	"ou"
],
	"櫙": [
	"ou"
],
	"歐": [
	"ou"
],
	"漚": [
	"ou"
],
	"熰": [
	"ou"
],
	"甌": [
	"ou"
],
	"腢": [
	"ou"
],
	"膒": [
	"ou"
],
	"蕅": [
	"ou"
],
	"藲": [
	"ou"
],
	"鴎": [
	"ou"
],
	"鷗": [
	"ou"
],
	"偺": [
	"zan"
],
	"儧": [
	"zan"
],
	"儹": [
	"zan"
],
	"兂": [
	"zan"
],
	"喒": [
	"zan",
	"za"
],
	"囋": [
	"zan",
	"can",
	"za"
],
	"寁": [
	"zan"
],
	"揝": [
	"zan",
	"zuan"
],
	"攢": [
	"zan",
	"cuan",
	"zuan"
],
	"暫": [
	"zan"
],
	"桚": [
	"zan",
	"za"
],
	"瓉": [
	"zan"
],
	"瓚": [
	"zan"
],
	"禶": [
	"zan"
],
	"穳": [
	"zan",
	"cuan"
],
	"篸": [
	"zan",
	"can",
	"cen"
],
	"簮": [
	"zan"
],
	"臢": [
	"za"
],
	"襸": [
	"zan"
],
	"讃": [
	"zan"
],
	"讚": [
	"zan"
],
	"賛": [
	"zan"
],
	"贊": [
	"zan"
],
	"蹔": [
	"zan",
	"can"
],
	"鄼": [
	"zan"
],
	"酂": [
	"zan",
	"cuo"
],
	"酇": [
	"zan",
	"cuo"
],
	"鏨": [
	"zan"
],
	"鐕": [
	"zan"
],
	"饡": [
	"zan"
],
	"僂": [
	"lv",
	"lou"
],
	"劉": [
	"liu"
],
	"嚠": [
	"liu"
],
	"塯": [
	"liu"
],
	"媹": [
	"liu"
],
	"嬼": [
	"liu"
],
	"嵧": [
	"liu"
],
	"廇": [
	"liu"
],
	"懰": [
	"liu"
],
	"旈": [
	"liu"
],
	"栁": [
	"liu"
],
	"桞": [
	"liu"
],
	"桺": [
	"liu"
],
	"橊": [
	"liu"
],
	"橮": [
	"liu"
],
	"沠": [
	"liu"
],
	"澑": [
	"liu"
],
	"瀏": [
	"liu"
],
	"熮": [
	"liu"
],
	"珋": [
	"liu"
],
	"瑠": [
	"liu"
],
	"瑬": [
	"liu"
],
	"璢": [
	"liu"
],
	"畄": [
	"liu"
],
	"畱": [
	"liu"
],
	"疁": [
	"liu"
],
	"癅": [
	"liu"
],
	"磂": [
	"liu"
],
	"磟": [
	"liu"
],
	"綹": [
	"liu"
],
	"罶": [
	"liu"
],
	"羀": [
	"liu"
],
	"蒥": [
	"liu"
],
	"蓅": [
	"liu"
],
	"藰": [
	"liu"
],
	"裗": [
	"liu"
],
	"蹓": [
	"liu"
],
	"鋶": [
	"liu"
],
	"鎦": [
	"liu"
],
	"鐂": [
	"liu"
],
	"雡": [
	"liu"
],
	"霤": [
	"liu"
],
	"飀": [
	"liu"
],
	"飅": [
	"liu"
],
	"飗": [
	"liu"
],
	"餾": [
	"liu"
],
	"駠": [
	"liu"
],
	"駵": [
	"liu"
],
	"騮": [
	"liu"
],
	"驑": [
	"liu"
],
	"鬸": [
	"liu"
],
	"鰡": [
	"liu"
],
	"鶹": [
	"liu"
],
	"鷚": [
	"liu"
],
	"鹠": [
	"liu"
],
	"麍": [
	"liu"
],
	"嘍": [
	"lou"
],
	"塿": [
	"lou"
],
	"屚": [
	"lou"
],
	"嶁": [
	"lou"
],
	"廔": [
	"lou"
],
	"摟": [
	"lou"
],
	"溇": [
	"lou"
],
	"熡": [
	"lou"
],
	"甊": [
	"lou"
],
	"瘺": [
	"lou"
],
	"耬": [
	"lou"
],
	"艛": [
	"lou"
],
	"螻": [
	"lou"
],
	"遱": [
	"lou"
],
	"鞻": [
	"lou"
],
	"髏": [
	"lou"
],
	"傁": [
	"sou"
],
	"凁": [
	"sou"
],
	"廀": [
	"sou"
],
	"廋": [
	"sou"
],
	"捜": [
	"sou"
],
	"擻": [
	"sou"
],
	"櫢": [
	"sou"
],
	"欶": [
	"sou",
	"shuo"
],
	"獀": [
	"sou"
],
	"瘶": [
	"sou"
],
	"蓃": [
	"sou"
],
	"鄋": [
	"sou"
],
	"醙": [
	"sou"
],
	"鎪": [
	"sou"
],
	"鏉": [
	"sou",
	"shou"
],
	"颼": [
	"sou"
],
	"颾": [
	"sou",
	"sao"
],
	"餿": [
	"sou"
],
	"騪": [
	"sou"
],
	"傆": [
	"yuan"
],
	"剈": [
	"yuan"
],
	"厡": [
	"yuan"
],
	"厵": [
	"yuan"
],
	"噮": [
	"yuan"
],
	"囦": [
	"yuan"
],
	"圎": [
	"yuan"
],
	"園": [
	"yuan"
],
	"圓": [
	"yuan"
],
	"妴": [
	"yuan"
],
	"媴": [
	"yuan"
],
	"嫄": [
	"yuan"
],
	"嬽": [
	"yuan"
],
	"寃": [
	"yuan"
],
	"杬": [
	"yuan"
],
	"棩": [
	"yuan"
],
	"榞": [
	"yuan"
],
	"榬": [
	"yuan"
],
	"櫞": [
	"yuan"
],
	"淵": [
	"yuan"
],
	"渁": [
	"yuan"
],
	"渆": [
	"yuan"
],
	"渕": [
	"yuan"
],
	"湲": [
	"yuan"
],
	"溒": [
	"yuan"
],
	"灁": [
	"yuan"
],
	"猨": [
	"yuan"
],
	"獂": [
	"yuan"
],
	"盶": [
	"yuan"
],
	"禐": [
	"yuan"
],
	"笎": [
	"yuan"
],
	"緣": [
	"yuan"
],
	"縁": [
	"yuan"
],
	"羱": [
	"yuan"
],
	"肙": [
	"yuan"
],
	"葾": [
	"yuan"
],
	"蒝": [
	"yuan",
	"huan"
],
	"蒬": [
	"yuan"
],
	"薗": [
	"yuan"
],
	"蝝": [
	"yuan"
],
	"蝯": [
	"yuan"
],
	"衏": [
	"yuan"
],
	"裫": [
	"yuan"
],
	"褑": [
	"yuan"
],
	"褤": [
	"yuan"
],
	"轅": [
	"yuan"
],
	"逺": [
	"yuan"
],
	"遠": [
	"yuan"
],
	"邍": [
	"yuan"
],
	"邧": [
	"yuan"
],
	"酛": [
	"yuan"
],
	"鈨": [
	"yuan"
],
	"鎱": [
	"yuan"
],
	"願": [
	"yuan"
],
	"駌": [
	"yuan"
],
	"騵": [
	"yuan"
],
	"鳶": [
	"yuan"
],
	"鴛": [
	"yuan"
],
	"鵷": [
	"yuan"
],
	"鶢": [
	"yuan"
],
	"鶰": [
	"yuan"
],
	"鹓": [
	"yuan"
],
	"黿": [
	"yuan"
],
	"鼘": [
	"yuan"
],
	"鼝": [
	"yuan"
],
	"傇": [
	"rong"
],
	"坈": [
	"rong",
	"keng"
],
	"媶": [
	"rong"
],
	"嫆": [
	"rong"
],
	"嬫": [
	"rong"
],
	"宂": [
	"rong"
],
	"峵": [
	"rong"
],
	"嶸": [
	"rong"
],
	"搈": [
	"rong"
],
	"摉": [
	"rong"
],
	"曧": [
	"rong"
],
	"栄": [
	"rong"
],
	"榮": [
	"rong"
],
	"榵": [
	"rong"
],
	"毧": [
	"rong"
],
	"氄": [
	"rong"
],
	"瀜": [
	"rong"
],
	"烿": [
	"rong"
],
	"爃": [
	"rong"
],
	"瑢": [
	"rong"
],
	"穁": [
	"rong"
],
	"穃": [
	"rong"
],
	"絨": [
	"rong"
],
	"縙": [
	"rong"
],
	"羢": [
	"rong"
],
	"茙": [
	"rong"
],
	"螎": [
	"rong"
],
	"蠑": [
	"rong"
],
	"褣": [
	"rong"
],
	"鎔": [
	"rong"
],
	"镕": [
	"rong"
],
	"駥": [
	"rong"
],
	"勥": [
	"jiang"
],
	"匞": [
	"jiang"
],
	"壃": [
	"jiang"
],
	"夅": [
	"jiang"
],
	"奨": [
	"jiang"
],
	"奬": [
	"jiang"
],
	"嵹": [
	"jiang"
],
	"弜": [
	"jiang"
],
	"弶": [
	"jiang"
],
	"強": [
	"jiang",
	"qiang"
],
	"彊": [
	"jiang",
	"qiang"
],
	"摪": [
	"jiang",
	"qiang"
],
	"摾": [
	"jiang"
],
	"杢": [
	"jiang"
],
	"槳": [
	"jiang"
],
	"橿": [
	"jiang"
],
	"櫤": [
	"jiang"
],
	"殭": [
	"jiang"
],
	"滰": [
	"jiang"
],
	"漿": [
	"jiang"
],
	"獎": [
	"jiang"
],
	"畕": [
	"jiang"
],
	"畺": [
	"jiang"
],
	"疅": [
	"jiang"
],
	"糡": [
	"jiang"
],
	"絳": [
	"jiang"
],
	"繮": [
	"jiang"
],
	"翞": [
	"jiang"
],
	"膙": [
	"jiang"
],
	"葁": [
	"jiang"
],
	"蔃": [
	"jiang",
	"qiang"
],
	"蔣": [
	"jiang"
],
	"薑": [
	"jiang"
],
	"螀": [
	"jiang"
],
	"螿": [
	"jiang"
],
	"袶": [
	"jiang"
],
	"講": [
	"jiang"
],
	"謽": [
	"jiang"
],
	"醤": [
	"jiang"
],
	"醬": [
	"jiang"
],
	"韁": [
	"jiang"
],
	"顜": [
	"jiang"
],
	"鱂": [
	"jiang"
],
	"鳉": [
	"jiang"
],
	"傐": [
	"hao"
],
	"儫": [
	"hao"
],
	"哠": [
	"hao"
],
	"嘷": [
	"hao"
],
	"噑": [
	"hao"
],
	"恏": [
	"hao"
],
	"昦": [
	"hao"
],
	"晧": [
	"hao"
],
	"暠": [
	"hao"
],
	"暤": [
	"hao"
],
	"暭": [
	"hao"
],
	"曍": [
	"hao"
],
	"椃": [
	"hao"
],
	"淏": [
	"hao"
],
	"灝": [
	"hao"
],
	"獆": [
	"hao"
],
	"獋": [
	"hao",
	"gao"
],
	"皜": [
	"hao"
],
	"皞": [
	"hao"
],
	"皡": [
	"hao"
],
	"皥": [
	"hao"
],
	"竓": [
	"hao"
],
	"籇": [
	"hao"
],
	"聕": [
	"hao"
],
	"薃": [
	"hao"
],
	"號": [
	"hao"
],
	"蠔": [
	"hao"
],
	"譹": [
	"hao"
],
	"鎒": [
	"nou"
],
	"鎬": [
	"hao",
	"gao"
],
	"鐞": [
	"nou"
],
	"顥": [
	"hao"
],
	"鰝": [
	"hao"
],
	"傓": [
	"shan"
],
	"僐": [
	"shan"
],
	"刪": [
	"shan"
],
	"剼": [
	"shan"
],
	"圸": [
	"shan"
],
	"墡": [
	"shan"
],
	"搧": [
	"shan"
],
	"敾": [
	"shan"
],
	"晱": [
	"shan"
],
	"曑": [
	"shan"
],
	"杣": [
	"shan"
],
	"椫": [
	"shan"
],
	"樿": [
	"shan"
],
	"檆": [
	"shan"
],
	"澘": [
	"shan"
],
	"灗": [
	"shan"
],
	"熌": [
	"shan"
],
	"狦": [
	"shan"
],
	"痁": [
	"shan"
],
	"睒": [
	"shan"
],
	"磰": [
	"shan"
],
	"穇": [
	"shan",
	"can",
	"cen"
],
	"笘": [
	"shan"
],
	"繕": [
	"shan"
],
	"羴": [
	"shan"
],
	"羶": [
	"shan"
],
	"襂": [
	"sen"
],
	"覢": [
	"shan"
],
	"訕": [
	"shan"
],
	"謆": [
	"shan"
],
	"譱": [
	"shan"
],
	"赸": [
	"shan"
],
	"軕": [
	"shan"
],
	"邖": [
	"shan"
],
	"銏": [
	"shan",
	"shuo"
],
	"鐥": [
	"shan"
],
	"閃": [
	"shan"
],
	"閊": [
	"shan"
],
	"陝": [
	"shan"
],
	"饍": [
	"shan"
],
	"騸": [
	"shan"
],
	"鱔": [
	"shan"
],
	"崅": [
	"que"
],
	"愨": [
	"que"
],
	"慤": [
	"que"
],
	"燩": [
	"que"
],
	"皵": [
	"que"
],
	"確": [
	"que"
],
	"礭": [
	"que"
],
	"蒛": [
	"que"
],
	"鵲": [
	"que"
],
	"儺": [
	"nuo"
],
	"懧": [
	"nuo"
],
	"掿": [
	"nuo"
],
	"搻": [
	"nuo"
],
	"梛": [
	"nuo"
],
	"榒": [
	"nuo"
],
	"橠": [
	"nuo"
],
	"稬": [
	"nuo"
],
	"穤": [
	"nuo"
],
	"糑": [
	"nuo"
],
	"糥": [
	"nuo"
],
	"諾": [
	"nuo"
],
	"逽": [
	"nuo"
],
	"礸": [
	"ca"
],
	"遪": [
	"ca"
],
	"儏": [
	"can"
],
	"噆": [
	"can"
],
	"嬠": [
	"can"
],
	"嵾": [
	"cen"
],
	"慘": [
	"can"
],
	"慙": [
	"can"
],
	"慚": [
	"can"
],
	"憯": [
	"can"
],
	"殘": [
	"can"
],
	"湌": [
	"can"
],
	"澯": [
	"can"
],
	"燦": [
	"can"
],
	"爘": [
	"can"
],
	"薒": [
	"can"
],
	"蝅": [
	"can"
],
	"蠶": [
	"can"
],
	"蠺": [
	"can"
],
	"飡": [
	"can"
],
	"飱": [
	"sun"
],
	"驂": [
	"can"
],
	"黲": [
	"can"
],
	"傫": [
	"lei"
],
	"厽": [
	"lei"
],
	"塁": [
	"lei"
],
	"壨": [
	"lei"
],
	"攂": [
	"lei"
],
	"樏": [
	"lei"
],
	"櫐": [
	"lei"
],
	"洡": [
	"lei"
],
	"涙": [
	"lei"
],
	"灅": [
	"lei"
],
	"瓃": [
	"lei"
],
	"畾": [
	"lei"
],
	"癗": [
	"lei"
],
	"矋": [
	"lei"
],
	"磥": [
	"lei"
],
	"礌": [
	"lei"
],
	"礧": [
	"lei"
],
	"礨": [
	"lei"
],
	"祱": [
	"lei",
	"shui"
],
	"禷": [
	"lei"
],
	"絫": [
	"lei"
],
	"縲": [
	"lei"
],
	"纇": [
	"lei"
],
	"纍": [
	"lei"
],
	"纝": [
	"lei"
],
	"罍": [
	"lei"
],
	"蔂": [
	"lei"
],
	"蕌": [
	"lei"
],
	"藟": [
	"lei"
],
	"蘱": [
	"lei"
],
	"蘲": [
	"lei"
],
	"蘽": [
	"lei"
],
	"虆": [
	"lei"
],
	"蠝": [
	"lei"
],
	"誄": [
	"lei"
],
	"讄": [
	"lei"
],
	"轠": [
	"lei"
],
	"銇": [
	"lei"
],
	"鐳": [
	"lei"
],
	"鑘": [
	"lei"
],
	"鑸": [
	"lei"
],
	"靁": [
	"lei"
],
	"頛": [
	"lei"
],
	"頪": [
	"lei"
],
	"類": [
	"lei"
],
	"颣": [
	"lei"
],
	"鱩": [
	"lei"
],
	"鸓": [
	"lei"
],
	"鼺": [
	"lei"
],
	"傮": [
	"cao",
	"zao"
],
	"嶆": [
	"cao"
],
	"愺": [
	"cao"
],
	"慅": [
	"cao",
	"sao"
],
	"懆": [
	"cao",
	"sao"
],
	"撡": [
	"cao"
],
	"曺": [
	"cao"
],
	"肏": [
	"cao"
],
	"艸": [
	"cao"
],
	"蓸": [
	"cao"
],
	"褿": [
	"cao"
],
	"襙": [
	"cao"
],
	"鄵": [
	"cao"
],
	"鏪": [
	"cao"
],
	"騲": [
	"cao"
],
	"唕": [
	"zao"
],
	"慥": [
	"zao"
],
	"栆": [
	"zao"
],
	"梍": [
	"zao"
],
	"棗": [
	"zao"
],
	"煰": [
	"zao"
],
	"璪": [
	"zao"
],
	"皁": [
	"zao"
],
	"竃": [
	"zao"
],
	"竈": [
	"zao"
],
	"簉": [
	"zao"
],
	"繅": [
	"sao"
],
	"艁": [
	"zao"
],
	"薻": [
	"zao"
],
	"譟": [
	"zao"
],
	"趮": [
	"zao"
],
	"蹧": [
	"zao"
],
	"醩": [
	"zao"
],
	"塽": [
	"shuang"
],
	"孇": [
	"shuang"
],
	"慡": [
	"shuang"
],
	"樉": [
	"shuang"
],
	"欆": [
	"shuang"
],
	"滝": [
	"long"
],
	"瀧": [
	"shuang",
	"long"
],
	"灀": [
	"shuang"
],
	"礵": [
	"shuang"
],
	"縔": [
	"shuang"
],
	"艭": [
	"shuang"
],
	"鏯": [
	"shuang"
],
	"雙": [
	"shuang"
],
	"騻": [
	"shuang"
],
	"驦": [
	"shuang"
],
	"骦": [
	"shuang"
],
	"鷞": [
	"shuang"
],
	"鸘": [
	"shuang"
],
	"鹴": [
	"shuang"
],
	"厫": [
	"ao"
],
	"嗸": [
	"ao"
],
	"垇": [
	"ao"
],
	"奡": [
	"ao"
],
	"奧": [
	"ao"
],
	"嫯": [
	"ao"
],
	"岰": [
	"ao"
],
	"嶅": [
	"ao"
],
	"嶴": [
	"ao"
],
	"慠": [
	"ao"
],
	"扷": [
	"ao"
],
	"抝": [
	"ao",
	"niu"
],
	"擙": [
	"ao"
],
	"柪": [
	"ao"
],
	"滶": [
	"ao"
],
	"爊": [
	"ao"
],
	"獓": [
	"ao"
],
	"璈": [
	"ao"
],
	"翶": [
	"ao"
],
	"翺": [
	"ao"
],
	"芺": [
	"ao"
],
	"蔜": [
	"ao"
],
	"襖": [
	"ao"
],
	"謷": [
	"ao"
],
	"謸": [
	"ao"
],
	"軪": [
	"ao"
],
	"镺": [
	"ao"
],
	"隞": [
	"ao"
],
	"鰲": [
	"ao"
],
	"鷔": [
	"ao"
],
	"鼇": [
	"ao"
],
	"勡": [
	"piao"
],
	"慓": [
	"piao"
],
	"旚": [
	"piao"
],
	"犥": [
	"piao"
],
	"皫": [
	"piao"
],
	"磦": [
	"piao"
],
	"縹": [
	"piao"
],
	"翲": [
	"piao"
],
	"薸": [
	"piao"
],
	"醥": [
	"piao"
],
	"闝": [
	"piao"
],
	"顠": [
	"piao"
],
	"飃": [
	"piao"
],
	"飄": [
	"piao"
],
	"魒": [
	"piao"
],
	"僈": [
	"man"
],
	"姏": [
	"man"
],
	"屘": [
	"man"
],
	"慲": [
	"man"
],
	"摱": [
	"man"
],
	"澷": [
	"man"
],
	"獌": [
	"man"
],
	"睌": [
	"man"
],
	"矕": [
	"man"
],
	"縵": [
	"man"
],
	"蔄": [
	"man"
],
	"蘰": [
	"man"
],
	"蟃": [
	"man"
],
	"蟎": [
	"man"
],
	"蠻": [
	"man"
],
	"襔": [
	"man"
],
	"謾": [
	"man"
],
	"鏋": [
	"man"
],
	"鏝": [
	"man"
],
	"顢": [
	"man"
],
	"饅": [
	"man"
],
	"鬗": [
	"man"
],
	"鬘": [
	"man"
],
	"鰻": [
	"man"
],
	"儖": [
	"lan"
],
	"囒": [
	"lan"
],
	"壈": [
	"lan"
],
	"嬾": [
	"lan"
],
	"孄": [
	"lan"
],
	"孏": [
	"lan"
],
	"嵐": [
	"lan"
],
	"幱": [
	"lan"
],
	"擥": [
	"lan"
],
	"攔": [
	"lan"
],
	"攬": [
	"lan"
],
	"斕": [
	"lan"
],
	"欖": [
	"lan"
],
	"欗": [
	"lan"
],
	"浨": [
	"lan"
],
	"瀾": [
	"lan"
],
	"灆": [
	"lan"
],
	"灠": [
	"lan"
],
	"灡": [
	"lan"
],
	"燗": [
	"lan"
],
	"燣": [
	"lan"
],
	"爁": [
	"lan"
],
	"爛": [
	"lan"
],
	"爤": [
	"lan"
],
	"爦": [
	"lan"
],
	"璼": [
	"lan"
],
	"瓓": [
	"lan"
],
	"礷": [
	"lan"
],
	"籃": [
	"lan"
],
	"籣": [
	"lan"
],
	"糷": [
	"lan"
],
	"繿": [
	"lan"
],
	"纜": [
	"lan"
],
	"葻": [
	"lan"
],
	"藍": [
	"lan"
],
	"蘭": [
	"lan"
],
	"襕": [
	"lan"
],
	"襤": [
	"lan"
],
	"襴": [
	"lan"
],
	"襽": [
	"lan"
],
	"覧": [
	"lan"
],
	"覽": [
	"lan"
],
	"譋": [
	"lan"
],
	"讕": [
	"lan"
],
	"躝": [
	"lan"
],
	"醂": [
	"lan"
],
	"鑭": [
	"lan"
],
	"钄": [
	"lan"
],
	"闌": [
	"lan"
],
	"韊": [
	"lan"
],
	"僔": [
	"zun"
],
	"噂": [
	"zun"
],
	"嶟": [
	"zun"
],
	"捘": [
	"zun"
],
	"繜": [
	"zun"
],
	"罇": [
	"zun"
],
	"譐": [
	"zun"
],
	"銌": [
	"zun"
],
	"鐏": [
	"zun"
],
	"鱒": [
	"zun"
],
	"鶎": [
	"zun"
],
	"鷷": [
	"zun"
],
	"巑": [
	"cuan"
],
	"攅": [
	"cuan"
],
	"攛": [
	"cuan"
],
	"櫕": [
	"cuan"
],
	"欑": [
	"cuan"
],
	"殩": [
	"cuan"
],
	"熶": [
	"cuan"
],
	"窾": [
	"cuan",
	"kuan"
],
	"竄": [
	"cuan"
],
	"簒": [
	"cuan"
],
	"躥": [
	"cuan"
],
	"鑹": [
	"cuan"
],
	"墱": [
	"deng"
],
	"嬁": [
	"deng"
],
	"櫈": [
	"deng"
],
	"燈": [
	"deng"
],
	"璒": [
	"deng"
],
	"竳": [
	"deng"
],
	"艠": [
	"deng"
],
	"覴": [
	"deng"
],
	"豋": [
	"deng"
],
	"鄧": [
	"deng"
],
	"鐙": [
	"deng"
],
	"隥": [
	"deng"
],
	"儯": [
	"teng"
],
	"幐": [
	"teng"
],
	"漛": [
	"teng"
],
	"籐": [
	"teng"
],
	"籘": [
	"teng"
],
	"縢": [
	"teng"
],
	"膯": [
	"teng"
],
	"虅": [
	"teng"
],
	"螣": [
	"teng"
],
	"謄": [
	"teng"
],
	"邆": [
	"teng"
],
	"霯": [
	"teng"
],
	"駦": [
	"teng"
],
	"騰": [
	"teng"
],
	"驣": [
	"teng"
],
	"鰧": [
	"teng"
],
	"鼟": [
	"teng"
],
	"蛈": [
	"tie"
],
	"貼": [
	"tie"
],
	"飻": [
	"tie"
],
	"驖": [
	"tie"
],
	"層": [
	"ceng"
],
	"橧": [
	"ceng",
	"zeng"
],
	"竲": [
	"ceng"
],
	"繒": [
	"zeng"
],
	"驓": [
	"ceng"
],
	"鬙": [
	"seng"
],
	"囎": [
	"zen"
],
	"譛": [
	"zen"
],
	"僶": [
	"min"
],
	"冧": [
	"min"
],
	"冺": [
	"min"
],
	"刡": [
	"min"
],
	"勄": [
	"min"
],
	"垊": [
	"min"
],
	"姄": [
	"min"
],
	"崏": [
	"min"
],
	"慜": [
	"min"
],
	"憫": [
	"min"
],
	"捪": [
	"min"
],
	"敯": [
	"min"
],
	"旻": [
	"min"
],
	"旼": [
	"min"
],
	"暋": [
	"min"
],
	"潣": [
	"min"
],
	"琘": [
	"min"
],
	"琝": [
	"min"
],
	"瑉": [
	"min"
],
	"痻": [
	"min"
],
	"盿": [
	"min"
],
	"碈": [
	"min"
],
	"笢": [
	"min"
],
	"笽": [
	"min"
],
	"簢": [
	"min"
],
	"罠": [
	"min"
],
	"賯": [
	"min",
	"xiong"
],
	"鈱": [
	"min"
],
	"錉": [
	"min"
],
	"鍲": [
	"min"
],
	"閔": [
	"min"
],
	"閩": [
	"min"
],
	"鰵": [
	"min"
],
	"僿": [
	"sai"
],
	"嗮": [
	"sai"
],
	"嘥": [
	"sai"
],
	"毢": [
	"sai"
],
	"簺": [
	"sai"
],
	"賽": [
	"sai"
],
	"顋": [
	"sai"
],
	"儓": [
	"tai"
],
	"冭": [
	"tai"
],
	"囼": [
	"tai"
],
	"坮": [
	"tai"
],
	"夳": [
	"tai"
],
	"嬯": [
	"tai"
],
	"孡": [
	"tai"
],
	"忲": [
	"tai"
],
	"態": [
	"tai"
],
	"擡": [
	"tai"
],
	"檯": [
	"tai"
],
	"溙": [
	"tai"
],
	"炲": [
	"tai"
],
	"籉": [
	"tai"
],
	"粏": [
	"tai"
],
	"臺": [
	"tai"
],
	"舦": [
	"tai"
],
	"鈦": [
	"tai"
],
	"颱": [
	"tai"
],
	"鮐": [
	"tai"
],
	"儚": [
	"meng"
],
	"冡": [
	"meng"
],
	"夢": [
	"meng"
],
	"夣": [
	"meng"
],
	"幪": [
	"meng"
],
	"庬": [
	"meng",
	"mang"
],
	"懜": [
	"meng"
],
	"懞": [
	"meng"
],
	"掹": [
	"meng"
],
	"擝": [
	"meng"
],
	"曚": [
	"meng"
],
	"橗": [
	"meng"
],
	"氋": [
	"meng"
],
	"溕": [
	"meng"
],
	"濛": [
	"meng"
],
	"獴": [
	"meng"
],
	"瓾": [
	"meng"
],
	"甿": [
	"meng",
	"mang"
],
	"矇": [
	"meng"
],
	"矒": [
	"meng"
],
	"萠": [
	"meng"
],
	"蕄": [
	"meng"
],
	"蝱": [
	"meng"
],
	"鄳": [
	"meng"
],
	"鄸": [
	"meng"
],
	"鋂": [
	"meng",
	"mei"
],
	"錳": [
	"meng"
],
	"霥": [
	"meng"
],
	"靀": [
	"meng"
],
	"顭": [
	"meng"
],
	"饛": [
	"meng"
],
	"鯍": [
	"meng"
],
	"鯭": [
	"meng"
],
	"鸏": [
	"meng",
	"mang"
],
	"鹲": [
	"meng",
	"mang"
],
	"鼆": [
	"meng"
],
	"儝": [
	"qiong"
],
	"卭": [
	"qiong"
],
	"惸": [
	"qiong"
],
	"憌": [
	"qiong"
],
	"桏": [
	"qiong"
],
	"橩": [
	"qiong"
],
	"焪": [
	"qiong"
],
	"焭": [
	"qiong"
],
	"煢": [
	"qiong"
],
	"熍": [
	"qiong"
],
	"睘": [
	"qiong"
],
	"瞏": [
	"qiong",
	"huan"
],
	"窮": [
	"qiong"
],
	"竆": [
	"qiong"
],
	"笻": [
	"qiong"
],
	"藑": [
	"qiong"
],
	"藭": [
	"qiong"
],
	"蛬": [
	"qiong"
],
	"赹": [
	"qiong"
],
	"嚹": [
	"la"
],
	"揦": [
	"la"
],
	"揧": [
	"la"
],
	"柆": [
	"la"
],
	"楋": [
	"la"
],
	"溂": [
	"la"
],
	"瓎": [
	"la"
],
	"磖": [
	"la"
],
	"翋": [
	"la"
],
	"菈": [
	"la"
],
	"藞": [
	"la"
],
	"蝋": [
	"la"
],
	"蝲": [
	"la"
],
	"蠟": [
	"la"
],
	"辢": [
	"la"
],
	"鑞": [
	"la"
],
	"镴": [
	"la"
],
	"鞡": [
	"la"
],
	"鬎": [
	"la"
],
	"鯻": [
	"la"
],
	"匵": [
	"du"
],
	"厾": [
	"du"
],
	"妬": [
	"du"
],
	"嬻": [
	"du"
],
	"帾": [
	"du"
],
	"櫝": [
	"du"
],
	"殬": [
	"du"
],
	"殰": [
	"du"
],
	"涜": [
	"du"
],
	"牘": [
	"du"
],
	"犢": [
	"du"
],
	"獨": [
	"du"
],
	"琽": [
	"du"
],
	"瓄": [
	"du"
],
	"皾": [
	"du"
],
	"秺": [
	"du"
],
	"篤": [
	"du"
],
	"荰": [
	"du"
],
	"螙": [
	"du"
],
	"蠧": [
	"du"
],
	"裻": [
	"du"
],
	"覩": [
	"du"
],
	"読": [
	"du"
],
	"讟": [
	"du"
],
	"豄": [
	"du"
],
	"賭": [
	"du"
],
	"贕": [
	"du"
],
	"醏": [
	"du"
],
	"錖": [
	"du"
],
	"鍍": [
	"du"
],
	"鑟": [
	"du"
],
	"靯": [
	"du"
],
	"韇": [
	"du"
],
	"韣": [
	"du"
],
	"韥": [
	"du"
],
	"騳": [
	"du"
],
	"黷": [
	"du"
],
	"儱": [
	"long"
],
	"哢": [
	"long"
],
	"嚨": [
	"long"
],
	"壟": [
	"long"
],
	"壠": [
	"long"
],
	"嶐": [
	"long"
],
	"巃": [
	"long"
],
	"巄": [
	"long"
],
	"徿": [
	"long"
],
	"攏": [
	"long"
],
	"昽": [
	"long"
],
	"曨": [
	"long"
],
	"朧": [
	"long"
],
	"梇": [
	"long"
],
	"槞": [
	"long"
],
	"櫳": [
	"long"
],
	"湰": [
	"long"
],
	"漋": [
	"long"
],
	"爖": [
	"long"
],
	"瓏": [
	"long"
],
	"眬": [
	"long"
],
	"矓": [
	"long"
],
	"礱": [
	"long"
],
	"礲": [
	"long"
],
	"竉": [
	"long"
],
	"竜": [
	"long"
],
	"篭": [
	"long"
],
	"籠": [
	"long"
],
	"聾": [
	"long"
],
	"蘢": [
	"long"
],
	"蠪": [
	"long"
],
	"蠬": [
	"long"
],
	"襱": [
	"long"
],
	"豅": [
	"long"
],
	"贚": [
	"long"
],
	"躘": [
	"long"
],
	"鏧": [
	"long"
],
	"鑨": [
	"long"
],
	"隴": [
	"long"
],
	"霳": [
	"long"
],
	"驡": [
	"long"
],
	"鸗": [
	"long"
],
	"龍": [
	"long"
],
	"龒": [
	"long"
],
	"龓": [
	"long"
],
	"壌": [
	"rang"
],
	"孃": [
	"rang"
],
	"懹": [
	"rang"
],
	"爙": [
	"rang"
],
	"獽": [
	"rang"
],
	"穣": [
	"rang"
],
	"譲": [
	"rang"
],
	"讓": [
	"rang"
],
	"躟": [
	"rang"
],
	"兇": [
	"xiong"
],
	"忷": [
	"xiong"
],
	"恟": [
	"xiong"
],
	"敻": [
	"xiong"
],
	"洶": [
	"xiong"
],
	"胷": [
	"xiong"
],
	"訩": [
	"xiong"
],
	"詗": [
	"xiong"
],
	"詾": [
	"xiong"
],
	"讻": [
	"xiong"
],
	"诇": [
	"xiong"
],
	"垖": [
	"dui"
],
	"埻": [
	"zhun"
],
	"塠": [
	"dui"
],
	"対": [
	"dui"
],
	"對": [
	"dui"
],
	"嵟": [
	"dui"
],
	"懟": [
	"dui"
],
	"濧": [
	"dui"
],
	"瀩": [
	"dui"
],
	"痽": [
	"dui"
],
	"祋": [
	"dui"
],
	"綐": [
	"dui"
],
	"薱": [
	"dui"
],
	"譈": [
	"dui"
],
	"譵": [
	"dui"
],
	"陮": [
	"dui"
],
	"頧": [
	"dui"
],
	"鴭": [
	"dui"
],
	"叡": [
	"rui"
],
	"壡": [
	"rui"
],
	"桵": [
	"rui"
],
	"橤": [
	"rui"
],
	"汭": [
	"rui"
],
	"甤": [
	"rui"
],
	"緌": [
	"rui"
],
	"繠": [
	"rui"
],
	"蘂": [
	"rui"
],
	"蘃": [
	"rui"
],
	"剋": [
	"ke"
],
	"勀": [
	"ke"
],
	"勊": [
	"ke"
],
	"堁": [
	"ke"
],
	"娔": [
	"ke"
],
	"尅": [
	"ke"
],
	"嵙": [
	"ke"
],
	"嶱": [
	"ke"
],
	"愙": [
	"ke"
],
	"敤": [
	"ke"
],
	"榼": [
	"ke"
],
	"樖": [
	"ke"
],
	"炣": [
	"ke"
],
	"牁": [
	"ke"
],
	"犐": [
	"ke"
],
	"痾": [
	"ke"
],
	"碦": [
	"ke"
],
	"礚": [
	"ke"
],
	"簻": [
	"zhua"
],
	"緙": [
	"ke"
],
	"翗": [
	"ke"
],
	"胢": [
	"ke"
],
	"萪": [
	"ke"
],
	"薖": [
	"ke"
],
	"課": [
	"ke"
],
	"趷": [
	"ke"
],
	"軻": [
	"ke"
],
	"醘": [
	"ke"
],
	"鈳": [
	"ke"
],
	"錒": [
	"a"
],
	"顆": [
	"ke"
],
	"騍": [
	"ke"
],
	"氝": [
	"nei"
],
	"腇": [
	"nei"
],
	"餒": [
	"nei"
],
	"鮾": [
	"nei"
],
	"鯘": [
	"nei"
],
	"収": [
	"shou"
],
	"垨": [
	"shou"
],
	"壽": [
	"shou"
],
	"夀": [
	"shou"
],
	"掱": [
	"pa"
],
	"獣": [
	"shou"
],
	"獸": [
	"shou"
],
	"痩": [
	"shou"
],
	"綬": [
	"shou"
],
	"膄": [
	"shou"
],
	"呥": [
	"ran"
],
	"嘫": [
	"ran"
],
	"姌": [
	"ran"
],
	"媣": [
	"ran"
],
	"珃": [
	"ran"
],
	"繎": [
	"ran"
],
	"肰": [
	"ran"
],
	"蒅": [
	"ran"
],
	"蚦": [
	"ran"
],
	"衻": [
	"ran"
],
	"袇": [
	"ran"
],
	"袡": [
	"ran"
],
	"蹨": [
	"nian"
],
	"髥": [
	"ran"
],
	"冎": [
	"gua"
],
	"剮": [
	"gua"
],
	"劀": [
	"gua"
],
	"叧": [
	"gua"
],
	"啩": [
	"gua"
],
	"坬": [
	"gua"
],
	"掛": [
	"gua"
],
	"歄": [
	"gua"
],
	"煱": [
	"gua"
],
	"緺": [
	"gua"
],
	"罣": [
	"gua"
],
	"詿": [
	"gua"
],
	"銽": [
	"gua"
],
	"颪": [
	"gua"
],
	"騧": [
	"gua"
],
	"鴰": [
	"gua"
],
	"凂": [
	"mei"
],
	"堳": [
	"mei"
],
	"塺": [
	"mei"
],
	"媄": [
	"mei"
],
	"媺": [
	"mei"
],
	"嬍": [
	"mei"
],
	"嵄": [
	"mei"
],
	"徾": [
	"mei"
],
	"抺": [
	"mei"
],
	"挴": [
	"mei"
],
	"攗": [
	"mei"
],
	"攟": [
	"mei"
],
	"栂": [
	"mei"
],
	"楳": [
	"mei"
],
	"槑": [
	"mei"
],
	"毎": [
	"mei"
],
	"渼": [
	"mei"
],
	"湈": [
	"mei"
],
	"煝": [
	"mei"
],
	"燘": [
	"mei"
],
	"珻": [
	"mei"
],
	"瑂": [
	"mei"
],
	"痗": [
	"mei"
],
	"眛": [
	"mei"
],
	"睂": [
	"mei"
],
	"睸": [
	"mei"
],
	"矀": [
	"mei"
],
	"祙": [
	"mei"
],
	"禖": [
	"mei"
],
	"篃": [
	"mei"
],
	"羙": [
	"mei",
	"gao"
],
	"脄": [
	"mei"
],
	"脢": [
	"mei"
],
	"腜": [
	"mei"
],
	"苺": [
	"mei"
],
	"葿": [
	"mei"
],
	"蘪": [
	"mei"
],
	"蝞": [
	"mei"
],
	"跊": [
	"mei"
],
	"躾": [
	"mei"
],
	"郿": [
	"mei"
],
	"鎂": [
	"mei"
],
	"鎇": [
	"mei"
],
	"鬽": [
	"mei"
],
	"鶥": [
	"mei"
],
	"黣": [
	"mei"
],
	"黴": [
	"mei"
],
	"凖": [
	"zhun"
],
	"宒": [
	"zhun"
],
	"旽": [
	"zhun",
	"tun"
],
	"稕": [
	"zhun"
],
	"綧": [
	"zhun"
],
	"衠": [
	"zhun"
],
	"訰": [
	"zhun"
],
	"諄": [
	"zhun"
],
	"迍": [
	"zhun"
],
	"飩": [
	"tun"
],
	"湊": [
	"cou"
],
	"輳": [
	"cou"
],
	"凱": [
	"kai"
],
	"勓": [
	"kai"
],
	"塏": [
	"kai"
],
	"奒": [
	"kai"
],
	"愷": [
	"kai"
],
	"暟": [
	"kai"
],
	"炌": [
	"kai"
],
	"烗": [
	"kai"
],
	"輆": [
	"kai"
],
	"鎎": [
	"kai"
],
	"鎧": [
	"kai"
],
	"鐦": [
	"kai"
],
	"闓": [
	"kai"
],
	"闿": [
	"kai"
],
	"颽": [
	"kai"
],
	"啯": [
	"guo"
],
	"嘓": [
	"guo"
],
	"囯": [
	"guo"
],
	"囶": [
	"guo"
],
	"囻": [
	"guo"
],
	"圀": [
	"guo"
],
	"國": [
	"guo"
],
	"墎": [
	"guo"
],
	"幗": [
	"guo"
],
	"彉": [
	"guo"
],
	"彍": [
	"guo"
],
	"惈": [
	"guo"
],
	"慖": [
	"guo"
],
	"摑": [
	"guo"
],
	"槨": [
	"guo"
],
	"漍": [
	"guo"
],
	"瘑": [
	"guo"
],
	"綶": [
	"guo"
],
	"聝": [
	"guo"
],
	"菓": [
	"guo"
],
	"蔮": [
	"guo"
],
	"褁": [
	"guo"
],
	"鈛": [
	"guo"
],
	"鍋": [
	"guo"
],
	"鐹": [
	"guo"
],
	"餜": [
	"guo"
],
	"馃": [
	"guo"
],
	"別": [
	"bie"
],
	"彆": [
	"bie"
],
	"徶": [
	"bie"
],
	"癟": [
	"bie"
],
	"莂": [
	"bie"
],
	"虌": [
	"bie"
],
	"蛂": [
	"bie"
],
	"蟞": [
	"bie"
],
	"襒": [
	"bie"
],
	"鱉": [
	"bie"
],
	"鼈": [
	"bie"
],
	"龞": [
	"bie"
],
	"垉": [
	"pao"
],
	"奅": [
	"pao"
],
	"拋": [
	"pao"
],
	"爮": [
	"pao"
],
	"皰": [
	"pao"
],
	"礟": [
	"pao"
],
	"礮": [
	"pao"
],
	"萢": [
	"pao"
],
	"褜": [
	"pao"
],
	"謈": [
	"bo"
],
	"軳": [
	"pao"
],
	"鞄": [
	"pao"
],
	"麅": [
	"pao"
],
	"麭": [
	"pao"
],
	"誜": [
	"shua"
],
	"剉": [
	"cuo"
],
	"剒": [
	"cuo"
],
	"夎": [
	"cuo"
],
	"棤": [
	"cuo"
],
	"瑳": [
	"cuo"
],
	"睉": [
	"cuo",
	"zhuai"
],
	"莝": [
	"cuo"
],
	"莡": [
	"cuo"
],
	"蒫": [
	"cuo"
],
	"蓌": [
	"cuo"
],
	"虘": [
	"cuo"
],
	"躦": [
	"zuan"
],
	"逪": [
	"cuo"
],
	"遳": [
	"cuo"
],
	"醝": [
	"cuo"
],
	"銼": [
	"cuo"
],
	"鹺": [
	"cuo"
],
	"咅": [
	"pou"
],
	"哣": [
	"pou"
],
	"抔": [
	"pou"
],
	"犃": [
	"pou"
],
	"颒": [
	"pou"
],
	"団": [
	"tuan"
],
	"圕": [
	"tuan"
],
	"慱": [
	"tuan"
],
	"檲": [
	"tuan"
],
	"湪": [
	"tuan",
	"nuan"
],
	"煓": [
	"tuan"
],
	"猯": [
	"tuan"
],
	"畽": [
	"tuan"
],
	"糰": [
	"tuan"
],
	"褖": [
	"tuan"
],
	"貒": [
	"tuan"
],
	"鏄": [
	"tuan"
],
	"鷒": [
	"tuan"
],
	"鷻": [
	"tuan"
],
	"唴": [
	"qiang"
],
	"嗴": [
	"qiang"
],
	"墏": [
	"qiang"
],
	"墻": [
	"qiang"
],
	"嬙": [
	"qiang"
],
	"嶈": [
	"qiang"
],
	"廧": [
	"qiang",
	"se"
],
	"斨": [
	"qiang"
],
	"檣": [
	"qiang"
],
	"溬": [
	"qiang"
],
	"漒": [
	"qiang"
],
	"熗": [
	"qiang"
],
	"牄": [
	"qiang"
],
	"牆": [
	"qiang"
],
	"猐": [
	"qiang"
],
	"獇": [
	"qiang"
],
	"玱": [
	"qiang"
],
	"琷": [
	"qiang"
],
	"繈": [
	"qiang"
],
	"繦": [
	"qiang"
],
	"羻": [
	"qiang"
],
	"艢": [
	"qiang"
],
	"薔": [
	"qiang",
	"se"
],
	"蘠": [
	"qiang"
],
	"謒": [
	"qiang"
],
	"蹌": [
	"qiang"
],
	"蹡": [
	"qiang"
],
	"錆": [
	"qiang"
],
	"鏘": [
	"qiang"
],
	"鏹": [
	"qiang"
],
	"劗": [
	"zuan"
],
	"籫": [
	"zuan"
],
	"繤": [
	"zuan"
],
	"纉": [
	"zuan"
],
	"纘": [
	"zuan"
],
	"鑚": [
	"zuan"
],
	"鑽": [
	"zuan"
],
	"劥": [
	"keng"
],
	"妔": [
	"keng",
	"hang"
],
	"牼": [
	"keng"
],
	"硁": [
	"keng"
],
	"硻": [
	"keng"
],
	"誙": [
	"keng"
],
	"銵": [
	"keng"
],
	"鍞": [
	"keng"
],
	"鏗": [
	"keng"
],
	"勂": [
	"gao"
],
	"吿": [
	"gao"
],
	"夰": [
	"gao"
],
	"峼": [
	"gao"
],
	"槹": [
	"gao"
],
	"橰": [
	"gao"
],
	"檺": [
	"gao"
],
	"櫜": [
	"gao"
],
	"獔": [
	"gao"
],
	"皐": [
	"gao"
],
	"祮": [
	"gao"
],
	"祰": [
	"gao"
],
	"禞": [
	"gao"
],
	"稁": [
	"gao"
],
	"筶": [
	"gao"
],
	"縞": [
	"gao"
],
	"菒": [
	"gao"
],
	"誥": [
	"gao"
],
	"鋯": [
	"gao"
],
	"韟": [
	"gao"
],
	"餻": [
	"gao"
],
	"髙": [
	"gao"
],
	"鷎": [
	"gao"
],
	"鷱": [
	"gao"
],
	"鼛": [
	"gao"
],
	"塕": [
	"weng"
],
	"奣": [
	"weng"
],
	"嵡": [
	"weng"
],
	"暡": [
	"weng"
],
	"滃": [
	"weng"
],
	"甕": [
	"weng"
],
	"瞈": [
	"weng"
],
	"罋": [
	"weng"
],
	"聬": [
	"weng"
],
	"螉": [
	"weng"
],
	"鎓": [
	"weng"
],
	"鶲": [
	"weng"
],
	"鹟": [
	"weng"
],
	"齆": [
	"weng"
],
	"嚬": [
	"pin"
],
	"嬪": [
	"pin"
],
	"朩": [
	"pin"
],
	"玭": [
	"pin"
],
	"矉": [
	"pin"
],
	"礗": [
	"pin"
],
	"穦": [
	"pin"
],
	"薲": [
	"pin"
],
	"貧": [
	"pin"
],
	"顰": [
	"pin"
],
	"馪": [
	"pin"
],
	"驞": [
	"pin"
],
	"匘": [
	"nao"
],
	"堖": [
	"nao"
],
	"夒": [
	"nao"
],
	"嫐": [
	"nao"
],
	"峱": [
	"nao"
],
	"嶩": [
	"nao"
],
	"巎": [
	"nao"
],
	"怓": [
	"nao",
	"niu"
],
	"悩": [
	"nao"
],
	"惱": [
	"nao"
],
	"橈": [
	"nao",
	"rao"
],
	"檂": [
	"nao"
],
	"獿": [
	"nao"
],
	"碯": [
	"nao"
],
	"脳": [
	"nao"
],
	"腦": [
	"nao"
],
	"蝚": [
	"rou"
],
	"蟯": [
	"nao"
],
	"鐃": [
	"nao"
],
	"閙": [
	"nao"
],
	"鬧": [
	"nao"
],
	"帀": [
	"za"
],
	"沞": [
	"za"
],
	"沯": [
	"za"
],
	"臜": [
	"za"
],
	"襍": [
	"za"
],
	"鉔": [
	"za"
],
	"雑": [
	"za"
],
	"雜": [
	"za"
],
	"雥": [
	"za"
],
	"韴": [
	"za"
],
	"塟": [
	"zang"
],
	"弉": [
	"zang"
],
	"牂": [
	"zang"
],
	"臓": [
	"zang"
],
	"臟": [
	"zang"
],
	"賍": [
	"zang"
],
	"賘": [
	"zang"
],
	"贓": [
	"zang"
],
	"贜": [
	"zang"
],
	"銺": [
	"zang"
],
	"髒": [
	"zang"
],
	"匴": [
	"suan"
],
	"痠": [
	"suan"
],
	"祘": [
	"suan"
],
	"笇": [
	"suan"
],
	"筭": [
	"suan"
],
	"卄": [
	"nian"
],
	"哖": [
	"nian"
],
	"姩": [
	"nian"
],
	"撚": [
	"nian"
],
	"攆": [
	"nian"
],
	"秊": [
	"nian"
],
	"秥": [
	"nian"
],
	"簐": [
	"nian"
],
	"躎": [
	"nian"
],
	"輦": [
	"nian"
],
	"鮎": [
	"nian"
],
	"鯰": [
	"nian"
],
	"鵇": [
	"nian"
],
	"帥": [
	"shuai"
],
	"堃": [
	"kun"
],
	"堒": [
	"kun"
],
	"壸": [
	"kun"
],
	"壼": [
	"kun"
],
	"尡": [
	"kun"
],
	"崐": [
	"kun"
],
	"崑": [
	"kun"
],
	"晜": [
	"kun"
],
	"涃": [
	"kun"
],
	"潉": [
	"kun"
],
	"焜": [
	"kun"
],
	"熴": [
	"kun"
],
	"猑": [
	"kun"
],
	"瑻": [
	"kun"
],
	"睏": [
	"kun"
],
	"硱": [
	"kun"
],
	"祵": [
	"kun"
],
	"稇": [
	"kun"
],
	"稛": [
	"kun"
],
	"綑": [
	"kun"
],
	"臗": [
	"kun"
],
	"菎": [
	"kun"
],
	"蜫": [
	"kun"
],
	"裈": [
	"kun"
],
	"裍": [
	"kun"
],
	"裩": [
	"kun"
],
	"褌": [
	"kun"
],
	"豤": [
	"ken"
],
	"閫": [
	"kun"
],
	"閸": [
	"kun"
],
	"騉": [
	"kun"
],
	"髠": [
	"kun"
],
	"髨": [
	"kun"
],
	"鯤": [
	"kun"
],
	"鵾": [
	"kun"
],
	"鶤": [
	"kun"
],
	"鹍": [
	"kun"
],
	"厖": [
	"mang"
],
	"吂": [
	"mang"
],
	"哤": [
	"mang"
],
	"壾": [
	"mang"
],
	"娏": [
	"mang"
],
	"恾": [
	"mang"
],
	"杗": [
	"mang"
],
	"杧": [
	"mang"
],
	"汒": [
	"mang"
],
	"浝": [
	"mang"
],
	"牤": [
	"mang"
],
	"牻": [
	"mang"
],
	"痝": [
	"mang"
],
	"笀": [
	"mang"
],
	"莾": [
	"mang"
],
	"蘉": [
	"mang"
],
	"蠎": [
	"mang"
],
	"釯": [
	"mang"
],
	"鋩": [
	"mang"
],
	"铓": [
	"mang"
],
	"駹": [
	"mang"
],
	"厜": [
	"zui"
],
	"噿": [
	"zui"
],
	"嶊": [
	"zui"
],
	"嶵": [
	"zui"
],
	"晬": [
	"zui"
],
	"枠": [
	"zui"
],
	"栬": [
	"zui"
],
	"樶": [
	"zui"
],
	"檇": [
	"zui"
],
	"檌": [
	"zui"
],
	"璻": [
	"zui"
],
	"祽": [
	"zui"
],
	"穝": [
	"zui"
],
	"絊": [
	"zui"
],
	"纗": [
	"zui"
],
	"蟕": [
	"zui"
],
	"辠": [
	"zui"
],
	"酔": [
	"zui"
],
	"媃": [
	"rou"
],
	"宍": [
	"rou"
],
	"楺": [
	"rou"
],
	"渘": [
	"rou"
],
	"煣": [
	"rou"
],
	"瑈": [
	"rou"
],
	"瓇": [
	"rou"
],
	"禸": [
	"rou"
],
	"粈": [
	"rou"
],
	"腬": [
	"rou"
],
	"莥": [
	"niu"
],
	"葇": [
	"rou"
],
	"輮": [
	"rou"
],
	"鍒": [
	"rou"
],
	"韖": [
	"rou"
],
	"騥": [
	"rou"
],
	"鰇": [
	"rou"
],
	"鶔": [
	"rou"
],
	"梣": [
	"cen"
],
	"膥": [
	"cen"
],
	"妑": [
	"pa"
],
	"帊": [
	"pa"
],
	"潖": [
	"pa"
],
	"舥": [
	"pa"
],
	"袙": [
	"pa"
],
	"嘙": [
	"po"
],
	"尀": [
	"po"
],
	"岥": [
	"po"
],
	"岶": [
	"po"
],
	"廹": [
	"po"
],
	"敀": [
	"po"
],
	"櫇": [
	"po"
],
	"洦": [
	"po"
],
	"溌": [
	"po"
],
	"烞": [
	"po"
],
	"砶": [
	"po"
],
	"蒪": [
	"po"
],
	"酦": [
	"po"
],
	"釙": [
	"po"
],
	"鉕": [
	"po"
],
	"鏺": [
	"po"
],
	"駊": [
	"po"
],
	"坉": [
	"tun"
],
	"朜": [
	"tun"
],
	"臋": [
	"tun"
],
	"豘": [
	"tun"
],
	"軘": [
	"tun"
],
	"霕": [
	"tun"
],
	"魨": [
	"tun"
],
	"鲀": [
	"tun"
],
	"黗": [
	"tun"
],
	"呠": [
	"pen"
],
	"瓫": [
	"pen"
],
	"翸": [
	"pen"
],
	"垳": [
	"hang"
],
	"斻": [
	"hang"
],
	"笐": [
	"hang"
],
	"筕": [
	"hang"
],
	"絎": [
	"hang"
],
	"苀": [
	"hang"
],
	"蚢": [
	"hang"
],
	"貥": [
	"hang"
],
	"魧": [
	"hang"
],
	"眲": [
	"ne"
],
	"訥": [
	"ne"
],
	"喎": [
	"wai"
],
	"竵": [
	"wai"
],
	"顡": [
	"wai"
],
	"喲": [
	"yo"
],
	"筽": [
	"o"
],
	"掃": [
	"sao"
],
	"掻": [
	"sao"
],
	"氉": [
	"sao"
],
	"溞": [
	"sao"
],
	"矂": [
	"sao"
],
	"騒": [
	"sao"
],
	"髞": [
	"sao"
],
	"鰠": [
	"sao"
],
	"鱢": [
	"sao"
],
	"矟": [
	"shuo"
],
	"碩": [
	"shuo"
],
	"鎙": [
	"shuo"
],
	"奀": [
	"en"
],
	"峎": [
	"en"
],
	"喚": [
	"huan"
],
	"嚾": [
	"huan"
],
	"堚": [
	"huan"
],
	"奐": [
	"huan"
],
	"寏": [
	"huan"
],
	"峘": [
	"huan"
],
	"嵈": [
	"huan"
],
	"愌": [
	"huan"
],
	"換": [
	"huan"
],
	"攌": [
	"huan"
],
	"梙": [
	"huan"
],
	"槵": [
	"huan"
],
	"歓": [
	"huan"
],
	"歡": [
	"huan"
],
	"渙": [
	"huan"
],
	"烉": [
	"huan"
],
	"煥": [
	"huan"
],
	"瑍": [
	"huan"
],
	"環": [
	"huan"
],
	"瘓": [
	"huan"
],
	"睆": [
	"huan"
],
	"瞣": [
	"huan"
],
	"糫": [
	"huan"
],
	"緩": [
	"huan"
],
	"繯": [
	"huan"
],
	"羦": [
	"huan"
],
	"肒": [
	"huan"
],
	"荁": [
	"huan"
],
	"萈": [
	"huan"
],
	"藧": [
	"huan"
],
	"讙": [
	"huan"
],
	"豲": [
	"huan"
],
	"貆": [
	"huan"
],
	"貛": [
	"huan"
],
	"轘": [
	"huan"
],
	"鍰": [
	"huan"
],
	"闤": [
	"huan"
],
	"阛": [
	"huan"
],
	"雈": [
	"huan"
],
	"驩": [
	"huan"
],
	"鯇": [
	"huan"
],
	"鯶": [
	"huan"
],
	"鰀": [
	"huan"
],
	"鴅": [
	"huan"
],
	"鹮": [
	"huan"
],
	"啂": [
	"nou"
],
	"槈": [
	"nou"
],
	"羺": [
	"nou"
],
	"譳": [
	"nou"
],
	"墾": [
	"ken"
],
	"懇": [
	"ken"
],
	"掯": [
	"ken"
],
	"肎": [
	"ken"
],
	"肻": [
	"ken"
],
	"褃": [
	"ken"
],
	"錹": [
	"ken"
],
	"膗": [
	"chuai"
],
	"嗇": [
	"se"
],
	"懎": [
	"se"
],
	"擌": [
	"se"
],
	"歮": [
	"se"
],
	"歰": [
	"se"
],
	"渋": [
	"se"
],
	"澀": [
	"se"
],
	"澁": [
	"se"
],
	"濇": [
	"se"
],
	"濏": [
	"se"
],
	"瀒": [
	"se"
],
	"璱": [
	"se"
],
	"瘷": [
	"se"
],
	"穡": [
	"se"
],
	"穯": [
	"se"
],
	"繬": [
	"se"
],
	"譅": [
	"se"
],
	"轖": [
	"se"
],
	"銫": [
	"se"
],
	"鏼": [
	"se"
],
	"飋": [
	"se"
],
	"巺": [
	"sun"
],
	"損": [
	"sun"
],
	"搎": [
	"sun"
],
	"槂": [
	"sun"
],
	"潠": [
	"sun"
],
	"猻": [
	"sun"
],
	"畃": [
	"sun"
],
	"箰": [
	"sun"
],
	"蓀": [
	"sun"
],
	"蕵": [
	"sun"
],
	"薞": [
	"sun"
],
	"鎨": [
	"sun"
],
	"嬒": [
	"hei"
],
	"潶": [
	"hei"
],
	"黒": [
	"hei"
],
	"徳": [
	"de"
],
	"恴": [
	"de"
],
	"悳": [
	"de"
],
	"惪": [
	"de"
],
	"淂": [
	"de"
],
	"鍀": [
	"de"
],
	"囜": [
	"nin"
],
	"拰": [
	"nin"
],
	"脌": [
	"nin"
],
	"囷": [
	"qun"
],
	"夋": [
	"qun"
],
	"峮": [
	"qun"
],
	"帬": [
	"qun"
],
	"羣": [
	"qun"
],
	"裠": [
	"qun"
],
	"囸": [
	"ri"
],
	"鈤": [
	"ri"
],
	"馹": [
	"ri"
],
	"驲": [
	"ri"
],
	"増": [
	"zeng"
],
	"曽": [
	"zeng"
],
	"熷": [
	"zeng"
],
	"璔": [
	"zeng"
],
	"矰": [
	"zeng"
],
	"磳": [
	"zeng"
],
	"譄": [
	"zeng"
],
	"贈": [
	"zeng"
],
	"鄫": [
	"zeng"
],
	"鋥": [
	"zeng"
],
	"鱛": [
	"zeng"
],
	"朒": [
	"nv"
],
	"沑": [
	"nv",
	"niu"
],
	"籹": [
	"nv"
],
	"衂": [
	"nv"
],
	"釹": [
	"nv"
],
	"奻": [
	"nuan"
],
	"渜": [
	"nuan"
],
	"煗": [
	"nuan"
],
	"餪": [
	"nuan"
],
	"炄": [
	"niu"
],
	"牜": [
	"niu"
],
	"紐": [
	"niu"
],
	"靵": [
	"niu"
],
	"擾": [
	"rao"
],
	"犪": [
	"rao"
],
	"繞": [
	"rao"
],
	"襓": [
	"rao"
],
	"遶": [
	"rao"
],
	"隢": [
	"rao"
],
	"饒": [
	"rao"
],
	"帨": [
	"shui"
],
	"氺": [
	"shui"
],
	"涗": [
	"shui"
],
	"涚": [
	"shui"
],
	"脽": [
	"shui"
],
	"裞": [
	"shui"
],
	"誰": [
	"shui"
],
	"閖": [
	"shui"
],
	"瘧": [
	"nve"
],
	"嫋": [
	"niao"
],
	"嬝": [
	"niao"
],
	"蔦": [
	"niao"
],
	"裊": [
	"niao"
],
	"褭": [
	"niao"
],
	"寛": [
	"kuan"
],
	"寬": [
	"kuan"
],
	"窽": [
	"kuan"
],
	"鑧": [
	"kuan"
],
	"髖": [
	"kuan"
],
	"腨": [
	"shuan"
],
	"閂": [
	"shuan"
],
	"檛": [
	"zhua"
],
	"膼": [
	"zhua"
],
	"髽": [
	"zhua"
],
	"曬": [
	"shai"
],
	"簁": [
	"shai"
],
	"橍": [
	"run"
],
	"潤": [
	"run"
],
	"閏": [
	"run"
],
	"閠": [
	"run"
],
	"謬": [
	"miu"
],
	"蠈": [
	"zei"
],
	"賊": [
	"zei"
],
	"鰂": [
	"zei"
],
	"鱡": [
	"zei"
],
	"鲗": [
	"zei"
]
};

function extractBoundaryMapping(source, pinyinMap = {}) {
    const pinyinArray = Array(source.length);
    for (let i = 0; i < source.length; i++) {
        const currentChar = source[i];
        const charInPinyin = pinyinMap[currentChar];
        pinyinArray[i] = [currentChar, ...(charInPinyin ? charInPinyin.slice() : [])];
    }
    let accumulator = 0;
    const boundary = [[-1, -1]];
    const originalIndices = [];
    const totalChars = [];
    pinyinArray.forEach((value, index) => {
        totalChars.push(value[0]);
        boundary.push([index, accumulator]);
        originalIndices.push(accumulator);
        accumulator++;
        if (value.length > 1) {
            for (let i = 1; i < value.length; i++) {
                const pinyinItem = value[i];
                totalChars.push(pinyinItem);
                const length = pinyinItem.length;
                boundary.push(...Array(length).fill([index, accumulator]));
                accumulator += length;
            }
        }
    });
    const pinyinString = totalChars.join('');
    originalIndices.push(pinyinString.length);
    return {
        pinyinString,
        boundary,
        originalString: source,
        originalIndices,
        originalLength: pinyinArray.length,
    };
}
function getRestRanges(totalLength, ranges) {
    if (ranges.length === 0) {
        return [[0, totalLength]];
    }
    ranges.sort((a, b) => a[0] - b[0]);
    const restRanges = [];
    let currentStart = 0;
    for (let i = 0; i < ranges.length; i++) {
        const [start, end] = ranges[i];
        if (currentStart < start) {
            restRanges.push([currentStart, start]);
        }
        currentStart = Math.max(currentStart, end + 1);
    }
    if (currentStart < totalLength) {
        restRanges.push([currentStart, totalLength]);
    }
    return restRanges;
}
function isString(o) {
    return typeof o === 'string';
}
function isEmptyString(str) {
    if (!isString(str)) {
        throw 'input need to be a string';
    }
    return !str.trim().length;
}
function mergeSpacesWithRanges(source, rawHitRanges) {
    if (rawHitRanges.length === 1)
        return rawHitRanges;
    const hitRanges = [rawHitRanges[0]];
    let [lastStart, lastEnd] = rawHitRanges[0];
    for (let i = 1; i < rawHitRanges.length; i++) {
        const [start, end] = rawHitRanges[i];
        const gap = source.slice(lastEnd + 1, start);
        if (!gap.trim().length) {
            hitRanges[hitRanges.length - 1] = [lastStart, end];
        }
        else {
            lastStart = start;
            hitRanges.push([start, end]);
        }
        lastEnd = end;
    }
    return hitRanges;
}

function searchByBoundaryMapping(data, target, startIndex, endIndex) {
    const { originalLength, originalIndices } = data;
    const pinyinString = data.pinyinString.slice(originalIndices[startIndex], originalIndices[endIndex]);
    const boundary = data.boundary.slice(originalIndices[startIndex], originalIndices[endIndex] + 1);
    const targetLength = target.length;
    const pinyinLength = pinyinString.length;
    if (!data || !target || pinyinLength < targetLength || !originalLength)
        return undefined;
    const startBoundary = boundary[1][0];
    const endBoundary = boundary[1][1];
    const matchPositions = Array(targetLength).fill(-1);
    let matchIndex = 0;
    for (let i = 0; i < pinyinLength && matchIndex < targetLength; i++) {
        if (pinyinString[i] === target[matchIndex]) {
            matchPositions[matchIndex++] = i;
        }
    }
    if (matchIndex < targetLength)
        return undefined;
    const defaultDpTableValue = [0, 0, -1, -1];
    const dpTable = Array.from({ length: pinyinLength + 1 }, () => defaultDpTableValue);
    const dpScores = Array(pinyinLength + 1).fill(0);
    const dpMatchPath = Array.from({ length: pinyinLength + 1 }, () => Array(targetLength));
    for (let matchIndex = 0; matchIndex < matchPositions.length; matchIndex++) {
        let matchedPinyinIndex = matchPositions[matchIndex] + 1;
        let currentDpTableItem = dpTable[matchedPinyinIndex - 1];
        let currentScore = dpScores[matchedPinyinIndex - 1];
        dpScores[matchedPinyinIndex - 1] = 0;
        dpTable[matchedPinyinIndex - 1] = defaultDpTableValue;
        for (; matchedPinyinIndex <= pinyinLength; matchedPinyinIndex++) {
            let prevScore = currentScore;
            const [prevMatchedCharacters, prevMatchedLetters, prevBoundaryStart, prevBoundaryEnd] = currentDpTableItem;
            currentDpTableItem = dpTable[matchedPinyinIndex];
            currentScore = dpScores[matchedPinyinIndex];
            const isNewWord = matchedPinyinIndex - 1 === boundary[matchedPinyinIndex][1] - endBoundary &&
                prevBoundaryStart !== boundary[matchedPinyinIndex][0] - startBoundary;
            const isContinuation = prevMatchedCharacters > 0 &&
                prevBoundaryEnd === boundary[matchedPinyinIndex][1] - endBoundary &&
                pinyinString[matchedPinyinIndex - 2] === target[matchIndex - 1];
            const isEqual = pinyinString[matchedPinyinIndex - 1] === target[matchIndex];
            if (isEqual && (isNewWord || isContinuation) && (matchIndex === 0 || prevScore > 0)) {
                prevScore += prevMatchedLetters * 2 + 1;
                const matchedLettersCount = prevMatchedLetters + 1;
                if (prevScore >= dpScores[matchedPinyinIndex - 1]) {
                    dpScores[matchedPinyinIndex] = prevScore;
                    dpTable[matchedPinyinIndex] = [
                        prevMatchedCharacters + ~~isNewWord,
                        matchedLettersCount,
                        boundary[matchedPinyinIndex][0] - startBoundary,
                        boundary[matchedPinyinIndex][1] - endBoundary,
                    ];
                    const originalStringIndex = boundary[matchedPinyinIndex][0] - startBoundary;
                    const newMatched = prevScore > dpScores[matchedPinyinIndex - 1];
                    dpMatchPath[matchedPinyinIndex][matchIndex] = newMatched
                        ?
                            [originalStringIndex - prevMatchedCharacters + ~~!isNewWord, originalStringIndex, matchedLettersCount]
                        : dpMatchPath[matchedPinyinIndex - 1][matchIndex];
                    continue;
                }
            }
            dpScores[matchedPinyinIndex] = dpScores[matchedPinyinIndex - 1];
            dpMatchPath[matchedPinyinIndex][matchIndex] = dpMatchPath[matchedPinyinIndex - 1][matchIndex];
            const gap = boundary[matchedPinyinIndex][0] - startBoundary - dpTable[matchedPinyinIndex - 1][2];
            const isSameWord = () => boundary[matchedPinyinIndex][0] === boundary[matchedPinyinIndex + 1][0];
            const isWithInRange = matchedPinyinIndex < pinyinLength - 1;
            dpTable[matchedPinyinIndex] =
                gap === 0 || (isWithInRange && gap === 1 && isSameWord())
                    ? dpTable[matchedPinyinIndex - 1]
                    : defaultDpTableValue;
        }
    }
    if (dpMatchPath[pinyinLength][targetLength - 1] === undefined)
        return undefined;
    const hitIndices = [];
    let gIndex = pinyinLength;
    let restMatched = targetLength - 1;
    while (restMatched >= 0) {
        const [start, end, matchedLetters] = dpMatchPath[gIndex][restMatched];
        hitIndices.unshift([start + startIndex, end + startIndex]);
        gIndex = originalIndices[start + startIndex] - originalIndices[startIndex] - 1;
        restMatched -= matchedLetters;
    }
    return hitIndices;
}
function searchSentenceByBoundaryMapping(boundaryMapping, sentence) {
    if (!sentence)
        return undefined;
    const hitRangesByIndexOf = searchWithIndexof(boundaryMapping.originalString, sentence);
    if (hitRangesByIndexOf)
        return hitRangesByIndexOf;
    const words = sentence.trim().split(/\s+/);
    const hitRanges = [];
    for (const word of words) {
        const restRanges = getRestRanges(boundaryMapping.originalLength, hitRanges);
        if (!restRanges.length)
            return undefined;
        let isHitByWord = false;
        for (const range of restRanges) {
            const hitRangesByWord = searchByBoundaryMapping(boundaryMapping, word, range[0], range[1]);
            if (hitRangesByWord) {
                isHitByWord = true;
                hitRanges.push(...hitRangesByWord);
                break;
            }
        }
        if (!isHitByWord)
            return undefined;
    }
    return hitRanges;
}
function searchWithIndexof(source, target) {
    const startIndex = source.indexOf(target.trim());
    return ~startIndex && [[startIndex, startIndex + target.length - 1]];
}
function searchEntry(source, target, getBoundaryMapping) {
    return searchWithIndexof(source, target) || searchSentenceByBoundaryMapping(getBoundaryMapping(source), target);
}

function search(source, target, option = {}) {
    return pureSearch(source, target, Object.assign(Object.assign({}, option), { pinyinMap: pinyin }));
}
function pureSearch(source, target, option) {
    if (isEmptyString(source) || isEmptyString(target))
        return undefined;
    const [_source, _target] = option.strictCase
        ? [source, target]
        : [source.toLocaleLowerCase(), target.toLocaleLowerCase()];
    const rawHitRanges = searchEntry(_source, _target, extractBoundaryMapping.bind(null, _source, option.pinyinMap));
    return rawHitRanges && option.mergeSpaces ? mergeSpacesWithRanges(_source, rawHitRanges) : rawHitRanges;
}
/* follow me on Github! @cjinhuo */

var HIGHLIGHT_TEXT_CLASS = 'hg-text';
var NORMAL_TEXT_CLASS = 'nm-text';
var HighlightContainer = dt.div(templateObject_1 || (templateObject_1 = __makeTemplateObject(["\n  display: flex;\n  width: 100%;\n  min-height: 20px;\n  font-size: 14px;\n  font-weight: 500;\n  overflow: hidden;\n  white-space: nowrap;\n  text-overflow: ellipsis;\n  background-color: white;\n\n  .", " {\n    color: var(--color-neutral-3, #666);\n    white-space: nowrap;\n    text-overflow: ellipsis;\n    overflow: hidden;\n  }\n\n  .", " {\n    white-space: nowrap;\n    color: var(--highlight-text, #000);\n    background-color: var(--highlight-bg, #ffffff);\n    border-radius: 4px;\n    padding: 0 2px;\n  }\n"], ["\n  display: flex;\n  width: 100%;\n  min-height: 20px;\n  font-size: 14px;\n  font-weight: 500;\n  overflow: hidden;\n  white-space: nowrap;\n  text-overflow: ellipsis;\n  background-color: white;\n\n  .", " {\n    color: var(--color-neutral-3, #666);\n    white-space: nowrap;\n    text-overflow: ellipsis;\n    overflow: hidden;\n  }\n\n  .", " {\n    white-space: nowrap;\n    color: var(--highlight-text, #000);\n    background-color: var(--highlight-bg, #ffffff);\n    border-radius: 4px;\n    padding: 0 2px;\n  }\n"])), NORMAL_TEXT_CLASS, HIGHLIGHT_TEXT_CLASS);
var HighlightComponent = function (_a) {
    var source = _a.source, hitRanges = _a.hitRanges, highlightStyle = _a.highlightStyle, normalStyle = _a.normalStyle, containerStyle = _a.containerStyle;
    var _b = useState([]), renderedContent = _b[0], setRenderedContent = _b[1];
    useEffect(function () {
        var newContent = [];
        var lastIndex = 0;
        hitRanges.forEach(function (_a, index) {
            var start = _a[0], end = _a[1];
            if (start > lastIndex) {
                var normalText = source.slice(lastIndex, start);
                newContent.push(r.createElement("span", { key: "normal-".concat(lastIndex), className: NORMAL_TEXT_CLASS }, normalText));
            }
            var highlightText = source.slice(start, end + 1);
            newContent.push(r.createElement("span", { key: "highlight-".concat(start), className: HIGHLIGHT_TEXT_CLASS, style: highlightStyle }, highlightText));
            lastIndex = end + 1;
        });
        if (lastIndex < source.length) {
            var remainingText = source.slice(lastIndex);
            newContent.push(r.createElement("span", { key: "normal-".concat(lastIndex), className: NORMAL_TEXT_CLASS }, remainingText));
        }
        setRenderedContent(newContent);
    }, [source, hitRanges, highlightStyle]);
    return (r.createElement(HighlightContainer, { style: containerStyle }, renderedContent.map(function (node) {
        return r.isValidElement(node)
            ? r.cloneElement(node, {
                style: __assign(__assign({}, (node.props.style || {})), (node.props.className === HIGHLIGHT_TEXT_CLASS ? highlightStyle : normalStyle)),
            })
            : node;
    })));
};
var TextSearch = function (_a) {
    var source = _a.source, target = _a.target, onSearch = _a.onSearch, highlightStyle = _a.highlightStyle, normalStyle = _a.normalStyle, containerStyle = _a.containerStyle, children = _a.children;
    var _b = useState(target || ''); _b[0]; var setInternalTarget = _b[1];
    var _c = useState([]), hitRanges = _c[0], setHitRanges = _c[1];
    var handleSearch = useCallback(function (searchTarget) {
        var result = search(source, searchTarget);
        setHitRanges(result || []);
        if (onSearch) {
            onSearch(result || []);
        }
    }, [source, onSearch]);
    useEffect(function () {
        if (target !== undefined) {
            setInternalTarget(target);
            handleSearch(target);
        }
    }, [target, handleSearch]);
    return (r.createElement("div", null, children || (r.createElement(HighlightComponent, { source: source, hitRanges: hitRanges, highlightStyle: highlightStyle, normalStyle: normalStyle, containerStyle: containerStyle }))));
};
var templateObject_1;

export { HighlightComponent, TextSearch };
//# sourceMappingURL=index.esm.js.map
